
//=================================================================
//===== Phoneme Dictionary ========================================
//=================================================================

/* # CMUdict  --  Major Version: 0.07
 
   # $HeadURL$
   # $Date::                                                   $:
   # $Id::                                                     $:
   # $Rev::                                                    $: 
   # $Author::                                                 $:
  
   #
   # ========================================================================
   # Copyright (C) 1993-2015 Carnegie Mellon University. All rights reserved.
   #
   # Redistribution and use in source and binary forms, with or without
   # modification, are permitted provided that the following conditions
   # are met:
   #
   # 1. Redistributions of source code must retain the above copyright
   #    notice, this list of conditions and the following disclaimer.
   #    The contents of this file are deemed to be source code.
   #
   # 2. Redistributions in binary form must reproduce the above copyright
   #    notice, this list of conditions and the following disclaimer in
   #    the documentation and/or other materials provided with the
   #    distribution.
   #
   # This work was supported in part by funding from the Defense Advanced
   # Research Projects Agency, the Office of Naval Research and the National
   # Science Foundation of the United States of America, and by member
   # companies of the Carnegie Mellon Sphinx Speech Consortium. We acknowledge
   # the contributions of many volunteers to the expansion and improvement of
   # this dictionary.
   #
   # THIS SOFTWARE IS PROVIDED BY CARNEGIE MELLON UNIVERSITY ``AS IS'' AND
   # ANY EXPRESSED OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO,
   # THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR
   # PURPOSE ARE DISCLAIMED.  IN NO EVENT SHALL CARNEGIE MELLON UNIVERSITY
   # NOR ITS EMPLOYEES BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL,
   # SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT
   # LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS OF USE,
   # DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON ANY
   # THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT
   # (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE
   # OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
   #
   # ========================================================================
   #
  
    NOTES  //////////////////////////////////////////;
   
    [20080401] (air)  New dict file format introduced 
     - comments (like this section) are allowed
     - file name is major version; vers/rev information is now in the header
  
   
   //////////////////////////////////
*/ 
exports.phonemes = function () {
return [
	{"text":"A","phonemes":"AH0"},
	{"text":"A'S","phonemes":"EY1 Z"},
	{"text":"A(2)","phonemes":"EY1"},
	{"text":"A.","phonemes":"EY1"},
	{"text":"A.'S","phonemes":"EY1 Z"},
	{"text":"A.S","phonemes":"EY1 Z"},
	{"text":"A42128","phonemes":"EY1 - F AO1 R - T UW1 - W AH1 N - T UW1 - EY1 T"},
	{"text":"AAA","phonemes":"T R IH2 - P AH0 - L EY1"},
	{"text":"AABERG","phonemes":"AA1 - B ER0 G"},
	{"text":"AACHEN","phonemes":"AA1 - K AH0 N"},
	{"text":"AAKER","phonemes":"AA1 - K ER0"},
	{"text":"AALSETH","phonemes":"AA1 L - S EH0 TH"},
	{"text":"AAMODT","phonemes":"AA1 - M AH0 T"},
	{"text":"AANCOR","phonemes":"AA1 N - K AO2 R"},
	{"text":"AARDEMA","phonemes":"AA0 R - D EH1 - M AH0"},
	{"text":"AARDVARK","phonemes":"AA1 R D - V AA2 R K"},
	{"text":"AARON","phonemes":"EH1 - R AH0 N"},
	{"text":"AARON'S","phonemes":"EH1 - R AH0 N Z"},
	{"text":"AARONS","phonemes":"EH1 - R AH0 N Z"},
	{"text":"AARONSON","phonemes":"EH1 - R AH0 N - S AH0 N"},
	{"text":"AARONSON'S","phonemes":"EH1 - R AH0 N - S AH0 N Z"},
	{"text":"AARONSON'S(2)","phonemes":"AA1 - R AH0 N - S AH0 N Z"},
	{"text":"AARONSON(2)","phonemes":"AA1 - R AH0 N - S AH0 N"},
	{"text":"AARTI","phonemes":"AA1 R - T IY2"},
	{"text":"AASE","phonemes":"AA1 S"},
	{"text":"AASEN","phonemes":"AA1 - S AH0 N"},
	{"text":"AB","phonemes":"AE1 B"},
	{"text":"AB(2)","phonemes":"EY1 - B IY1"},
	{"text":"ABABA","phonemes":"AH0 - B AA1 - B AH0"},
	{"text":"ABABA(2)","phonemes":"AA1 - B AH0 - B AH0"},
	{"text":"ABACHA","phonemes":"AE1 - B AH0 - K AH0"},
	{"text":"ABACK","phonemes":"AH0 - B AE1 K"},
	{"text":"ABACO","phonemes":"AE1 - B AH0 - K OW2"},
	{"text":"ABACUS","phonemes":"AE1 - B AH0 - K AH0 S"},
	{"text":"ABAD","phonemes":"AH0 - B AA1 D"},
	{"text":"ABADAKA","phonemes":"AH0 - B AE1 - D AH0 - K AH0"},
	{"text":"ABADI","phonemes":"AH0 - B AE1 - D IY0"},
	{"text":"ABADIE","phonemes":"AH0 - B AE1 - D IY0"},
	{"text":"ABAIR","phonemes":"AH0 - B EH1 R"},
	{"text":"ABALKIN","phonemes":"AH0 - B AA1 L - K IH0 N"},
	{"text":"ABALONE","phonemes":"AE2 - B AH0 - L OW1 - N IY0"},
	{"text":"ABALOS","phonemes":"AA0 - B AA1 - L OW0 Z"},
	{"text":"ABANDON","phonemes":"AH0 - B AE1 N - D AH0 N"},
	{"text":"ABANDONED","phonemes":"AH0 - B AE1 N - D AH0 N D"},
	{"text":"ABANDONING","phonemes":"AH0 - B AE1 N - D AH0 - N IH0 NG"},
	{"text":"ABANDONMENT","phonemes":"AH0 - B AE1 N - D AH0 N - M AH0 N T"},
	{"text":"ABANDONMENTS","phonemes":"AH0 - B AE1 N - D AH0 N - M AH0 N T S"},
	{"text":"ABANDONS","phonemes":"AH0 - B AE1 N - D AH0 N Z"},
	{"text":"ABANTO","phonemes":"AH0 - B AE1 N - T OW0"},
	{"text":"ABARCA","phonemes":"AH0 - B AA1 R - K AH0"},
	{"text":"ABARE","phonemes":"AA0 - B AA1 - R IY0"},
	{"text":"ABASCAL","phonemes":"AE1 - B AH0 S - K AH0 L"},
	{"text":"ABASH","phonemes":"AH0 - B AE1 SH"},
	{"text":"ABASHED","phonemes":"AH0 - B AE1 SH T"},
	{"text":"ABATE","phonemes":"AH0 - B EY1 T"},
	{"text":"ABATED","phonemes":"AH0 - B EY1 - T IH0 D"},
	{"text":"ABATEMENT","phonemes":"AH0 - B EY1 T - M AH0 N T"},
	{"text":"ABATEMENTS","phonemes":"AH0 - B EY1 T - M AH0 N T S"},
	{"text":"ABATES","phonemes":"AH0 - B EY1 T S"},
	{"text":"ABATING","phonemes":"AH0 - B EY1 - T IH0 NG"},
	{"text":"ABBA","phonemes":"AE1 - B AH0"},
	{"text":"ABBADO","phonemes":"AH0 - B AA1 - D OW0"},
	{"text":"ABBAS","phonemes":"AH0 - B AA1 S"},
	{"text":"ABBASI","phonemes":"AA0 - B AA1 - S IY0"},
	{"text":"ABBATE","phonemes":"AA1 - B EY0 T"},
	{"text":"ABBATIELLO","phonemes":"AA0 - B AA0 - T IY0 - EH1 - L OW0"},
	{"text":"ABBE","phonemes":"AE1 - B IY0"},
	{"text":"ABBE(2)","phonemes":"AE0 - B EY1"},
	{"text":"ABBENHAUS","phonemes":"AE1 - B AH0 N - HH AW2 S"},
	{"text":"ABBETT","phonemes":"AH0 - B EH1 T"},
	{"text":"ABBEVILLE","phonemes":"AE1 B - V IH0 L"},
	{"text":"ABBEY","phonemes":"AE1 - B IY0"},
	{"text":"ABBEY'S","phonemes":"AE1 - B IY0 Z"},
	{"text":"ABBIE","phonemes":"AE1 - B IY0"},
	{"text":"ABBITT","phonemes":"AE1 - B IH0 T"},
	{"text":"ABBOT","phonemes":"AE1 - B AH0 T"},
	{"text":"ABBOTT","phonemes":"AE1 - B AH0 T"},
	{"text":"ABBOTT'S","phonemes":"AE1 - B AH0 T S"},
	{"text":"ABBOUD","phonemes":"AH0 - B UW1 D"},
	{"text":"ABBOUD(2)","phonemes":"AH0 - B AW1 D"},
	{"text":"ABBREVIATE","phonemes":"AH0 - B R IY1 - V IY0 - EY2 T"},
	{"text":"ABBREVIATED","phonemes":"AH0 - B R IY1 - V IY0 - EY2 - T AH0 D"},
	{"text":"ABBREVIATED(2)","phonemes":"AH0 - B R IY1 - V IY0 - EY2 - T IH0 D"},
	{"text":"ABBREVIATES","phonemes":"AH0 - B R IY1 - V IY0 - EY2 T S"},
	{"text":"ABBREVIATING","phonemes":"AH0 - B R IY1 - V IY0 - EY2 - T IH0 NG"},
	{"text":"ABBREVIATION","phonemes":"AH0 - B R IY2 - V IY0 - EY1 - SH AH0 N"},
	{"text":"ABBREVIATIONS","phonemes":"AH0 - B R IY2 - V IY0 - EY1 - SH AH0 N Z"},
	{"text":"ABBRUZZESE","phonemes":"AA0 - B R UW0 T - S EY1 - Z IY0"},
	{"text":"ABBS","phonemes":"AE1 B Z"},
	{"text":"ABBY","phonemes":"AE1 - B IY0"},
	{"text":"ABCO","phonemes":"AE1 B - K OW0"},
	{"text":"ABCOTEK","phonemes":"AE1 B - K OW0 - T EH2 K"},
	{"text":"ABDALLA","phonemes":"AE2 B - D AE1 - L AH0"},
	{"text":"ABDALLAH","phonemes":"AE2 B - D AE1 - L AH0"},
	{"text":"ABDEL","phonemes":"AE1 B - D EH2 L"},
	{"text":"ABDELLA","phonemes":"AE2 B - D EH1 - L AH0"},
	{"text":"ABDICATE","phonemes":"AE1 B - D AH0 - K EY2 T"},
	{"text":"ABDICATED","phonemes":"AE1 B - D AH0 - K EY2 - T AH0 D"},
	{"text":"ABDICATES","phonemes":"AE1 B - D AH0 - K EY2 T S"},
	{"text":"ABDICATING","phonemes":"AE1 B - D IH0 - K EY2 - T IH0 NG"},
	{"text":"ABDICATION","phonemes":"AE2 B - D IH0 - K EY1 - SH AH0 N"},
	{"text":"ABDNOR","phonemes":"AE1 B D - N ER0"},
	{"text":"ABDO","phonemes":"AE1 B - D OW0"},
	{"text":"ABDOLLAH","phonemes":"AE2 B - D AA1 - L AH0"},
	{"text":"ABDOMEN","phonemes":"AE0 B - D OW1 - M AH0 N"},
	{"text":"ABDOMEN(2)","phonemes":"AE1 B - D AH0 - M AH0 N"},
	{"text":"ABDOMINAL","phonemes":"AE0 B - D AA1 - M AH0 - N AH0 L"},
	{"text":"ABDOMINAL(2)","phonemes":"AH0 B - D AA1 - M AH0 - N AH0 L"},
	{"text":"ABDUCT","phonemes":"AE0 B - D AH1 K T"},
	{"text":"ABDUCTED","phonemes":"AE0 B - D AH1 K - T IH0 D"},
	{"text":"ABDUCTED(2)","phonemes":"AH0 B - D AH1 K - T IH0 D"},
	{"text":"ABDUCTEE","phonemes":"AE0 B - D AH2 K - T IY1"},
	{"text":"ABDUCTEES","phonemes":"AE0 B - D AH2 K - T IY1 Z"},
	{"text":"ABDUCTING","phonemes":"AE0 B - D AH1 K - T IH0 NG"},
	{"text":"ABDUCTING(2)","phonemes":"AH0 B - D AH1 K - T IH0 NG"},
	{"text":"ABDUCTION","phonemes":"AE0 B - D AH1 K - SH AH0 N"},
	{"text":"ABDUCTION(2)","phonemes":"AH0 B - D AH1 K - SH AH0 N"},
	{"text":"ABDUCTIONS","phonemes":"AE0 B - D AH1 K - SH AH0 N Z"},
	{"text":"ABDUCTIONS(2)","phonemes":"AH0 B - D AH1 K - SH AH0 N Z"},
	{"text":"ABDUCTOR","phonemes":"AE0 B - D AH1 K - T ER0"},
	{"text":"ABDUCTOR(2)","phonemes":"AH0 B - D AH1 K - T ER0"},
	{"text":"ABDUCTORS","phonemes":"AE0 B - D AH1 K - T ER0 Z"},
	{"text":"ABDUCTORS(2)","phonemes":"AH0 B - D AH1 K - T ER0 Z"},
	{"text":"ABDUCTS","phonemes":"AE0 B - D AH1 K T S"},
	{"text":"ABDUL","phonemes":"AE0 B - D UW1 L"},
	{"text":"ABDULAZIZ","phonemes":"AE0 B - D UW2 - L AH0 - Z IY1 Z"},
	{"text":"ABDULLA","phonemes":"AA0 B - D UW1 - L AH0"},
	{"text":"ABDULLAH","phonemes":"AE2 B - D AH1 - L AH0"},
	{"text":"ABE","phonemes":"EY1 B"},
	{"text":"ABED","phonemes":"AH0 - B EH1 D"},
	{"text":"ABEDI","phonemes":"AH0 - B EH1 - D IY0"},
	{"text":"ABEE","phonemes":"AH0 - B IY1"},
	{"text":"ABEL","phonemes":"EY1 - B AH0 L"},
	{"text":"ABELA","phonemes":"AA0 - B EH1 - L AH0"},
	{"text":"ABELARD","phonemes":"AE1 - B IH0 - L ER0 D"},
	{"text":"ABELE","phonemes":"AH0 - B IY1 L"},
	{"text":"ABELES","phonemes":"AH0 - B IY1 L Z"},
	{"text":"ABELES(2)","phonemes":"EY1 - B AH0 - L IY2 Z"},
	{"text":"ABELL","phonemes":"EY1 - B AH0 L"},
	{"text":"ABELLA","phonemes":"AH0 - B EH1 - L AH0"},
	{"text":"ABELN","phonemes":"AE1 - B IH0 L N"},
	{"text":"ABELOW","phonemes":"AE1 - B AH0 - L OW0"},
	{"text":"ABELS","phonemes":"EY1 - B AH0 L Z"},
	{"text":"ABELSON","phonemes":"AE1 - B IH0 L - S AH0 N"},
	{"text":"ABEND","phonemes":"AE1 - B EH0 N D"},
	{"text":"ABEND(2)","phonemes":"AH0 - B EH1 N D"},
	{"text":"ABENDROTH","phonemes":"AE1 - B IH0 N - D R AO0 TH"},
	{"text":"ABER","phonemes":"EY1 - B ER0"},
	{"text":"ABERCROMBIE","phonemes":"AE2 - B ER0 - K R AA1 M - B IY0"},
	{"text":"ABERDEEN","phonemes":"AE1 - B ER0 - D IY2 N"},
	{"text":"ABERFORD","phonemes":"EY1 - B ER0 - F ER0 D"},
	{"text":"ABERG","phonemes":"AE1 - B ER0 G"},
	{"text":"ABERLE","phonemes":"AE1 - B ER0 - AH0 L"},
	{"text":"ABERLE(2)","phonemes":"AE1 - B ER0 L"},
	{"text":"ABERMIN","phonemes":"AE1 - B ER0 - M IH0 N"},
	{"text":"ABERNATHY","phonemes":"AE1 - B ER0 - N AE2 - TH IY0"},
	{"text":"ABERNETHY","phonemes":"AE1 - B ER0 - N EH2 - TH IY0"},
	{"text":"ABERRANT","phonemes":"AE0 - B EH1 - R AH0 N T"},
	{"text":"ABERRATION","phonemes":"AE2 - B ER0 - EY1 - SH AH0 N"},
	{"text":"ABERRATIONAL","phonemes":"AE2 - B ER0 - EY1 - SH AH0 - N AH0 L"},
	{"text":"ABERRATIONS","phonemes":"AE2 - B ER0 - EY1 - SH AH0 N Z"},
	{"text":"ABERT","phonemes":"AE1 - B ER0 T"},
	{"text":"ABET","phonemes":"AH0 - B EH1 T"},
	{"text":"ABETTED","phonemes":"AH0 - B EH1 - T IH0 D"},
	{"text":"ABETTING","phonemes":"AH0 - B EH1 - T IH0 NG"},
	{"text":"ABEX","phonemes":"EY1 - B EH0 K S"},
	{"text":"ABEYANCE","phonemes":"AH0 - B EY1 - AH0 N S"},
	{"text":"ABEYTA","phonemes":"AA0 - B EY1 - T AH0"},
	{"text":"ABHOR","phonemes":"AE0 B - HH AO1 R"},
	{"text":"ABHORRED","phonemes":"AH0 B - HH AO1 R D"},
	{"text":"ABHORRENCE","phonemes":"AH0 B - HH AO1 - R AH0 N S"},
	{"text":"ABHORRENT","phonemes":"AE0 B - HH AO1 - R AH0 N T"},
	{"text":"ABHORS","phonemes":"AH0 B - HH AO1 R Z"},
	{"text":"ABID","phonemes":"EY1 - B IH0 D"},
	{"text":"ABIDE","phonemes":"AH0 - B AY1 D"},
	{"text":"ABIDED","phonemes":"AH0 - B AY1 - D IH0 D"},
	{"text":"ABIDES","phonemes":"AH0 - B AY1 D Z"},
	{"text":"ABIDING","phonemes":"AH0 - B AY1 - D IH0 NG"},
	{"text":"ABIE","phonemes":"AE1 - B IY0"},
	{"text":"ABIGAIL","phonemes":"AE1 - B AH0 - G EY2 L"},
	{"text":"ABILA","phonemes":"AA0 - B IY1 - L AH0"},
	{"text":"ABILENE","phonemes":"AE1 - B IH0 - L IY2 N"},
	{"text":"ABILITIES","phonemes":"AH0 - B IH1 - L AH0 - T IY0 Z"},
	{"text":"ABILITY","phonemes":"AH0 - B IH1 - L AH0 - T IY0"},
	{"text":"ABINGTON","phonemes":"AE1 - B IH0 NG - T AH0 N"},
	{"text":"ABIO","phonemes":"AA1 - B IY0 - OW0"},
	{"text":"ABIOLA","phonemes":"AA2 - B IY0 - OW1 - L AH0"},
	{"text":"ABIOLA'S","phonemes":"AA2 - B IY0 - OW1 - L AH0 Z"},
	{"text":"ABIOMED","phonemes":"EY0 - B IY1 - AH0 - M EH0 D"},
	{"text":"ABITIBI","phonemes":"AE2 - B IH0 - T IY1 - B IY0"},
	{"text":"ABITZ","phonemes":"AE1 - B IH0 T S"},
	{"text":"ABJECT","phonemes":"AE1 B - JH EH0 K T"},
	{"text":"ABKHAZIA","phonemes":"AE0 B K - HH AA1 - Z Y AH0"},
	{"text":"ABKHAZIA(2)","phonemes":"AE0 B K - HH AE1 - Z Y AH0"},
	{"text":"ABKHAZIAN","phonemes":"AE0 B K - HH AA1 - Z IY0 - AH0 N"},
	{"text":"ABKHAZIAN(2)","phonemes":"AE0 B K - HH AE1 - Z IY0 - AH0 N"},
	{"text":"ABKHAZIAN(3)","phonemes":"AE0 B K - HH AA1 - Z Y AH0 N"},
	{"text":"ABKHAZIAN(4)","phonemes":"AE0 B K - HH AE1 - Z Y AH0 N"},
	{"text":"ABKHAZIANS","phonemes":"AE0 B K - HH AA1 - Z IY0 - AH0 N Z"},
	{"text":"ABKHAZIANS(2)","phonemes":"AE0 B K - HH AE1 - Z IY0 - AH0 N Z"},
	{"text":"ABLAZE","phonemes":"AH0 - B L EY1 Z"},
	{"text":"ABLE","phonemes":"EY1 - B AH0 L"},
	{"text":"ABLED","phonemes":"EY1 - B AH0 L D"},
	{"text":"ABLER","phonemes":"EY1 - B AH0 L - ER0"},
	{"text":"ABLER(2)","phonemes":"EY1 - B L ER0"},
	{"text":"ABLES","phonemes":"EY1 - B AH0 L Z"},
	{"text":"ABLEST","phonemes":"EY1 - B AH0 L S T"},
	{"text":"ABLEST(2)","phonemes":"EY1 - B L AH0 S T"},
	{"text":"ABLOOM","phonemes":"AH0 - B L UW1 M"},
	{"text":"ABLY","phonemes":"EY1 - B L IY0"},
	{"text":"ABNER","phonemes":"AE1 B - N ER0"},
	{"text":"ABNEY","phonemes":"AE1 B - N IY0"},
	{"text":"ABNORMAL","phonemes":"AE0 B - N AO1 R - M AH0 L"},
	{"text":"ABNORMALITIES","phonemes":"AE2 B - N AO0 R - M AE1 - L AH0 - T IY0 Z"},
	{"text":"ABNORMALITY","phonemes":"AE2 B - N AO0 R - M AE1 - L AH0 - T IY0"},
	{"text":"ABNORMALLY","phonemes":"AE0 B - N AO1 R - M AH0 - L IY0"},
	{"text":"ABO","phonemes":"AA1 - B OW0"},
	{"text":"ABO'S","phonemes":"AA1 - B OW0 Z"},
	{"text":"ABOARD","phonemes":"AH0 - B AO1 R D"},
	{"text":"ABODE","phonemes":"AH0 - B OW1 D"},
	{"text":"ABOLISH","phonemes":"AH0 - B AA1 - L IH0 SH"},
	{"text":"ABOLISHED","phonemes":"AH0 - B AA1 - L IH0 SH T"},
	{"text":"ABOLISHES","phonemes":"AH0 - B AA1 - L IH0 - SH IH0 Z"},
	{"text":"ABOLISHING","phonemes":"AH0 - B AA1 - L IH0 - SH IH0 NG"},
	{"text":"ABOLITION","phonemes":"AE2 - B AH0 - L IH1 - SH AH0 N"},
	{"text":"ABOLITIONISM","phonemes":"AE2 - B AH0 - L IH1 - SH AH0 - N IH2 - Z AH0 M"},
	{"text":"ABOLITIONIST","phonemes":"AE2 - B AH0 - L IH1 - SH AH0 - N AH0 S T"},
	{"text":"ABOLITIONISTS","phonemes":"AE2 - B AH0 - L IH1 - SH AH0 - N AH0 S T S"},
	{"text":"ABOLITIONISTS(2)","phonemes":"AE2 - B AH0 - L IH1 - SH AH0 - N AH0 S S"},
	{"text":"ABOLITIONISTS(3)","phonemes":"AE2 - B AH0 - L IH1 - SH AH0 - N AH0 S"},
	{"text":"ABOMINABLE","phonemes":"AH0 - B AA1 - M AH0 - N AH0 - B AH0 L"},
	{"text":"ABOMINATION","phonemes":"AH0 - B AA2 - M AH0 - N EY1 - SH AH0 N"},
	{"text":"ABOOD","phonemes":"AH0 - B UW1 D"},
	{"text":"ABOODI","phonemes":"AH0 - B UW1 - D IY0"},
	{"text":"ABORIGINAL","phonemes":"AE2 - B ER0 - IH1 - JH AH0 - N AH0 L"},
	{"text":"ABORIGINE","phonemes":"AE2 - B ER0 - IH1 - JH AH0 - N IY0"},
	{"text":"ABORIGINES","phonemes":"AE2 - B ER0 - IH1 - JH AH0 - N IY0 Z"},
	{"text":"ABORN","phonemes":"AH0 - B AO1 R N"},
	{"text":"ABORT","phonemes":"AH0 - B AO1 R T"},
	{"text":"ABORTED","phonemes":"AH0 - B AO1 R - T IH0 D"},
	{"text":"ABORTIFACIENT","phonemes":"AH0 - B AO2 R - T AH0 - F EY1 - SH AH0 N T"},
	{"text":"ABORTIFACIENTS","phonemes":"AH0 - B AO2 R - T AH0 - F EY1 - SH AH0 N T S"},
	{"text":"ABORTING","phonemes":"AH0 - B AO1 R - T IH0 NG"},
	{"text":"ABORTION","phonemes":"AH0 - B AO1 R - SH AH0 N"},
	{"text":"ABORTIONIST","phonemes":"AH0 - B AO1 R - SH AH0 N - IH0 S T"},
	{"text":"ABORTIONISTS","phonemes":"AH0 - B AO1 R - SH AH0 N - IH0 S T S"},
	{"text":"ABORTIONISTS(2)","phonemes":"AH0 - B AO1 R - SH AH0 N - IH0 S S"},
	{"text":"ABORTIONISTS(3)","phonemes":"AH0 - B AO1 R - SH AH0 N - IH0 S"},
	{"text":"ABORTIONS","phonemes":"AH0 - B AO1 R - SH AH0 N Z"},
	{"text":"ABORTIVE","phonemes":"AH0 - B AO1 R - T IH0 V"},
	{"text":"ABOTT","phonemes":"AH0 - B AA1 T"},
	{"text":"ABOU","phonemes":"AH0 - B UW1"},
	{"text":"ABOUD","phonemes":"AA0 - B UW1 D"},
	{"text":"ABOUHALIMA","phonemes":"AA2 - B UW0 - HH AA0 - L IY1 - M AH0"},
	{"text":"ABOUHALIMA'S","phonemes":"AA2 - B UW0 - HH AA0 - L IY1 - M AH0 Z"},
	{"text":"ABOUND","phonemes":"AH0 - B AW1 N D"},
	{"text":"ABOUNDED","phonemes":"AH0 - B AW1 N - D IH0 D"},
	{"text":"ABOUNDING","phonemes":"AH0 - B AW1 N - D IH0 NG"},
	{"text":"ABOUNDS","phonemes":"AH0 - B AW1 N D Z"},
	{"text":"ABOUT","phonemes":"AH0 - B AW1 T"},
	{"text":"ABOUT'S","phonemes":"AH0 - B AW1 T S"},
	{"text":"ABOVE","phonemes":"AH0 - B AH1 V"},
	{"text":"ABOVE'S","phonemes":"AH0 - B AH1 V Z"},
	{"text":"ABOVEBOARD","phonemes":"AH0 - B AH1 V - B AO2 R D"},
	{"text":"ABPLANALP","phonemes":"AE1 B - P L AH0 - N AE0 L P"},
	{"text":"ABRA","phonemes":"AA1 - B R AH0"},
	{"text":"ABRACADABRA","phonemes":"AE2 - B R AH0 - K AH0 - D AE1 - B R AH0"},
	{"text":"ABRAHAM","phonemes":"EY1 - B R AH0 - HH AE2 M"},
	{"text":"ABRAHAMIAN","phonemes":"AE2 - B R AH0 - HH EY1 - M IY0 - AH0 N"},
	{"text":"ABRAHAMS","phonemes":"EY1 - B R AH0 - HH AE2 M Z"},
	{"text":"ABRAHAMSEN","phonemes":"AE0 - B R AH0 - HH AE1 M - S AH0 N"},
	{"text":"ABRAHAMSON","phonemes":"AH0 - B R AE1 - HH AH0 M - S AH0 N"},
	{"text":"ABRAM","phonemes":"AH0 - B R AE1 M"},
	{"text":"ABRAMCZYK","phonemes":"AA1 - B R AH0 M - CH IH0 K"},
	{"text":"ABRAMO","phonemes":"AA0 - B R AA1 - M OW0"},
	{"text":"ABRAMOVITZ","phonemes":"AH0 - B R AA1 - M AH0 - V IH0 T S"},
	{"text":"ABRAMOWICZ","phonemes":"AH0 - B R AA1 - M AH0 - V IH0 CH"},
	{"text":"ABRAMOWITZ","phonemes":"AH0 - B R AA1 - M AH0 - W IH0 T S"},
	{"text":"ABRAMS","phonemes":"EY1 - B R AH0 M Z"},
	{"text":"ABRAMSON","phonemes":"EY1 - B R AH0 M - S AH0 N"},
	{"text":"ABRASION","phonemes":"AH0 - B R EY1 - ZH AH0 N"},
	{"text":"ABRASIONS","phonemes":"AH0 - B R EY1 - ZH AH0 N Z"},
	{"text":"ABRASIVE","phonemes":"AH0 - B R EY1 - S IH0 V"},
	{"text":"ABRASIVES","phonemes":"AH0 - B R EY1 - S IH0 V Z"},
	{"text":"ABREAST","phonemes":"AH0 - B R EH1 S T"},
	{"text":"ABREGO","phonemes":"AA0 - B R EH1 - G OW0"},
	{"text":"ABREU","phonemes":"AH0 - B R UW1"},
	{"text":"ABRIDGE","phonemes":"AH0 - B R IH1 JH"},
	{"text":"ABRIDGED","phonemes":"AH0 - B R IH1 JH D"},
	{"text":"ABRIL","phonemes":"AH0 - B R IH1 L"},
	{"text":"ABROAD","phonemes":"AH0 - B R AO1 D"},
	{"text":"ABROGATE","phonemes":"AE1 - B R AH0 - G EY2 T"},
	{"text":"ABROGATED","phonemes":"AE1 - B R AH0 - G EY2 - T IH0 D"},
	{"text":"ABROGATING","phonemes":"AE1 - B R AH0 - G EY2 - T IH0 NG"},
	{"text":"ABROGATION","phonemes":"AE2 - B R AH0 - G EY1 - SH AH0 N"},
	{"text":"ABRON","phonemes":"AH0 - B R AA1 N"},
	{"text":"ABRUPT","phonemes":"AH0 - B R AH1 P T"},
	{"text":"ABRUPTLY","phonemes":"AH0 - B R AH1 P T - L IY0"},
	{"text":"ABRUPTNESS","phonemes":"AH0 - B R AH1 P T - N AH0 S"},
	{"text":"ABRUTYN","phonemes":"EY1 - B R UW0 - T IH0 N"},
	{"text":"ABRUZZESE","phonemes":"AA0 - B R UW0 T - S EY1 - Z IY0"},
	{"text":"ABRUZZO","phonemes":"AA0 - B R UW1 - Z OW0"},
	{"text":"ABS","phonemes":"EY1 - B IY1 - EH1 S"},
	{"text":"ABS(2)","phonemes":"AE1 B Z"},
	{"text":"ABSALOM","phonemes":"AE1 B - S AH0 - L AH0 M"},
	{"text":"ABSCAM","phonemes":"AE1 B - S K AE0 M"},
	{"text":"ABSCESS","phonemes":"AE1 B - S EH2 S"},
	{"text":"ABSENCE","phonemes":"AE1 B - S AH0 N S"},
	{"text":"ABSENCES","phonemes":"AE1 B - S AH0 N - S IH0 Z"},
	{"text":"ABSENT","phonemes":"AE1 B - S AH0 N T"},
	{"text":"ABSENTEE","phonemes":"AE2 B - S AH0 N - T IY1"},
	{"text":"ABSENTEEISM","phonemes":"AE2 B - S AH0 N - T IY1 - IH0 - Z AH0 M"},
	{"text":"ABSENTEES","phonemes":"AE2 B - S AH0 N - T IY1 Z"},
	{"text":"ABSENTIA","phonemes":"AE0 B - S EH1 N - SH AH0"},
	{"text":"ABSHER","phonemes":"AE1 B - SH ER0"},
	{"text":"ABSHIER","phonemes":"AE1 B - SH IY0 - ER0"},
	{"text":"ABSHIRE","phonemes":"AE1 B - SH AY2 R"},
	{"text":"ABSO","phonemes":"AE1 B - S OW0"},
	{"text":"ABSOLOM","phonemes":"AE1 B - S AH0 - L AH0 M"},
	{"text":"ABSOLUT","phonemes":"AE2 B - S AH0 - L UW1 T"},
	{"text":"ABSOLUTE","phonemes":"AE1 B - S AH0 - L UW2 T"},
	{"text":"ABSOLUTELY","phonemes":"AE2 B - S AH0 - L UW1 T - L IY0"},
	{"text":"ABSOLUTENESS","phonemes":"AE1 B - S AH0 - L UW2 T - N AH0 S"},
	{"text":"ABSOLUTES","phonemes":"AE1 B - S AH0 - L UW2 T S"},
	{"text":"ABSOLUTION","phonemes":"AE2 B - S AH0 - L UW1 - SH AH0 N"},
	{"text":"ABSOLUTISM","phonemes":"AE1 B - S AH0 - L UW2 - T IH2 - Z AH0 M"},
	{"text":"ABSOLUTIST","phonemes":"AE0 B - S IH0 - L UW1 - T IH0 S T"},
	{"text":"ABSOLVE","phonemes":"AH0 B - Z AA1 L V"},
	{"text":"ABSOLVE(2)","phonemes":"AE0 B - Z AA1 L V"},
	{"text":"ABSOLVED","phonemes":"AH0 B - Z AA1 L V D"},
	{"text":"ABSOLVED(2)","phonemes":"AE0 B - Z AA1 L V D"},
	{"text":"ABSOLVES","phonemes":"AH0 B - Z AA1 L V Z"},
	{"text":"ABSOLVES(2)","phonemes":"AE0 B - Z AA1 L V Z"},
	{"text":"ABSOLVING","phonemes":"AH0 B - Z AA1 L - V IH0 NG"},
	{"text":"ABSOLVING(2)","phonemes":"AE0 B - Z AA1 L - V IH0 NG"},
	{"text":"ABSORB","phonemes":"AH0 B - Z AO1 R B"},
	{"text":"ABSORBED","phonemes":"AH0 B - Z AO1 R B D"},
	{"text":"ABSORBENCY","phonemes":"AH0 B - Z AO1 R - B AH0 N - S IY0"},
	{"text":"ABSORBENT","phonemes":"AH0 B - Z AO1 R - B AH0 N T"},
	{"text":"ABSORBER","phonemes":"AH0 B - Z AO1 R - B ER0"},
	{"text":"ABSORBERS","phonemes":"AH0 B - Z AO1 R - B ER0 Z"},
	{"text":"ABSORBING","phonemes":"AH0 B - Z AO1 R - B IH0 NG"},
	{"text":"ABSORBS","phonemes":"AH0 B - Z AO1 R B Z"},
	{"text":"ABSORPTION","phonemes":"AH0 B - Z AO1 R P - SH AH0 N"},
	{"text":"ABSORPTION(2)","phonemes":"AH0 B - S AO1 R P - SH AH0 N"},
	{"text":"ABSTAIN","phonemes":"AH0 B - S T EY1 N"},
	{"text":"ABSTAIN(2)","phonemes":"AE0 B - S T EY1 N"},
	{"text":"ABSTAINED","phonemes":"AH0 B - S T EY1 N D"},
	{"text":"ABSTAINED(2)","phonemes":"AE0 B - S T EY1 N D"},
	{"text":"ABSTAINING","phonemes":"AH0 B - S T EY1 - N IH0 NG"},
	{"text":"ABSTAINING(2)","phonemes":"AE0 B - S T EY1 - N IH0 NG"},
	{"text":"ABSTENTION","phonemes":"AH0 B - S T EH1 N - CH AH0 N"},
	{"text":"ABSTENTION(2)","phonemes":"AE0 B - S T EH1 N - CH AH0 N"},
	{"text":"ABSTENTIONS","phonemes":"AH0 B - S T EH1 N - CH AH0 N Z"},
	{"text":"ABSTENTIONS(2)","phonemes":"AE0 B - S T EH1 N - CH AH0 N Z"},
	{"text":"ABSTINENCE","phonemes":"AE1 B - S T AH0 - N AH0 N S"},
	{"text":"ABSTINENT","phonemes":"AE1 B - S T AH0 - N AH0 N T"},
	{"text":"ABSTON","phonemes":"AE1 B - S T AH0 N"},
	{"text":"ABSTRACT","phonemes":"AE0 B - S T R AE1 K T"},
	{"text":"ABSTRACT(2)","phonemes":"AE1 B - S T R AE2 K T"},
	{"text":"ABSTRACTED","phonemes":"AE1 B - S T R AE2 K - T IH0 D"},
	{"text":"ABSTRACTION","phonemes":"AE0 B - S T R AE1 K - SH AH0 N"},
	{"text":"ABSTRACTIONS","phonemes":"AE0 B - S T R AE1 K - SH AH0 N Z"},
	{"text":"ABSTRACTS","phonemes":"AE1 B - S T R AE0 K T S"},
	{"text":"ABSTRUSE","phonemes":"AH0 B - S T R UW1 S"},
	{"text":"ABSURD","phonemes":"AH0 B - S ER1 D"},
	{"text":"ABSURDIST","phonemes":"AH0 B - S ER1 - D IH0 S T"},
	{"text":"ABSURDITIES","phonemes":"AH0 B - S ER1 - D AH0 - T IY0 Z"},
	{"text":"ABSURDITY","phonemes":"AH0 B - S ER1 - D AH0 - T IY0"},
	{"text":"ABSURDLY","phonemes":"AH0 B - S ER1 D - L IY0"},
	{"text":"ABT","phonemes":"AE1 B T"},
	{"text":"ABT(2)","phonemes":"EY1 - B IY1 - T IY1"},
	{"text":"ABTS","phonemes":"AE1 B T S"},
	{"text":"ABTS(2)","phonemes":"EY1 - B IY1 - T IY1 Z"},
	{"text":"ABTS(3)","phonemes":"EY1 - B IY1 - T IY1 - EH1 S"},
	{"text":"ABU","phonemes":"AE1 - B UW0"},
	{"text":"ABUDRAHM","phonemes":"AH0 - B AH1 - D R AH0 M"},
	{"text":"ABULADZE","phonemes":"AE2 - B Y UW0 - L AE1 D - Z IY0"},
	{"text":"ABUNDANCE","phonemes":"AH0 - B AH1 N - D AH0 N S"},
	{"text":"ABUNDANT","phonemes":"AH0 - B AH1 N - D AH0 N T"},
	{"text":"ABUNDANTLY","phonemes":"AH0 - B AH1 N - D AH0 N T - L IY0"},
	{"text":"ABURTO","phonemes":"AH0 - B UH1 R - T OW2"},
	{"text":"ABURTO'S","phonemes":"AH0 - B UH1 R - T OW2 Z"},
	{"text":"ABUSE","phonemes":"AH0 - B Y UW1 S"},
	{"text":"ABUSE(2)","phonemes":"AH0 - B Y UW1 Z"},
	{"text":"ABUSED","phonemes":"AH0 - B Y UW1 Z D"},
	{"text":"ABUSER","phonemes":"AH0 - B Y UW1 - Z ER0"},
	{"text":"ABUSERS","phonemes":"AH0 - B Y UW1 - Z ER0 Z"},
	{"text":"ABUSES","phonemes":"AH0 - B Y UW1 - S IH0 Z"},
	{"text":"ABUSES(2)","phonemes":"AH0 - B Y UW1 - Z IH0 Z"},
	{"text":"ABUSING","phonemes":"AH0 - B Y UW1 - Z IH0 NG"},
	{"text":"ABUSIVE","phonemes":"AH0 - B Y UW1 - S IH0 V"},
	{"text":"ABUT","phonemes":"AH0 - B AH1 T"},
	{"text":"ABUTS","phonemes":"AH0 - B AH1 T S"},
	{"text":"ABUTTED","phonemes":"AH0 - B AH1 - T AH0 D"},
	{"text":"ABUTTING","phonemes":"AH0 - B AH1 - T IH0 NG"},
	{"text":"ABUZZ","phonemes":"AH0 - B AH1 Z"},
	{"text":"ABYSMAL","phonemes":"AH0 - B IH1 Z - M AH0 L"},
	{"text":"ABYSMALLY","phonemes":"AH0 - B IH1 Z - M AH0 - L IY0"},
	{"text":"ABYSS","phonemes":"AH0 - B IH1 S"},
	{"text":"ABZUG","phonemes":"AE1 B - Z AH2 G"},
	{"text":"ABZUG(2)","phonemes":"AE1 B - Z UH2 G"},
	{"text":"AC","phonemes":"EY1 - S IY1"},
	{"text":"ACA","phonemes":"AE1 - K AH0"},
	{"text":"ACACIA","phonemes":"AH0 - K EY1 - SH AH0"},
	{"text":"ACADEME","phonemes":"AE1 - K AH0 - D IY2 M"},
	{"text":"ACADEMIA","phonemes":"AE2 - K AH0 - D IY1 - M IY0 - AH0"},
	{"text":"ACADEMIC","phonemes":"AE2 - K AH0 - D EH1 - M IH0 K"},
	{"text":"ACADEMICALLY","phonemes":"AE2 - K AH0 - D EH1 - M IH0 K - L IY0"},
	{"text":"ACADEMICIAN","phonemes":"AE2 - K AH0 - D AH0 - M IH1 - SH AH0 N"},
	{"text":"ACADEMICIANS","phonemes":"AE2 - K AH0 - D AH0 - M IH1 - SH AH0 N Z"},
	{"text":"ACADEMICIANS(2)","phonemes":"AH0 - K AE2 - D AH0 - M IH1 - SH AH0 N Z"},
	{"text":"ACADEMICS","phonemes":"AE2 - K AH0 - D EH1 - M IH0 K S"},
	{"text":"ACADEMIES","phonemes":"AH0 - K AE1 - D AH0 - M IY0 Z"},
	{"text":"ACADEMY","phonemes":"AH0 - K AE1 - D AH0 - M IY0"},
	{"text":"ACADEMY'S","phonemes":"AH0 - K AE1 - D AH0 - M IY0 Z"},
	{"text":"ACADIA","phonemes":"AH0 - K EY1 - D IY0 - AH0"},
	{"text":"ACAMPORA","phonemes":"AH0 - K AE1 M - P ER0 - AH0"},
	{"text":"ACANTHA","phonemes":"AA0 - K AA1 N - DH AH0"},
	{"text":"ACAPULCO","phonemes":"AE2 - K AH0 - P UH1 L - K OW0"},
	{"text":"ACCARDI","phonemes":"AA0 - K AA1 R - D IY0"},
	{"text":"ACCARDO","phonemes":"AA0 - K AA1 R - D OW0"},
	{"text":"ACCEDE","phonemes":"AE0 K - S IY1 D"},
	{"text":"ACCEDED","phonemes":"AE0 K - S IY1 - D IH0 D"},
	{"text":"ACCEDES","phonemes":"AE0 K - S IY1 D Z"},
	{"text":"ACCEDING","phonemes":"AE0 K - S IY1 - D IH0 NG"},
	{"text":"ACCEL","phonemes":"AH0 K - S EH1 L"},
	{"text":"ACCELERANT","phonemes":"AE0 K - S EH1 - L ER0 - AH0 N T"},
	{"text":"ACCELERANTS","phonemes":"AE0 K - S EH1 - L ER0 - AH0 N T S"},
	{"text":"ACCELERATE","phonemes":"AE0 K - S EH1 - L ER0 - EY2 T"},
	{"text":"ACCELERATED","phonemes":"AE0 K - S EH1 - L ER0 - EY2 - T IH0 D"},
	{"text":"ACCELERATES","phonemes":"AE0 K - S EH1 - L ER0 - EY2 T S"},
	{"text":"ACCELERATING","phonemes":"AE0 K - S EH1 - L ER0 - EY2 - T IH0 NG"},
	{"text":"ACCELERATION","phonemes":"AE2 K - S EH2 - L ER0 - EY1 - SH AH0 N"},
	{"text":"ACCELERATOR","phonemes":"AE0 K - S EH1 - L ER0 - EY2 - T ER0"},
	{"text":"ACCELEROMETER","phonemes":"AE0 K - S EH2 - L ER0 - AA1 - M AH0 - T ER0"},
	{"text":"ACCELEROMETERS","phonemes":"AE0 K - S EH2 - L ER0 - AA1 - M AH0 - T ER0 Z"},
	{"text":"ACCENT","phonemes":"AH0 K - S EH1 N T"},
	{"text":"ACCENT(2)","phonemes":"AE1 K - S EH2 N T"},
	{"text":"ACCENTED","phonemes":"AE1 K - S EH0 N - T IH0 D"},
	{"text":"ACCENTING","phonemes":"AE1 K - S EH0 N - T IH0 NG"},
	{"text":"ACCENTS","phonemes":"AE1 K - S EH0 N T S"},
	{"text":"ACCENTUATE","phonemes":"AE0 K - S EH1 N - CH UW0 - EY0 T"},
	{"text":"ACCENTUATED","phonemes":"AE0 K - S EH1 N - CH AH0 W - EY2 - T IH0 D"},
	{"text":"ACCENTUATES","phonemes":"AE0 K - S EH1 N - CH UW0 - EY0 T S"},
	{"text":"ACCENTUATING","phonemes":"AE0 K - S EH1 N - CH AH0 W - EY2 - T IH0 NG"},
	{"text":"ACCEPT","phonemes":"AE0 K - S EH1 P T"},
	{"text":"ACCEPT(2)","phonemes":"AH0 K - S EH1 P T"},
	{"text":"ACCEPTABILITY","phonemes":"AH0 K - S EH2 P - T AH0 - B IH1 - L AH0 - T IY0"},
	{"text":"ACCEPTABLE","phonemes":"AE0 K - S EH1 P - T AH0 - B AH0 L"},
	{"text":"ACCEPTABLE(2)","phonemes":"AH0 K - S EH1 P - T AH0 - B AH0 L"},
	{"text":"ACCEPTANCE","phonemes":"AE0 K - S EH1 P - T AH0 N S"},
	{"text":"ACCEPTANCE(2)","phonemes":"AH0 K - S EH1 P - T AH0 N S"},
	{"text":"ACCEPTANCES","phonemes":"AE0 K - S EH1 P - T AH0 N - S IH0 Z"},
	{"text":"ACCEPTED","phonemes":"AE0 K - S EH1 P - T IH0 D"},
	{"text":"ACCEPTED(2)","phonemes":"AH0 K - S EH1 P - T AH0 D"},
	{"text":"ACCEPTING","phonemes":"AE0 K - S EH1 P - T IH0 NG"},
	{"text":"ACCEPTING(2)","phonemes":"AH0 K - S EH1 P - T IH0 NG"},
	{"text":"ACCEPTS","phonemes":"AE0 K - S EH1 P T S"},
	{"text":"ACCESS","phonemes":"AE1 K - S EH2 S"},
	{"text":"ACCESSED","phonemes":"AE1 K - S EH2 S T"},
	{"text":"ACCESSIBILITY","phonemes":"AE2 K - S EH0 - S AH0 - B IH1 - L IH0 - T IY0"},
	{"text":"ACCESSIBLE","phonemes":"AE0 K - S EH1 - S AH0 - B AH0 L"},
	{"text":"ACCESSING","phonemes":"AE1 K - S EH2 - S IH0 NG"},
	{"text":"ACCESSION","phonemes":"AH0 K - S EH1 - SH AH0 N"},
	{"text":"ACCESSORIES","phonemes":"AE0 K - S EH1 - S ER0 - IY0 Z"},
	{"text":"ACCESSORIZE","phonemes":"AE0 K - S EH1 - S ER0 - AY2 Z"},
	{"text":"ACCESSORIZED","phonemes":"AE0 K - S EH1 - S ER0 - AY2 Z D"},
	{"text":"ACCESSORY","phonemes":"AE0 K - S EH1 - S ER0 - IY0"},
	{"text":"ACCETTA","phonemes":"AA0 - CH EH1 - T AH0"},
	{"text":"ACCIDENT","phonemes":"AE1 K - S AH0 - D AH0 N T"},
	{"text":"ACCIDENT'S","phonemes":"AE1 K - S AH0 - D AH0 N T S"},
	{"text":"ACCIDENTAL","phonemes":"AE2 K - S AH0 - D EH1 N - T AH0 L"},
	{"text":"ACCIDENTAL(2)","phonemes":"AE2 K - S AH0 - D EH1 - N AH0 L"},
	{"text":"ACCIDENTALLY","phonemes":"AE2 K - S AH0 - D EH1 N - T AH0 - L IY0"},
	{"text":"ACCIDENTALLY(2)","phonemes":"AE2 K - S AH0 - D EH1 - N AH0 - L IY0"},
	{"text":"ACCIDENTLY","phonemes":"AE1 K - S AH0 - D AH0 N T - L IY0"},
	{"text":"ACCIDENTS","phonemes":"AE1 K - S AH0 - D AH0 N T S"},
	{"text":"ACCION","phonemes":"AE1 - CH IY0 - AH0 N"},
	{"text":"ACCIVAL","phonemes":"AE1 - S IH0 - V AA2 L"},
	{"text":"ACCLAIM","phonemes":"AH0 - K L EY1 M"},
	{"text":"ACCLAIMED","phonemes":"AH0 - K L EY1 M D"},
	{"text":"ACCLAIMING","phonemes":"AH0 - K L EY1 - M IH0 NG"},
	{"text":"ACCLIMATE","phonemes":"AE1 - K L AH0 - M EY2 T"},
	{"text":"ACCLIMATED","phonemes":"AE1 - K L AH0 - M EY2 - T IH0 D"},
	{"text":"ACCLIMATION","phonemes":"AE2 - K L AH0 - M EY1 - SH AH0 N"},
	{"text":"ACCO","phonemes":"AE1 - K OW0"},
	{"text":"ACCOLA","phonemes":"AA0 - K OW1 - L AH0"},
	{"text":"ACCOLADE","phonemes":"AE1 - K AH0 - L EY2 D"},
	{"text":"ACCOLADES","phonemes":"AE1 - K AH0 - L EY2 D Z"},
	{"text":"ACCOMANDO","phonemes":"AA0 - K OW0 - M AA1 N - D OW0"},
	{"text":"ACCOMMODATE","phonemes":"AH0 - K AA1 - M AH0 - D EY2 T"},
	{"text":"ACCOMMODATED","phonemes":"AH0 - K AA1 - M AH0 - D EY2 - T AH0 D"},
	{"text":"ACCOMMODATES","phonemes":"AH0 - K AA1 - M AH0 - D EY2 T S"},
	{"text":"ACCOMMODATING","phonemes":"AH0 - K AA1 - M AH0 - D EY2 - T IH0 NG"},
	{"text":"ACCOMMODATION","phonemes":"AH0 - K AA2 - M AH0 - D EY1 - SH AH0 N"},
	{"text":"ACCOMMODATIONS","phonemes":"AH0 - K AA2 - M AH0 - D EY1 - SH AH0 N Z"},
	{"text":"ACCOMMODATIVE","phonemes":"AH0 - K AA1 - M AH0 - D EY2 - T IH0 V"},
	{"text":"ACCOMPANIED","phonemes":"AH0 - K AH1 M - P AH0 - N IY0 D"},
	{"text":"ACCOMPANIES","phonemes":"AH0 - K AH1 M - P AH0 - N IY0 Z"},
	{"text":"ACCOMPANIMENT","phonemes":"AH0 - K AH1 M P - N IH0 - M AH0 N T"},
	{"text":"ACCOMPANIMENT(2)","phonemes":"AH0 - K AH1 M P - N IY0 - M AH0 N T"},
	{"text":"ACCOMPANIMENTS","phonemes":"AH0 - K AH1 M P - N IH0 - M AH0 N T S"},
	{"text":"ACCOMPANIMENTS(2)","phonemes":"AH0 - K AH1 M P - N IY0 - M AH0 N T S"},
	{"text":"ACCOMPANIST","phonemes":"AH0 - K AH1 M - P AH0 - N AH0 S T"},
	{"text":"ACCOMPANY","phonemes":"AH0 - K AH1 M - P AH0 - N IY0"},
	{"text":"ACCOMPANYING","phonemes":"AH0 - K AH1 M - P AH0 - N IY0 - IH0 NG"},
	{"text":"ACCOMPLI","phonemes":"AA2 - K AA1 M - P L IY0"},
	{"text":"ACCOMPLI(2)","phonemes":"AH0 - K AA1 M - P L IY0"},
	{"text":"ACCOMPLICE","phonemes":"AH0 - K AA1 M - P L AH0 S"},
	{"text":"ACCOMPLICES","phonemes":"AH0 - K AA1 M - P L AH0 - S AH0 Z"},
	{"text":"ACCOMPLISH","phonemes":"AH0 - K AA1 M - P L IH0 SH"},
	{"text":"ACCOMPLISHED","phonemes":"AH0 - K AA1 M - P L IH0 SH T"},
	{"text":"ACCOMPLISHES","phonemes":"AH0 - K AA1 M - P L IH0 - SH IH0 Z"},
	{"text":"ACCOMPLISHING","phonemes":"AH0 - K AA1 M - P L IH0 - SH IH0 NG"},
	{"text":"ACCOMPLISHMENT","phonemes":"AH0 - K AA1 M - P L IH0 SH - M AH0 N T"},
	{"text":"ACCOMPLISHMENTS","phonemes":"AH0 - K AA1 M - P L IH0 SH - M AH0 N T S"},
	{"text":"ACCOR","phonemes":"AE1 - K AO2 R"},
	{"text":"ACCOR'S","phonemes":"AE1 - K ER0 Z"},
	{"text":"ACCORD","phonemes":"AH0 - K AO1 R D"},
	{"text":"ACCORD'S","phonemes":"AH0 - K AO1 R D Z"},
	{"text":"ACCORDANCE","phonemes":"AH0 - K AO1 R - D AH0 N S"},
	{"text":"ACCORDED","phonemes":"AH0 - K AO1 R - D IH0 D"},
	{"text":"ACCORDING","phonemes":"AH0 - K AO1 R - D IH0 NG"},
	{"text":"ACCORDINGLY","phonemes":"AH0 - K AO1 R - D IH0 NG - L IY0"},
	{"text":"ACCORDION","phonemes":"AH0 - K AO1 R - D IY0 - AH0 N"},
	{"text":"ACCORDIONS","phonemes":"AH0 - K AO1 R - D IY0 - AH0 N Z"},
	{"text":"ACCORDS","phonemes":"AH0 - K AO1 R D Z"},
	{"text":"ACCOST","phonemes":"AH0 - K AO1 S T"},
	{"text":"ACCOSTED","phonemes":"AH0 - K AA1 - S T AH0 D"},
	{"text":"ACCOSTING","phonemes":"AH0 - K AA1 - S T IH0 NG"},
	{"text":"ACCOUNT","phonemes":"AH0 - K AW1 N T"},
	{"text":"ACCOUNT'S","phonemes":"AH0 - K AW1 N T S"},
	{"text":"ACCOUNTABILITY","phonemes":"AH0 - K AW1 N - T AH0 - B IH0 - L IH0 - T IY0"},
	{"text":"ACCOUNTABILITY(2)","phonemes":"AH0 - K AW1 - N AH0 - B IH0 - L IH0 - T IY0"},
	{"text":"ACCOUNTABLE","phonemes":"AH0 - K AW1 N - T AH0 - B AH0 L"},
	{"text":"ACCOUNTABLE(2)","phonemes":"AH0 - K AW1 - N AH0 - B AH0 L"},
	{"text":"ACCOUNTANCY","phonemes":"AH0 - K AW1 N - T AH0 N - S IY0"},
	{"text":"ACCOUNTANT","phonemes":"AH0 - K AW1 N - T AH0 N T"},
	{"text":"ACCOUNTANT'S","phonemes":"AH0 - K AW1 N - T AH0 N T S"},
	{"text":"ACCOUNTANTS","phonemes":"AH0 - K AW1 N - T AH0 N T S"},
	{"text":"ACCOUNTANTS'","phonemes":"AH0 - K AW1 N - T AH0 N T S"},
	{"text":"ACCOUNTED","phonemes":"AH0 - K AW1 N - T AH0 D"},
	{"text":"ACCOUNTED(2)","phonemes":"AH0 - K AW1 - N AH0 D"},
	{"text":"ACCOUNTEMP","phonemes":"AH0 - K AW1 N - T EH2 M P"},
	{"text":"ACCOUNTEMPS","phonemes":"AH0 - K AW1 N - T EH2 M P S"},
	{"text":"ACCOUNTING","phonemes":"AH0 - K AW1 N - T IH0 NG"},
	{"text":"ACCOUNTING(2)","phonemes":"AH0 - K AW1 - N IH0 NG"},
	{"text":"ACCOUNTS","phonemes":"AH0 - K AW1 N T S"},
	{"text":"ACCOUTERMENT","phonemes":"AH0 - K UW1 - T ER0 - M AH0 N T"},
	{"text":"ACCOUTERMENTS","phonemes":"AH0 - K UW1 - T ER0 - M AH0 N T S"},
	{"text":"ACCREDIT","phonemes":"AH0 - K R EH2 - D AH0 T"},
	{"text":"ACCREDITATION","phonemes":"AH0 - K R EH2 - D AH0 - T EY1 - SH AH0 N"},
	{"text":"ACCREDITATIONS","phonemes":"AH0 - K R EH2 - D AH0 - D EY1 - SH AH0 N Z"},
	{"text":"ACCREDITED","phonemes":"AH0 - K R EH1 - D IH0 - T IH0 D"},
	{"text":"ACCREDITING","phonemes":"AH0 - K R EH1 - D AH0 - T IH0 NG"},
	{"text":"ACCRETION","phonemes":"AH0 - K R IY1 - SH AH0 N"},
	{"text":"ACCRUAL","phonemes":"AH0 - K R UW1 - AH0 L"},
	{"text":"ACCRUALS","phonemes":"AH0 - K R UW1 - AH0 L Z"},
	{"text":"ACCRUE","phonemes":"AH0 - K R UW1"},
	{"text":"ACCRUED","phonemes":"AH0 - K R UW1 D"},
	{"text":"ACCRUES","phonemes":"AH0 - K R UW1 Z"},
	{"text":"ACCRUING","phonemes":"AH0 - K R UW1 - IH0 NG"},
	{"text":"ACCUMULATE","phonemes":"AH0 - K Y UW1 - M Y AH0 - L EY2 T"},
	{"text":"ACCUMULATED","phonemes":"AH0 - K Y UW1 - M Y AH0 - L EY2 - T IH0 D"},
	{"text":"ACCUMULATES","phonemes":"AH0 - K Y UW1 - M Y AH0 - L EY2 T S"},
	{"text":"ACCUMULATING","phonemes":"AH0 - K Y UW1 - M Y AH0 - L EY2 - T IH0 NG"},
	{"text":"ACCUMULATION","phonemes":"AH0 - K Y UW2 - M Y AH0 - L EY1 - SH AH0 N"},
	{"text":"ACCUMULATIONS","phonemes":"AH0 - K Y UW2 - M Y AH0 - L EY1 - SH AH0 N Z"},
	{"text":"ACCUMULATIVE","phonemes":"AH0 - K Y UW1 - M Y AH0 - L EY2 - T IH0 V"},
	{"text":"ACCUMULATIVELY","phonemes":"AH0 - K Y UW1 - M Y AH0 - L EY2 - T IH0 V - L IY0"},
	{"text":"ACCUMULATIVELY(2)","phonemes":"AH0 - K Y UW1 - M Y AH0 - L AH0 - T IH0 V - L IY0"},
	{"text":"ACCUMULATOR","phonemes":"AH0 - K Y UW1 - M Y AH0 - L EY2 - T ER0"},
	{"text":"ACCUMULATORS","phonemes":"AH0 - K Y UW1 - M Y AH0 - L EY2 - T ER0 Z"},
	{"text":"ACCURACIES","phonemes":"AE1 - K Y ER0 - AH0 - S IY0 Z"},
	{"text":"ACCURACY","phonemes":"AE1 - K Y ER0 - AH0 - S IY0"},
	{"text":"ACCURATE","phonemes":"AE1 - K Y ER0 - AH0 T"},
	{"text":"ACCURATELY","phonemes":"AE1 - K Y ER0 - AH0 T - L IY0"},
	{"text":"ACCURAY","phonemes":"AE1 - K Y ER0 - EY2"},
	{"text":"ACCURAY'S","phonemes":"AE1 - K Y ER0 - EY2 Z"},
	{"text":"ACCURIDE","phonemes":"AE1 - K Y ER0 - AY2 D"},
	{"text":"ACCURSO","phonemes":"AA0 - K UH1 R - S OW0"},
	{"text":"ACCUSATION","phonemes":"AE2 - K Y AH0 - Z EY1 - SH AH0 N"},
	{"text":"ACCUSATION(2)","phonemes":"AE2 - K Y UW0 - Z EY1 - SH AH0 N"},
	{"text":"ACCUSATIONS","phonemes":"AE2 - K Y AH0 - Z EY1 - SH AH0 N Z"},
	{"text":"ACCUSATIONS(2)","phonemes":"AE2 - K Y UW0 - Z EY1 - SH AH0 N Z"},
	{"text":"ACCUSATIVE","phonemes":"AH0 - K Y UW1 - Z AH0 - T IH0 V"},
	{"text":"ACCUSATORY","phonemes":"AH0 - K Y UW1 - Z AH0 - T AO2 - R IY0"},
	{"text":"ACCUSE","phonemes":"AH0 - K Y UW1 Z"},
	{"text":"ACCUSED","phonemes":"AH0 - K Y UW1 Z D"},
	{"text":"ACCUSER","phonemes":"AH0 - K Y UW1 - Z ER0"},
	{"text":"ACCUSERS","phonemes":"AH0 - K Y UW1 - Z ER0 Z"},
	{"text":"ACCUSES","phonemes":"AH0 - K Y UW1 - Z IH0 Z"},
	{"text":"ACCUSING","phonemes":"AH0 - K Y UW1 - Z IH0 NG"},
	{"text":"ACCUSINGLY","phonemes":"AH0 - K Y UW1 - Z IH0 NG - L IY0"},
	{"text":"ACCUSTOM","phonemes":"AH0 - K AH1 - S T AH0 M"},
	{"text":"ACCUSTOMED","phonemes":"AH0 - K AH1 - S T AH0 M D"},
	{"text":"ACCUTANE","phonemes":"AE1 - K Y UW0 - T EY2 N"},
	{"text":"ACE","phonemes":"EY1 S"},
	{"text":"ACED","phonemes":"EY1 S T"},
	{"text":"ACER","phonemes":"EY1 - S ER0"},
	{"text":"ACERBIC","phonemes":"AH0 - S EH1 R - B IH0 K"},
	{"text":"ACERO","phonemes":"AH0 - S EH1 - R OW0"},
	{"text":"ACERRA","phonemes":"AH0 - S EH1 - R AH0"},
	{"text":"ACES","phonemes":"EY1 - S IH0 Z"},
	{"text":"ACETAMINOPHEN","phonemes":"AH0 - S IY2 - T AH0 - M IH1 - N AH0 - F AH0 N"},
	{"text":"ACETATE","phonemes":"AE1 - S AH0 - T EY2 T"},
	{"text":"ACETIC","phonemes":"AH0 - S EH1 - T IH0 K"},
	{"text":"ACETIC(2)","phonemes":"AH0 - S IY1 - T IH0 K"},
	{"text":"ACETO","phonemes":"AA0 - S EH1 - T OW0"},
	{"text":"ACETONE","phonemes":"AE1 - S AH0 - T OW2 N"},
	{"text":"ACETYLCHOLINE","phonemes":"AH0 - S EH2 - T AH0 L - K OW1 - L IY0 N"},
	{"text":"ACETYLCHOLINE(2)","phonemes":"AH0 - S IY2 - T AH0 L - K OW1 - L IY0 N"},
	{"text":"ACETYLENE","phonemes":"AH0 - S EH1 - T AH0 - L IY2 N"},
	{"text":"ACEVEDO","phonemes":"AE0 - S AH0 - V EY1 - D OW0"},
	{"text":"ACEVES","phonemes":"AA0 - S EY1 - V EH0 S"},
	{"text":"ACEY","phonemes":"EY1 - S IY0"},
	{"text":"ACHATZ","phonemes":"AE1 - K AH0 T S"},
	{"text":"ACHE","phonemes":"EY1 K"},
	{"text":"ACHEBE","phonemes":"AA0 - CH EY1 - B IY0"},
	{"text":"ACHEE","phonemes":"AH0 - CH IY1"},
	{"text":"ACHENBACH","phonemes":"AE1 - K IH0 N - B AA0 K"},
	{"text":"ACHENBAUM","phonemes":"AE1 - K AH0 N - B AW2 M"},
	{"text":"ACHES","phonemes":"EY1 K S"},
	{"text":"ACHESON","phonemes":"AE1 - CH AH0 - S AH0 N"},
	{"text":"ACHEY","phonemes":"AE1 - CH IY0"},
	{"text":"ACHIEVABLE","phonemes":"AH0 - CH IY1 - V AH0 - B AH0 L"},
	{"text":"ACHIEVE","phonemes":"AH0 - CH IY1 V"},
	{"text":"ACHIEVED","phonemes":"AH0 - CH IY1 V D"},
	{"text":"ACHIEVEMENT","phonemes":"AH0 - CH IY1 V - M AH0 N T"},
	{"text":"ACHIEVEMENTS","phonemes":"AH0 - CH IY1 V - M AH0 N T S"},
	{"text":"ACHIEVER","phonemes":"AH0 - CH IY1 - V ER0"},
	{"text":"ACHIEVERS","phonemes":"AH0 - CH IY1 - V ER0 Z"},
	{"text":"ACHIEVES","phonemes":"AH0 - CH IY1 V Z"},
	{"text":"ACHIEVING","phonemes":"AH0 - CH IY1 - V IH0 NG"},
	{"text":"ACHILLE","phonemes":"AH0 - K IH1 - L IY0"},
	{"text":"ACHILLES","phonemes":"AH0 - K IH1 - L IY0 Z"},
	{"text":"ACHILLES'","phonemes":"AH0 - K IH1 - L IY0 Z"},
	{"text":"ACHING","phonemes":"EY1 - K IH0 NG"},
	{"text":"ACHMED","phonemes":"AA1 HH - M EH0 D"},
	{"text":"ACHOA","phonemes":"AH0 - CH OW1 - AH0"},
	{"text":"ACHOA'S","phonemes":"AH0 - CH OW1 - AH0 Z"},
	{"text":"ACHOR","phonemes":"EY1 - K ER0"},
	{"text":"ACHORD","phonemes":"AE1 - K AO0 R D"},
	{"text":"ACHORN","phonemes":"AE1 - K ER0 N"},
	{"text":"ACHTENBERG","phonemes":"AE1 K - T EH0 N - B ER0 G"},
	{"text":"ACHTERBERG","phonemes":"AE1 K - T ER0 - B ER0 G"},
	{"text":"ACHY","phonemes":"EY1 - K IY0"},
	{"text":"ACID","phonemes":"AE1 - S AH0 D"},
	{"text":"ACIDIC","phonemes":"AH0 - S IH1 - D IH0 K"},
	{"text":"ACIDIFICATION","phonemes":"AH0 - S IH2 - D AH0 - F AH0 - K EY1 - SH AH0 N"},
	{"text":"ACIDIFIED","phonemes":"AH0 - S IH1 - D AH0 - F AY2 D"},
	{"text":"ACIDIFIES","phonemes":"AH0 - S IH1 - D AH0 - F AY2 Z"},
	{"text":"ACIDIFY","phonemes":"AH0 - S IH1 - D AH0 - F AY2"},
	{"text":"ACIDITY","phonemes":"AH0 - S IH1 - D AH0 - T IY0"},
	{"text":"ACIDLY","phonemes":"AE1 - S AH0 D - L IY0"},
	{"text":"ACIDOSIS","phonemes":"AE2 - S AH0 - D OW1 - S AH0 S"},
	{"text":"ACIDS","phonemes":"AE1 - S AH0 D Z"},
	{"text":"ACIDURIA","phonemes":"AE2 - S AH0 - D UH1 - R IY0 - AH0"},
	{"text":"ACIERNO","phonemes":"AA0 - S IH1 R - N OW0"},
	{"text":"ACK","phonemes":"AE1 K"},
	{"text":"ACKER","phonemes":"AE1 - K ER0"},
	{"text":"ACKER'S","phonemes":"AE1 - K ER0 Z"},
	{"text":"ACKERLEY","phonemes":"AE1 - K ER0 - L IY0"},
	{"text":"ACKERLY","phonemes":"AE1 - K ER0 - L IY0"},
	{"text":"ACKERMAN","phonemes":"AE1 - K ER0 - M AH0 N"},
	{"text":"ACKERMANN","phonemes":"AE1 - K ER0 - M AH0 N"},
	{"text":"ACKERSON","phonemes":"AE1 - K ER0 - S AH0 N"},
	{"text":"ACKERT","phonemes":"AE1 - K ER0 T"},
	{"text":"ACKHOUSE","phonemes":"AE1 K - HH AW2 S"},
	{"text":"ACKLAND","phonemes":"AE1 K - L AH0 N D"},
	{"text":"ACKLES","phonemes":"AE1 - K AH0 L Z"},
	{"text":"ACKLEY","phonemes":"AE1 K - L IY0"},
	{"text":"ACKLIN","phonemes":"AE1 - K L IH0 N"},
	{"text":"ACKMAN","phonemes":"AE1 K - M AH0 N"},
	{"text":"ACKNOWLEDGE","phonemes":"AE0 K - N AA1 - L IH0 JH"},
	{"text":"ACKNOWLEDGE(2)","phonemes":"IH0 K - N AA1 - L IH0 JH"},
	{"text":"ACKNOWLEDGEABLE","phonemes":"AE0 K - N AA1 - L IH0 - JH AH0 - B AH0 L"},
	{"text":"ACKNOWLEDGEABLE(2)","phonemes":"IH0 K - N AA1 - L IH0 - JH AH0 - B AH0 L"},
	{"text":"ACKNOWLEDGED","phonemes":"AE0 K - N AA1 - L IH0 JH D"},
	{"text":"ACKNOWLEDGED(2)","phonemes":"IH0 K - N AA1 - L IH0 JH D"},
	{"text":"ACKNOWLEDGEMENT","phonemes":"AE0 K - N AA1 - L IH0 JH - M AH0 N T"},
	{"text":"ACKNOWLEDGEMENT(2)","phonemes":"IH0 K - N AA1 - L IH0 JH - M AH0 N T"},
	{"text":"ACKNOWLEDGES","phonemes":"AE0 K - N AA1 - L IH0 - JH IH0 Z"},
	{"text":"ACKNOWLEDGES(2)","phonemes":"IH0 K - N AA1 - L IH0 - JH IH0 Z"},
	{"text":"ACKNOWLEDGING","phonemes":"AE0 K - N AA1 - L IH0 - JH IH0 NG"},
	{"text":"ACKNOWLEDGING(2)","phonemes":"IH0 K - N AA1 - L IH0 - JH IH0 NG"},
	{"text":"ACKNOWLEDGMENT","phonemes":"AE0 K - N AA1 - L IH0 JH - M AH0 N T"},
	{"text":"ACKNOWLEDGMENT(2)","phonemes":"IH0 K - N AA1 - L IH0 JH - M AH0 N T"},
	{"text":"ACKROYD","phonemes":"AE1 - K R OY2 D"},
	{"text":"ACKROYD'S","phonemes":"AE1 - K R OY2 D Z"},
	{"text":"ACMAT","phonemes":"AE1 K - M AE0 T"},
	{"text":"ACMAT'S","phonemes":"AE1 K - M AE0 T S"},
	{"text":"ACME","phonemes":"AE1 K - M IY0"},
	{"text":"ACME'S","phonemes":"AE1 K - M IY0 Z"},
	{"text":"ACNE","phonemes":"AE1 K - N IY0"},
	{"text":"ACOCELLA","phonemes":"AA0 - K OW0 - CH EH1 - L AH0"},
	{"text":"ACOFF","phonemes":"AE1 - K AO0 F"},
	{"text":"ACOG","phonemes":"AH0 - K AO1 G"},
	{"text":"ACOLYTE","phonemes":"AE1 - K AH0 - L AY2 T"},
	{"text":"ACOLYTES","phonemes":"AE1 - K AH0 - L AY2 T S"},
	{"text":"ACORD","phonemes":"AH0 - K AO1 R D"},
	{"text":"ACORN","phonemes":"EY1 - K AO0 R N"},
	{"text":"ACORNS","phonemes":"EY1 - K AO0 R N Z"},
	{"text":"ACOSTA","phonemes":"AH0 - K AO1 - S T AH0"},
	{"text":"ACOUSTIC","phonemes":"AH0 - K UW1 - S T IH0 K"},
	{"text":"ACOUSTICAL","phonemes":"AH0 - K UW1 - S T IH0 - K AH0 L"},
	{"text":"ACOUSTICALLY","phonemes":"AH0 - K UW1 - S T IH0 K - L IY0"},
	{"text":"ACOUSTICS","phonemes":"AH0 - K UW1 - S T IH0 K S"},
	{"text":"ACQUAINT","phonemes":"AH0 - K W EY1 N T"},
	{"text":"ACQUAINTANCE","phonemes":"AH0 - K W EY1 N - T AH0 N S"},
	{"text":"ACQUAINTANCES","phonemes":"AH0 - K W EY1 N - T AH0 N - S IH0 Z"},
	{"text":"ACQUAINTANCESHIP","phonemes":"AH0 - K W EY1 N - T AH0 N S - SH IH0 P"},
	{"text":"ACQUAINTED","phonemes":"AH0 - K W EY1 N - T IH0 D"},
	{"text":"ACQUAINTED(2)","phonemes":"AH0 - K W EY1 - N IH0 D"},
	{"text":"ACQUAVIVA","phonemes":"AA0 - K W AA0 - V IY1 - V AH0"},
	{"text":"ACQUIESCE","phonemes":"AE2 - K W IY0 - EH1 S"},
	{"text":"ACQUIESCED","phonemes":"AE2 - K W IY0 - EH1 S T"},
	{"text":"ACQUIESCENCE","phonemes":"AE2 - K W IY0 - EH1 - S AH0 N S"},
	{"text":"ACQUIESCING","phonemes":"AE2 - K W IY0 - EH1 - S IH0 NG"},
	{"text":"ACQUIRE","phonemes":"AH0 - K W AY1 - ER0"},
	{"text":"ACQUIRED","phonemes":"AH0 - K W AY1 - ER0 D"},
	{"text":"ACQUIRER","phonemes":"AH0 - K W AY1 - ER0 - ER0"},
	{"text":"ACQUIRERS","phonemes":"AH0 - K W AY1 - ER0 - ER0 Z"},
	{"text":"ACQUIRES","phonemes":"AH0 - K W AY1 - ER0 Z"},
	{"text":"ACQUIRING","phonemes":"AH0 - K W AY1 - R IH0 NG"},
	{"text":"ACQUIRING(2)","phonemes":"AH0 - K W AY1 - ER0 - IH0 NG"},
	{"text":"ACQUISITION","phonemes":"AE2 - K W AH0 - Z IH1 - SH AH0 N"},
	{"text":"ACQUISITION'S","phonemes":"AE2 - K W AH0 - Z IH1 - SH AH0 N Z"},
	{"text":"ACQUISITIONS","phonemes":"AE2 - K W AH0 - Z IH1 - SH AH0 N Z"},
	{"text":"ACQUISITIVE","phonemes":"AH0 - K W IH1 - Z AH0 - T IH0 V"},
	{"text":"ACQUIT","phonemes":"AH0 - K W IH1 T"},
	{"text":"ACQUITAINE","phonemes":"AE1 - K W IH0 - T EY2 N"},
	{"text":"ACQUITS","phonemes":"AH0 - K W IH1 T S"},
	{"text":"ACQUITTAL","phonemes":"AH0 - K W IH1 - T AH0 L"},
	{"text":"ACQUITTALS","phonemes":"AH0 - K W IH1 - T AH0 L Z"},
	{"text":"ACQUITTED","phonemes":"AH0 - K W IH1 - T AH0 D"},
	{"text":"ACQUITTED(2)","phonemes":"AH0 - K W IH1 - T IH0 D"},
	{"text":"ACQUITTING","phonemes":"AH0 - K W IH1 - T IH0 NG"},
	{"text":"ACRE","phonemes":"EY1 - K ER0"},
	{"text":"ACREAGE","phonemes":"EY1 - K ER0 - IH0 JH"},
	{"text":"ACREAGE(2)","phonemes":"EY1 - K R AH0 JH"},
	{"text":"ACREE","phonemes":"AH0 - K R IY1"},
	{"text":"ACRES","phonemes":"EY1 - K ER0 Z"},
	{"text":"ACREY","phonemes":"AE1 - K R IY0"},
	{"text":"ACRI","phonemes":"AA1 - K R IY0"},
	{"text":"ACRID","phonemes":"AE1 - K R IH0 D"},
	{"text":"ACRIMONIOUS","phonemes":"AE2 - K R AH0 - M OW1 - N IY0 - AH0 S"},
	{"text":"ACRIMONY","phonemes":"AE1 - K R IH0 - M OW2 - N IY0"},
	{"text":"ACROBAT","phonemes":"AE1 - K R AH0 - B AE2 T"},
	{"text":"ACROBATIC","phonemes":"AE2 - K R AH0 - B AE1 - T IH0 K"},
	{"text":"ACROBATICS","phonemes":"AE2 - K R AH0 - B AE1 - T IH0 K S"},
	{"text":"ACROBATS","phonemes":"AE1 - K R AH0 - B AE2 T S"},
	{"text":"ACRONYM","phonemes":"AE1 - K R AH0 - N IH0 M"},
	{"text":"ACRONYMS","phonemes":"AE1 - K R AH0 - N IH0 M Z"},
	{"text":"ACROPOLIS","phonemes":"AH0 - K R AA1 - P AH0 - L AH0 S"},
	{"text":"ACROSS","phonemes":"AH0 - K R AO1 S"},
	{"text":"ACRYLIC","phonemes":"AH0 - K R IH1 - L IH0 K"},
	{"text":"ACRYLICS","phonemes":"AH0 - K R IH1 - L IH0 K S"},
	{"text":"ACT","phonemes":"AE1 K T"},
	{"text":"ACT'S","phonemes":"AE1 K T S"},
	{"text":"ACTAVA","phonemes":"AE2 K - T AA1 - V AH0"},
	{"text":"ACTED","phonemes":"AE1 K - T AH0 D"},
	{"text":"ACTED(2)","phonemes":"AE1 K - T IH0 D"},
	{"text":"ACTIGALL","phonemes":"AE1 K - T IH0 - G AO0 L"},
	{"text":"ACTIN","phonemes":"AE1 K - T AH0 N"},
	{"text":"ACTING","phonemes":"AE1 K - T IH0 NG"},
	{"text":"ACTINIDE","phonemes":"AE1 K - T IH0 - N AY2 D"},
	{"text":"ACTINIDIA","phonemes":"AE2 K - T IH0 - N IH1 - D IY0 - AH0"},
	{"text":"ACTION","phonemes":"AE1 K - SH AH0 N"},
	{"text":"ACTION'S","phonemes":"AE1 K - SH AH0 N Z"},
	{"text":"ACTIONABLE","phonemes":"AE1 K - SH AH0 N - AH0 - B AH0 L"},
	{"text":"ACTIONS","phonemes":"AE1 K - SH AH0 N Z"},
	{"text":"ACTIVASE","phonemes":"AE1 K - T IH0 - V EY2 Z"},
	{"text":"ACTIVATE","phonemes":"AE1 K - T AH0 - V EY2 T"},
	{"text":"ACTIVATED","phonemes":"AE1 K - T AH0 - V EY2 - T AH0 D"},
	{"text":"ACTIVATED(2)","phonemes":"AE1 K - T IH0 - V EY2 - T IH0 D"},
	{"text":"ACTIVATES","phonemes":"AE1 K - T AH0 - V EY2 T S"},
	{"text":"ACTIVATING","phonemes":"AE1 K - T AH0 - V EY2 - T IH0 NG"},
	{"text":"ACTIVATION","phonemes":"AE2 K - T AH0 - V EY1 - SH AH0 N"},
	{"text":"ACTIVATOR","phonemes":"AE1 K - T AH0 - V EY2 - T ER0"},
	{"text":"ACTIVE","phonemes":"AE1 K - T IH0 V"},
	{"text":"ACTIVELY","phonemes":"AE1 K - T IH0 V - L IY0"},
	{"text":"ACTIVES","phonemes":"AE1 K - T IH0 V Z"},
	{"text":"ACTIVISION","phonemes":"AE1 K - T IH0 - V IH2 - ZH AH0 N"},
	{"text":"ACTIVISM","phonemes":"AE1 K - T IH0 - V IH2 - Z AH0 M"},
	{"text":"ACTIVIST","phonemes":"AE1 K - T AH0 - V AH0 S T"},
	{"text":"ACTIVIST(2)","phonemes":"AE1 K - T IH0 - V IH0 S T"},
	{"text":"ACTIVISTS","phonemes":"AE1 K - T AH0 - V AH0 S T S"},
	{"text":"ACTIVISTS'","phonemes":"AE1 K - T IH0 - V IH0 S T S"},
	{"text":"ACTIVISTS'(2)","phonemes":"AE1 K - T IH0 - V IH0 S"},
	{"text":"ACTIVISTS(2)","phonemes":"AE1 K - T IH0 - V IH0 S T S"},
	{"text":"ACTIVISTS(3)","phonemes":"AE1 K - T AH0 - V AH0 S S"},
	{"text":"ACTIVISTS(4)","phonemes":"AE1 K - T IH0 - V IH0 S S"},
	{"text":"ACTIVISTS(5)","phonemes":"AE1 K - T AH0 - V AH0 S"},
	{"text":"ACTIVISTS(6)","phonemes":"AE1 K - T IH0 - V IH0 S"},
	{"text":"ACTIVITIES","phonemes":"AE0 K - T IH1 - V AH0 - T IY0 Z"},
	{"text":"ACTIVITIES(2)","phonemes":"AE0 K - T IH1 - V IH0 - T IY0 Z"},
	{"text":"ACTIVITY","phonemes":"AE0 K - T IH1 - V AH0 - T IY0"},
	{"text":"ACTIVITY(2)","phonemes":"AE0 K - T IH1 - V IH0 - T IY0"},
	{"text":"ACTMEDIA","phonemes":"AE0 K T - M IY1 - D IY0 - AH0"},
	{"text":"ACTODINE","phonemes":"AE1 K - T OW0 - D AY2 N"},
	{"text":"ACTON","phonemes":"AE1 K - T AH0 N"},
	{"text":"ACTOR","phonemes":"AE1 K - T ER0"},
	{"text":"ACTOR'S","phonemes":"AE1 K - T ER0 Z"},
	{"text":"ACTORS","phonemes":"AE1 K - T ER0 Z"},
	{"text":"ACTORS'","phonemes":"AE1 K - T ER0 Z"},
	{"text":"ACTRESS","phonemes":"AE1 K - T R AH0 S"},
	{"text":"ACTRESS'S","phonemes":"AE1 K - T R AH0 - S IH0 Z"},
	{"text":"ACTRESSES","phonemes":"AE1 K - T R AH0 - S IH0 Z"},
	{"text":"ACTS","phonemes":"AE1 K T S"},
	{"text":"ACTS(2)","phonemes":"AE1 K S"},
	{"text":"ACTUAL","phonemes":"AE1 K - CH AH0 - W AH0 L"},
	{"text":"ACTUAL(2)","phonemes":"AE1 K - SH AH0 L"},
	{"text":"ACTUALITY","phonemes":"AE2 K - CH AH0 W - AE1 - L AH0 - T IY0"},
	{"text":"ACTUALIZE","phonemes":"AE1 K - CH AH0 W - AH0 - L AY2 Z"},
	{"text":"ACTUALLY","phonemes":"AE1 K - CH AH0 W - AH0 - L IY0"},
	{"text":"ACTUALLY(2)","phonemes":"AE1 K SH - L IY0"},
	{"text":"ACTUALLY(3)","phonemes":"AE1 K CH - L IY0"},
	{"text":"ACTUALLY(4)","phonemes":"AE1 K - SH AH0 - L IY0"},
	{"text":"ACTUARIAL","phonemes":"AE2 K - CH AH0 W - EH1 - R IY0 - AH0 L"},
	{"text":"ACTUARIES","phonemes":"AE1 K - CH AH0 W - EH2 - R IY0 Z"},
	{"text":"ACTUARY","phonemes":"AE1 K - CH AH0 W - EH2 - R IY0"},
	{"text":"ACTUATE","phonemes":"AE1 K - CH UW0 W - EY2 T"},
	{"text":"ACTUATOR","phonemes":"AE1 K - T Y UW0 - EY2 - T ER0"},
	{"text":"ACTUATOR(2)","phonemes":"AE1 K - CH UW0 - EY2 - T ER0"},
	{"text":"ACTUATORS","phonemes":"AE1 K - T Y UW0 - EY2 - T ER0 Z"},
	{"text":"ACTUATORS(2)","phonemes":"AE1 K - CH UW0 - EY2 - T ER0 Z"},
	{"text":"ACTUS","phonemes":"AE1 K - T AH0 S"},
	{"text":"ACUFF","phonemes":"AH0 - K AH1 F"},
	{"text":"ACUITY","phonemes":"AH0 - K Y UW1 - AH0 - T IY0"},
	{"text":"ACUMEN","phonemes":"AH0 - K Y UW1 - M AH0 N"},
	{"text":"ACUNA","phonemes":"AA0 - K UW1 - N AH0"},
	{"text":"ACUPUNCTURE","phonemes":"AE1 - K Y UW0 - P AH2 NG K - CH ER0"},
	{"text":"ACURA","phonemes":"AE1 - K Y ER0 - AH0"},
	{"text":"ACURA'S","phonemes":"AE1 - K Y ER0 - AH0 Z"},
	{"text":"ACURAS","phonemes":"AE1 - K Y ER0 - AH0 Z"},
	{"text":"ACUSON","phonemes":"AE2 - K Y UW1 - S AH0 N"},
	{"text":"ACUSTAR","phonemes":"AE1 - K Y UW0 - S T AA2 R"},
	{"text":"ACUSYST","phonemes":"AE1 - K Y UW0 - S IH0 S T"},
	{"text":"ACUTE","phonemes":"AH0 - K Y UW1 T"},
	{"text":"ACUTELY","phonemes":"AH0 - K Y UW1 T - L IY0"},
	{"text":"ACUTENESS","phonemes":"AH0 - K Y UW1 T - N AH0 S"},
	{"text":"ACYCLOVIR","phonemes":"AH0 - S IH1 - K L OW0 - V IH2 R"},
	{"text":"AD","phonemes":"AE1 D"},
	{"text":"AD'S","phonemes":"AE1 D Z"},
	{"text":"AD-HOC","phonemes":"AE1 D - HH AA1 K"},
	{"text":"AD-LIB","phonemes":"AE1 D - L IH1 B"},
	{"text":"ADA","phonemes":"EY1 - D AH0"},
	{"text":"ADABEL","phonemes":"AE1 - D AH0 - B EH0 L"},
	{"text":"ADABELLE","phonemes":"AE1 - D AH0 - B AH0 L"},
	{"text":"ADACHI","phonemes":"AA0 - D AA1 - K IY0"},
	{"text":"ADAGE","phonemes":"AE1 - D AH0 JH"},
	{"text":"ADAGE(2)","phonemes":"AE1 - D IH0 JH"},
	{"text":"ADAGIO","phonemes":"AH0 - D AA1 - ZH IY0 - OW2"},
	{"text":"ADAH","phonemes":"AE1 - D AA0"},
	{"text":"ADAIR","phonemes":"AH0 - D EH1 R"},
	{"text":"ADAIRE","phonemes":"AA0 - D EH1 R"},
	{"text":"ADAK","phonemes":"AH0 - D AE1 K"},
	{"text":"ADALAH","phonemes":"AA0 - D AA1 - L AH0"},
	{"text":"ADALIA","phonemes":"AA0 - D AA1 - L IY0 - AH0"},
	{"text":"ADAM","phonemes":"AE1 - D AH0 M"},
	{"text":"ADAM'S","phonemes":"AE1 - D AH0 M Z"},
	{"text":"ADAMANT","phonemes":"AE1 - D AH0 - M AH0 N T"},
	{"text":"ADAMANTLY","phonemes":"AE1 - D AH0 - M AH0 N T - L IY0"},
	{"text":"ADAMCIK","phonemes":"AA1 - D AH0 M - CH IH0 K"},
	{"text":"ADAMCZAK","phonemes":"AA1 - D AH0 M - CH AE0 K"},
	{"text":"ADAMCZYK","phonemes":"AA1 - D AH0 M - CH IH0 K"},
	{"text":"ADAME","phonemes":"AA0 - D AA1 - M IY0"},
	{"text":"ADAMEC","phonemes":"AH0 - D AA1 - M IH0 K"},
	{"text":"ADAMEK","phonemes":"AH0 - D AA1 - M EH0 K"},
	{"text":"ADAMES","phonemes":"AH0 - D EY1 M Z"},
	{"text":"ADAMI","phonemes":"AA0 - D AA1 - M IY0"},
	{"text":"ADAMIK","phonemes":"AH0 - D AA1 - M IH0 K"},
	{"text":"ADAMINA","phonemes":"AA0 - D AA0 - M IY1 - N AH0"},
	{"text":"ADAMKUS","phonemes":"AE1 - D AH0 M - K AH0 S"},
	{"text":"ADAMO","phonemes":"AA0 - D AA1 - M OW0"},
	{"text":"ADAMOWICZ","phonemes":"AH0 - D AA1 - M AH0 - V IH0 CH"},
	{"text":"ADAMS","phonemes":"AE1 - D AH0 M Z"},
	{"text":"ADAMS'","phonemes":"AE1 - D AH0 M Z"},
	{"text":"ADAMS'S","phonemes":"AE1 - D AH0 M - Z IH0 Z"},
	{"text":"ADAMSKI","phonemes":"AH0 - D AE1 M S - K IY2"},
	{"text":"ADAMSON","phonemes":"AE1 - D AH0 M - S AH0 N"},
	{"text":"ADAMSTOWN","phonemes":"AE1 - D AH0 M - S T AW2 N"},
	{"text":"ADAN","phonemes":"EY1 - D AH0 N"},
	{"text":"ADAPSO","phonemes":"AH0 - D AE1 P - S OW0"},
	{"text":"ADAPT","phonemes":"AH0 - D AE1 P T"},
	{"text":"ADAPTABILITY","phonemes":"AH0 - D AE2 P - T AH0 - B IH1 - L AH0 - T IY0"},
	{"text":"ADAPTABLE","phonemes":"AH0 - D AE1 P - T AH0 - B AH0 L"},
	{"text":"ADAPTAPLEX","phonemes":"AH0 - D AE1 P - T AH0 - P L EH2 K S"},
	{"text":"ADAPTATION","phonemes":"AE2 - D AH0 P - T EY1 - SH AH0 N"},
	{"text":"ADAPTATIONS","phonemes":"AE2 - D AE0 P - T EY1 - SH AH0 N Z"},
	{"text":"ADAPTATIONS(2)","phonemes":"AE2 - D AH0 P - T EY1 - SH AH0 N Z"},
	{"text":"ADAPTEC","phonemes":"AH0 - D AE1 P - T EH2 K"},
	{"text":"ADAPTED","phonemes":"AH0 - D AE1 P - T AH0 D"},
	{"text":"ADAPTED(2)","phonemes":"AH0 - D AE1 P - T IH0 D"},
	{"text":"ADAPTER","phonemes":"AH0 - D AE1 P - T ER0"},
	{"text":"ADAPTERS","phonemes":"AH0 - D AE1 P - T ER0 Z"},
	{"text":"ADAPTING","phonemes":"AH0 - D AE1 P - T IH0 NG"},
	{"text":"ADAPTIVE","phonemes":"AH0 - D AE1 P - T IH0 V"},
	{"text":"ADAPTOR","phonemes":"AH0 - D AE1 P - T ER0"},
	{"text":"ADAPTS","phonemes":"AH0 - D AE1 P T S"},
	{"text":"ADAR","phonemes":"AH0 - D AA1 R"},
	{"text":"ADARAND","phonemes":"AE1 - D AH0 - R AE2 N D"},
	{"text":"ADAY","phonemes":"AH0 - D EY1"},
	{"text":"ADAZA","phonemes":"AH0 - D AA1 - Z AH0"},
	{"text":"ADCOCK","phonemes":"AH0 D - K AA1 K"},
	{"text":"ADCOX","phonemes":"AH0 D - K AA1 K S"},
	{"text":"ADD","phonemes":"AE1 D"},
	{"text":"ADDAIR","phonemes":"AH0 - D EH1 R"},
	{"text":"ADDAMS","phonemes":"AE1 - D AH0 M Z"},
	{"text":"ADDED","phonemes":"AE1 - D AH0 D"},
	{"text":"ADDED(2)","phonemes":"AE1 - D IH0 D"},
	{"text":"ADDENDUM","phonemes":"AH0 - D EH1 - D AH0 M"},
	{"text":"ADDENDUMS","phonemes":"AH0 - D EH1 - D AH0 M Z"},
	{"text":"ADDEO","phonemes":"AA1 - D IY0 - OW0"},
	{"text":"ADDER","phonemes":"AE1 - D ER0"},
	{"text":"ADDERLEY","phonemes":"AH0 - D ER1 - L IY0"},
	{"text":"ADDICKS","phonemes":"AE1 - D IH0 K S"},
	{"text":"ADDICT","phonemes":"AH0 - D IH1 K T"},
	{"text":"ADDICT(2)","phonemes":"AE1 - D IH2 K T"},
	{"text":"ADDICTED","phonemes":"AH0 - D IH1 K - T AH0 D"},
	{"text":"ADDICTED(2)","phonemes":"AH0 - D IH1 K - T IH0 D"},
	{"text":"ADDICTING","phonemes":"AH0 - D IH1 K - T IH0 NG"},
	{"text":"ADDICTION","phonemes":"AH0 - D IH1 K - SH AH0 N"},
	{"text":"ADDICTIONS","phonemes":"AH0 - D IH1 K - SH AH0 N Z"},
	{"text":"ADDICTIVE","phonemes":"AH0 - D IH1 K - T IH0 V"},
	{"text":"ADDICTS","phonemes":"AH0 - D IH1 K T S"},
	{"text":"ADDICTS(2)","phonemes":"AE1 - D IH2 K T S"},
	{"text":"ADDIDAS","phonemes":"AH0 - D IY1 - D AH0 S"},
	{"text":"ADDIDAS'","phonemes":"AH0 - D IY1 - D AH0 S"},
	{"text":"ADDIDAS'S","phonemes":"AH0 - D IY1 - D AH0 - S IH0 Z"},
	{"text":"ADDIDASES","phonemes":"AH0 - D IY1 - D AH0 - S IH0 Z"},
	{"text":"ADDIE","phonemes":"AE1 - D IY0"},
	{"text":"ADDING","phonemes":"AE1 - D IH0 NG"},
	{"text":"ADDINGTON","phonemes":"AE1 - D IH0 NG - T AH0 N"},
	{"text":"ADDIS","phonemes":"AA1 - D IH0 S"},
	{"text":"ADDIS-ABABA","phonemes":"AA1 - D IH0 S - AH0 - B AA1 - B AH0"},
	{"text":"ADDIS-ABABA(2)","phonemes":"AA1 - D IY0 - S AH0 - B AA1 - B AH0"},
	{"text":"ADDISON","phonemes":"AE1 - D AH0 - S AH0 N"},
	{"text":"ADDISON'S","phonemes":"AE1 - D IH0 - S AH0 N Z"},
	{"text":"ADDISON(2)","phonemes":"AE1 - D IH0 - S AH0 N"},
	{"text":"ADDITION","phonemes":"AH0 - D IH1 - SH AH0 N"},
	{"text":"ADDITIONAL","phonemes":"AH0 - D IH1 - SH AH0 - N AH0 L"},
	{"text":"ADDITIONAL(2)","phonemes":"AH0 - D IH1 SH - N AH0 L"},
	{"text":"ADDITIONALLY","phonemes":"AH0 - D IH1 - SH AH0 N - AH0 - L IY0"},
	{"text":"ADDITIONALLY(2)","phonemes":"AH0 - D IH1 SH - N AH0 - L IY0"},
	{"text":"ADDITIONS","phonemes":"AH0 - D IH1 - SH AH0 N Z"},
	{"text":"ADDITIVE","phonemes":"AE1 - D AH0 - T IH0 V"},
	{"text":"ADDITIVE(2)","phonemes":"AE1 - D IH0 - T IH0 V"},
	{"text":"ADDITIVES","phonemes":"AE1 - D AH0 - T IH0 V Z"},
	{"text":"ADDITIVES(2)","phonemes":"AE1 - D IH0 - T IH0 V Z"},
	{"text":"ADDLE","phonemes":"AE1 - D AH0 L"},
	{"text":"ADDLED","phonemes":"AE1 - D AH0 L D"},
	{"text":"ADDLEMAN","phonemes":"AE1 - D AH0 L - M AH0 N"},
	{"text":"ADDRESS","phonemes":"AE1 - D R EH2 S"},
	{"text":"ADDRESS(2)","phonemes":"AH0 - D R EH1 S"},
	{"text":"ADDRESSABLE","phonemes":"AH0 - D R EH1 - S AH0 - B AH0 L"},
	{"text":"ADDRESSED","phonemes":"AH0 - D R EH1 S T"},
	{"text":"ADDRESSEE","phonemes":"AE2 - D R EH0 - S IY1"},
	{"text":"ADDRESSES","phonemes":"AE1 - D R EH1 - S IH0 Z"},
	{"text":"ADDRESSES(2)","phonemes":"AH0 - D R EH1 - S IH0 Z"},
	{"text":"ADDRESSING","phonemes":"AH0 - D R EH1 - S IH0 NG"},
	{"text":"ADDS","phonemes":"AE1 D Z"},
	{"text":"ADDUCI","phonemes":"AA0 - D UW1 - CH IY0"},
	{"text":"ADDWEST","phonemes":"AE2 D - W EH1 S T"},
	{"text":"ADDY","phonemes":"AE1 - D IY0"},
	{"text":"ADE","phonemes":"EY1 D"},
	{"text":"ADEE","phonemes":"AH0 - D IY1"},
	{"text":"ADEL","phonemes":"AH0 - D EH1 L"},
	{"text":"ADELA","phonemes":"AH0 - D EH1 - L AH0"},
	{"text":"ADELAAR","phonemes":"AE1 - D AH0 - L AA2 R"},
	{"text":"ADELAIDE","phonemes":"AE1 - D AH0 - L EY2 D"},
	{"text":"ADELBERT","phonemes":"AH0 - D EH1 L - B ER0 T"},
	{"text":"ADELE","phonemes":"AH0 - D EH1 L"},
	{"text":"ADELE'S","phonemes":"AH0 - D EH1 L Z"},
	{"text":"ADELINE","phonemes":"AE1 - D AH0 - L AY2 N"},
	{"text":"ADELIZZI","phonemes":"AE2 - D AH0 - L IY1 - Z IY0"},
	{"text":"ADELL","phonemes":"AH0 - D EH1 L"},
	{"text":"ADELL'S","phonemes":"AH0 - D EH1 L Z"},
	{"text":"ADELLE","phonemes":"AH0 - D EH1 L"},
	{"text":"ADELMAN","phonemes":"AE1 - D AH0 L - M AH0 N"},
	{"text":"ADELMAN(2)","phonemes":"EH1 - D AH0 L - M AH0 N"},
	{"text":"ADELMANN","phonemes":"AE1 - D AH0 L - M AH0 N"},
	{"text":"ADELPHA","phonemes":"AH0 - D EH1 L - F AH0"},
	{"text":"ADELPHIA","phonemes":"AH0 - D EH1 L - F IY0 - AH0"},
	{"text":"ADELPHIA'S","phonemes":"AH0 - D EH1 L - F IY0 - AH0 Z"},
	{"text":"ADELSBERGER","phonemes":"AE1 - D IH0 L Z - B ER0 - G ER0"},
	{"text":"ADELSON","phonemes":"AE1 - D AH0 L - S AH0 N"},
	{"text":"ADELSTEIN","phonemes":"AE1 - D AH0 L - S T AY0 N"},
	{"text":"ADELSTEIN(2)","phonemes":"AE1 - D AH0 L - S T IY0 N"},
	{"text":"ADEN","phonemes":"EY1 - D AH0 N"},
	{"text":"ADENA","phonemes":"AE1 - D IH0 - N AH0"},
	{"text":"ADENAUER","phonemes":"EY1 - D AH0 - N AW2 R"},
	{"text":"ADENAUER(2)","phonemes":"AE1 - D AH0 - N AW2 R"},
	{"text":"ADENINE","phonemes":"AE1 - D AH0 - N IY2 N"},
	{"text":"ADENOID","phonemes":"AE1 - D AH0 - N OY2 D"},
	{"text":"ADENOIDS","phonemes":"AE1 - D AH0 - N OY2 D Z"},
	{"text":"ADEPT","phonemes":"AH0 - D EH1 P T"},
	{"text":"ADEQUACY","phonemes":"AE1 - D AH0 - K W AH0 - S IY0"},
	{"text":"ADEQUATE","phonemes":"AE1 - D AH0 - K W AH0 T"},
	{"text":"ADEQUATE(2)","phonemes":"AE1 - D AH0 - K W EY2 T"},
	{"text":"ADEQUATELY","phonemes":"AE1 - D AH0 - K W AH0 T - L IY0"},
	{"text":"ADEQUATELY(2)","phonemes":"AE1 - D AH0 - K W IH0 T - L IY0"},
	{"text":"ADER","phonemes":"EY1 - D ER0"},
	{"text":"ADERHOLD","phonemes":"AE1 - D ER0 - HH OW0 L D"},
	{"text":"ADERHOLT","phonemes":"AE1 - D ER0 - HH OW0 L T"},
	{"text":"ADERMAN","phonemes":"AE1 - D ER0 - M AH0 N"},
	{"text":"ADES","phonemes":"EY1 D Z"},
	{"text":"ADEY","phonemes":"EY1 - D IY0"},
	{"text":"ADGER","phonemes":"AE1 - JH ER0"},
	{"text":"ADHAM","phonemes":"AE1 D - HH AE0 M"},
	{"text":"ADHERE","phonemes":"AH0 D - HH IH1 R"},
	{"text":"ADHERED","phonemes":"AE0 D - HH IH1 R D"},
	{"text":"ADHERENCE","phonemes":"AH0 D - HH IH1 - R AH0 N S"},
	{"text":"ADHERENT","phonemes":"AH0 D - HH IH1 - R AH0 N T"},
	{"text":"ADHERENTS","phonemes":"AE0 D - HH IH1 - R AH0 N T S"},
	{"text":"ADHERES","phonemes":"AH0 D - HH IH1 R Z"},
	{"text":"ADHERING","phonemes":"AH0 D - HH IH1 - R IH0 NG"},
	{"text":"ADHESIVE","phonemes":"AE0 D - HH IY1 - S IH0 V"},
	{"text":"ADHESIVE(2)","phonemes":"AH0 D - HH IY1 - S IH0 V"},
	{"text":"ADHESIVES","phonemes":"AE0 D - HH IY1 - S IH0 V Z"},
	{"text":"ADHESIVES(2)","phonemes":"AH0 D - HH IY1 - S IH0 V Z"},
	{"text":"ADIA","phonemes":"AA1 - D IY0 - AH0"},
	{"text":"ADID","phonemes":"AH0 - D IH1 D"},
	{"text":"ADIDAS","phonemes":"AH0 - D IY1 - D AH0 S"},
	{"text":"ADIEU","phonemes":"AH0 - D UW1"},
	{"text":"ADIN","phonemes":"AH0 - D IH1 N"},
	{"text":"ADINA","phonemes":"AA0 - D IY1 - N AH0"},
	{"text":"ADINE","phonemes":"AA0 - D IY1 - N IY0"},
	{"text":"ADINOLFI","phonemes":"AA0 - D IY0 - N OW1 L - F IY0"},
	{"text":"ADIOS","phonemes":"AA2 - D IY0 - OW1 S"},
	{"text":"ADIPOSE","phonemes":"AE1 - D AH0 - P OW2 S"},
	{"text":"ADIRONDACK","phonemes":"AE2 - D ER0 - AA1 N - D AE0 K"},
	{"text":"ADJACENT","phonemes":"AH0 - JH EY1 - S AH0 N T"},
	{"text":"ADJANI","phonemes":"AE0 D - JH AA1 - N IY0"},
	{"text":"ADJECTIVE","phonemes":"AE1 - JH IH0 K - T IH0 V"},
	{"text":"ADJECTIVES","phonemes":"AE1 - JH IH0 K - T IH0 V Z"},
	{"text":"ADJOIN","phonemes":"AH0 - JH OY1 N"},
	{"text":"ADJOINING","phonemes":"AH0 - JH OY1 - N IH0 NG"},
	{"text":"ADJOINS","phonemes":"AH0 - JH OY1 N Z"},
	{"text":"ADJOURN","phonemes":"AH0 - JH ER1 N"},
	{"text":"ADJOURNED","phonemes":"AH0 - JH ER1 N D"},
	{"text":"ADJOURNING","phonemes":"AH0 - JH ER1 - N IH0 NG"},
	{"text":"ADJOURNMENT","phonemes":"AH0 - JH ER1 N - M AH0 N T"},
	{"text":"ADJOURNS","phonemes":"AH0 - JH ER1 N Z"},
	{"text":"ADJUDGE","phonemes":"AH0 - JH AH1 JH"},
	{"text":"ADJUDGED","phonemes":"AH0 - JH AH1 JH D"},
	{"text":"ADJUDICATE","phonemes":"AH0 - JH UW1 - D IH0 - K EY2 T"},
	{"text":"ADJUDICATED","phonemes":"AH0 - JH UW1 - D AH0 - K EY2 - T IH0 D"},
	{"text":"ADJUDICATING","phonemes":"AH0 - JH UW1 - D IH0 - K EY2 - T IH0 NG"},
	{"text":"ADJUDICATION","phonemes":"AH0 - JH UW2 - D AH0 - K EY1 - SH AH0 N"},
	{"text":"ADJUNCT","phonemes":"AE1 - JH AH2 NG K T"},
	{"text":"ADJUNCTS","phonemes":"AE1 - JH AH2 NG K T S"},
	{"text":"ADJUST","phonemes":"AH0 - JH AH1 S T"},
	{"text":"ADJUSTABLE","phonemes":"AH0 - JH AH1 - S T AH0 - B AH0 L"},
	{"text":"ADJUSTABLES","phonemes":"AH0 - JH AH1 - S T AH0 - B AH0 L Z"},
	{"text":"ADJUSTED","phonemes":"AH0 - JH AH1 - S T AH0 D"},
	{"text":"ADJUSTED(2)","phonemes":"AH0 - JH AH1 - S T IH0 D"},
	{"text":"ADJUSTER","phonemes":"AH0 - JH AH1 - S T ER0"},
	{"text":"ADJUSTERS","phonemes":"AH0 - JH AH1 - S T ER0 Z"},
	{"text":"ADJUSTING","phonemes":"AH0 - JH AH1 - S T IH0 NG"},
	{"text":"ADJUSTMENT","phonemes":"AH0 - JH AH1 S T - M AH0 N T"},
	{"text":"ADJUSTMENTS","phonemes":"AH0 - JH AH1 S T - M AH0 N T S"},
	{"text":"ADJUSTS","phonemes":"AH0 - JH AH1 S T S"},
	{"text":"ADJUSTS(2)","phonemes":"AH0 - JH AH1 S S"},
	{"text":"ADJUSTS(3)","phonemes":"AH0 - JH AH1 S"},
	{"text":"ADJUTANT","phonemes":"AE1 - JH AH0 - T AH0 N T"},
	{"text":"ADKINS","phonemes":"AE1 D - K IH0 N Z"},
	{"text":"ADKINSON","phonemes":"AE1 D - K IH0 N - S AH0 N"},
	{"text":"ADKISON","phonemes":"AE1 D - K IH0 - S AH0 N"},
	{"text":"ADKISSON","phonemes":"AE1 D - K IH0 - S AH0 N"},
	{"text":"ADL-TABATABA","phonemes":"AA2 - D AH0 L - T AA2 - B AH0 - T AA1 - B AH0"},
	{"text":"ADL-TABATABAI","phonemes":"AA2 - D AH0 L - T AA2 - B AH0 - T AH2 - B AY1"},
	{"text":"ADLAI","phonemes":"AA0 D - L AA1 - IY0"},
	{"text":"ADLER","phonemes":"AE1 D - L ER0"},
	{"text":"ADLEY","phonemes":"AE1 D - L IY0"},
	{"text":"ADLON","phonemes":"AE1 D - L AA0 N"},
	{"text":"ADMAN","phonemes":"AE1 D - M AH0 N"},
	{"text":"ADMEN","phonemes":"AE1 D - M AH0 N"},
	{"text":"ADMINISTER","phonemes":"AH0 D - M IH1 - N AH0 - S T ER0"},
	{"text":"ADMINISTERED","phonemes":"AH0 D - M IH1 - N AH0 - S T ER0 D"},
	{"text":"ADMINISTERING","phonemes":"AE0 D - M IH1 - N IH0 - S T ER0 - IH0 NG"},
	{"text":"ADMINISTERS","phonemes":"AE0 D - M IH1 - N IH0 - S T ER0 Z"},
	{"text":"ADMINISTRATE","phonemes":"AE0 D - M IH1 - N IH0 - S T R EY2 T"},
	{"text":"ADMINISTRATING","phonemes":"AH0 D - M IH1 - N AH0 - S T R EY2 - T IH0 NG"},
	{"text":"ADMINISTRATION","phonemes":"AE0 D - M IH2 - N IH0 - S T R EY1 - SH AH0 N"},
	{"text":"ADMINISTRATION'S","phonemes":"AE0 D - M IH2 - N IH0 - S T R EY1 - SH AH0 N Z"},
	{"text":"ADMINISTRATIONS","phonemes":"AE0 D - M IH2 - N IH0 - S T R EY1 - SH AH0 N Z"},
	{"text":"ADMINISTRATIVE","phonemes":"AH0 D - M IH1 - N AH0 - S T R EY2 - T IH0 V"},
	{"text":"ADMINISTRATIVELY","phonemes":"AE0 D - M IH2 - N AH0 - S T R EY1 - T IH0 V - L IY0"},
	{"text":"ADMINISTRATOR","phonemes":"AH0 D - M IH1 - N AH0 - S T R EY2 - T ER0"},
	{"text":"ADMINISTRATORS","phonemes":"AE0 D - M IH1 - N IH0 - S T R EY2 - T ER0 Z"},
	{"text":"ADMINISTRATORS'","phonemes":"AE0 D - M IH1 - N AH0 - S T R EY2 - T ER0 Z"},
	{"text":"ADMIRA","phonemes":"AE0 D - M AY1 - R AH0"},
	{"text":"ADMIRA'S","phonemes":"AE0 D - M AY1 - R AH0 Z"},
	{"text":"ADMIRABLE","phonemes":"AE1 D - M ER0 - AH0 - B AH0 L"},
	{"text":"ADMIRABLE(2)","phonemes":"AE1 D - M R AH0 - B AH0 L"},
	{"text":"ADMIRABLY","phonemes":"AE1 D - M ER0 - AH0 - B L IY0"},
	{"text":"ADMIRAL","phonemes":"AE1 D - M ER0 - AH0 L"},
	{"text":"ADMIRAL'S","phonemes":"AE1 D - M ER0 - AH0 L Z"},
	{"text":"ADMIRALS","phonemes":"AE1 D - M ER0 - AH0 L Z"},
	{"text":"ADMIRALTY","phonemes":"AE1 D - M ER0 - AH0 L - T IY0"},
	{"text":"ADMIRATION","phonemes":"AE2 D - M ER0 - EY1 - SH AH0 N"},
	{"text":"ADMIRATIONS","phonemes":"AE2 D - M ER0 - EY1 - SH AH0 N Z"},
	{"text":"ADMIRE","phonemes":"AE0 D - M AY1 R"},
	{"text":"ADMIRED","phonemes":"AH0 D - M AY1 - ER0 D"},
	{"text":"ADMIRER","phonemes":"AE0 D - M AY1 - R ER0"},
	{"text":"ADMIRERS","phonemes":"AH0 D - M AY1 - R ER0 Z"},
	{"text":"ADMIRES","phonemes":"AE0 D - M AY1 R Z"},
	{"text":"ADMIRING","phonemes":"AE0 D - M AY1 - R IH0 NG"},
	{"text":"ADMIRINGLY","phonemes":"AE0 D - M AY1 - R IH0 NG - L IY0"},
	{"text":"ADMISSIBILITY","phonemes":"AH0 D - M IH2 - S AH0 - B IH1 - L AH0 - T IY0"},
	{"text":"ADMISSIBLE","phonemes":"AH0 D - M IH1 - S AH0 - B AH0 L"},
	{"text":"ADMISSION","phonemes":"AE0 D - M IH1 - SH AH0 N"},
	{"text":"ADMISSION(2)","phonemes":"AH0 D - M IH1 - SH AH0 N"},
	{"text":"ADMISSIONS","phonemes":"AE0 D - M IH1 - SH AH0 N Z"},
	{"text":"ADMISSIONS(2)","phonemes":"AH0 D - M IH1 - SH AH0 N Z"},
	{"text":"ADMIT","phonemes":"AH0 D - M IH1 T"},
	{"text":"ADMITS","phonemes":"AH0 D - M IH1 T S"},
	{"text":"ADMITTANCE","phonemes":"AH0 D - M IH1 - T AH0 N S"},
	{"text":"ADMITTED","phonemes":"AH0 D - M IH1 - T AH0 D"},
	{"text":"ADMITTEDLY","phonemes":"AE0 D - M IH1 - T IH0 D - L IY0"},
	{"text":"ADMITTING","phonemes":"AE0 D - M IH1 - T IH0 NG"},
	{"text":"ADMITTING(2)","phonemes":"AH0 D - M IH1 - T IH0 NG"},
	{"text":"ADMONISH","phonemes":"AE0 D - M AA1 - N IH0 SH"},
	{"text":"ADMONISHED","phonemes":"AH0 D - M AA1 - N IH0 SH T"},
	{"text":"ADMONISHES","phonemes":"AE0 D - M AA1 - N IH0 - SH IH0 Z"},
	{"text":"ADMONISHING","phonemes":"AE0 D - M AA1 - N IH0 - SH IH0 NG"},
	{"text":"ADMONISHMENT","phonemes":"AE0 D - M AA1 - N IH0 SH - M EH0 N T"},
	{"text":"ADMONITION","phonemes":"AE2 D - M AH0 - N IH1 - SH AH0 N"},
	{"text":"ADMONITIONS","phonemes":"AE2 D - M AH0 - N IH1 - SH AH0 N Z"},
	{"text":"ADNAN","phonemes":"AE1 D - N AH0 N"},
	{"text":"ADNEY","phonemes":"AE1 D - N IY0"},
	{"text":"ADO","phonemes":"AH0 - D UW1"},
	{"text":"ADOBE","phonemes":"AH0 - D OW1 - B IY0"},
	{"text":"ADOBE'S","phonemes":"AH0 - D OW1 - B IY0 Z"},
	{"text":"ADOLESCENCE","phonemes":"AE2 - D AH0 - L EH1 - S AH0 N S"},
	{"text":"ADOLESCENCE(2)","phonemes":"AE2 - D OW0 - L EH1 - S AH0 N S"},
	{"text":"ADOLESCENT","phonemes":"AE2 - D AH0 - L EH1 - S AH0 N T"},
	{"text":"ADOLESCENT(2)","phonemes":"AE2 - D OW0 - L EH1 - S AH0 N T"},
	{"text":"ADOLESCENTS","phonemes":"AE2 - D AH0 - L EH1 - S AH0 N T S"},
	{"text":"ADOLESCENTS(2)","phonemes":"AE2 - D OW0 - L EH1 - S AH0 N T S"},
	{"text":"ADOLF","phonemes":"EY1 - D AA0 L F"},
	{"text":"ADOLF'S","phonemes":"EY1 - D AA0 L F S"},
	{"text":"ADOLFO","phonemes":"AH0 - D AA1 L - F OW2"},
	{"text":"ADOLPH","phonemes":"EY1 - D AO0 L F"},
	{"text":"ADOLPHA","phonemes":"AA0 - D OW1 L - F AH0"},
	{"text":"ADOLPHSON","phonemes":"AE1 - D OW0 L F - S AH0 N"},
	{"text":"ADON","phonemes":"AA0 - D AO1 N"},
	{"text":"ADONIA","phonemes":"AA0 - D OW1 - N IY0 - AH0"},
	{"text":"ADOPT","phonemes":"AH0 - D AA1 P T"},
	{"text":"ADOPTABLE","phonemes":"AH0 - D AA1 P - T AH0 - B AH0 L"},
	{"text":"ADOPTED","phonemes":"AH0 - D AA1 P - T AH0 D"},
	{"text":"ADOPTEE","phonemes":"AH0 - D AA1 P - T IY1"},
	{"text":"ADOPTEES","phonemes":"AH0 - D AA1 P - T IY1 Z"},
	{"text":"ADOPTING","phonemes":"AH0 - D AA1 P - T IH0 NG"},
	{"text":"ADOPTION","phonemes":"AH0 - D AA1 P - SH AH0 N"},
	{"text":"ADOPTIONS","phonemes":"AH0 - D AA1 P - SH AH0 N Z"},
	{"text":"ADOPTIVE","phonemes":"AH0 - D AA1 P - T IH0 V"},
	{"text":"ADOPTS","phonemes":"AH0 - D AA1 P T S"},
	{"text":"ADOR","phonemes":"AA0 - D AO1 R"},
	{"text":"ADORA","phonemes":"AA0 - D AO1 - R AH0"},
	{"text":"ADORABELLE","phonemes":"AE1 - D ER0 - AH0 - B AH0 L"},
	{"text":"ADORABLE","phonemes":"AH0 - D AO1 - R AH0 - B AH0 L"},
	{"text":"ADORATION","phonemes":"AE2 - D ER0 - EY1 - SH AH0 N"},
	{"text":"ADORE","phonemes":"AH0 - D AO1 R"},
	{"text":"ADORED","phonemes":"AH0 - D AO1 R D"},
	{"text":"ADOREE","phonemes":"AE0 - D ER0 - IY1"},
	{"text":"ADORES","phonemes":"AH0 - D AO1 R Z"},
	{"text":"ADORING","phonemes":"AH0 - D AO1 - R IH0 NG"},
	{"text":"ADORN","phonemes":"AH0 - D AO1 R N"},
	{"text":"ADORNA","phonemes":"AA0 - D AO1 R - N AH0"},
	{"text":"ADORNED","phonemes":"AH0 - D AO1 R N D"},
	{"text":"ADORNMENT","phonemes":"AH0 - D AO1 R N - M AH0 N T"},
	{"text":"ADORNO","phonemes":"AA0 - D AO1 R - N OW0"},
	{"text":"ADORNS","phonemes":"AH0 - D AO1 R N Z"},
	{"text":"ADRA","phonemes":"EY1 - D R AH0"},
	{"text":"ADRAGNA","phonemes":"AA0 - D R AA1 G - N AH0"},
	{"text":"ADRDA","phonemes":"EY1 - D ER0 - D AH0"},
	{"text":"ADREA","phonemes":"AA1 - D R IY0 - AH0"},
	{"text":"ADRENAL","phonemes":"AH0 - D R IY1 - N AH0 L"},
	{"text":"ADRENALIN","phonemes":"AH0 - D R EH1 - N AH0 - L IH0 N"},
	{"text":"ADRENALINE","phonemes":"AH0 - D R EH1 - N AH0 - L AH0 N"},
	{"text":"ADRIA","phonemes":"AA1 - D R IY0 - AH0"},
	{"text":"ADRIAN","phonemes":"EY1 - D R IY0 - AH0 N"},
	{"text":"ADRIANA","phonemes":"EY2 - D R IY0 - AE1 - N AH0"},
	{"text":"ADRIANCE","phonemes":"AA0 - D R IY1 - AH0 N S"},
	{"text":"ADRIANO","phonemes":"AA0 - D R IY0 - AA1 - N OW0"},
	{"text":"ADRIATIC","phonemes":"EY2 - D R IY0 - AE1 - T IH0 K"},
	{"text":"ADRIEL","phonemes":"AH0 - D R IY1 L"},
	{"text":"ADRIENNE","phonemes":"AA0 - D R IY0 - EH1 N"},
	{"text":"ADRIFT","phonemes":"AH0 - D R IH1 F T"},
	{"text":"ADROIT","phonemes":"AH0 - D R OY1 T"},
	{"text":"ADROITLY","phonemes":"AH0 - D R OY1 T - L IY0"},
	{"text":"ADS","phonemes":"AE1 D Z"},
	{"text":"ADS'","phonemes":"AE1 D Z"},
	{"text":"ADSIT","phonemes":"AE1 D - S IH0 T"},
	{"text":"ADSS","phonemes":"AE1 D S"},
	{"text":"ADSS(2)","phonemes":"EY1 - D IY1 - EH1 - S EH1 S"},
	{"text":"ADTEC","phonemes":"AE1 D - T EH2 K"},
	{"text":"ADULATE","phonemes":"AE1 - JH AH0 - L EY2 T"},
	{"text":"ADULATION","phonemes":"AE2 - JH AH0 - L EY1 - SH AH0 N"},
	{"text":"ADULIADAE","phonemes":"AH0 - D UW2 - L IY0 - AA1 - D EY0"},
	{"text":"ADULT","phonemes":"AH0 - D AH1 L T"},
	{"text":"ADULT(2)","phonemes":"AE1 - D AH0 L T"},
	{"text":"ADULTERATE","phonemes":"AH0 - D AH1 L - T ER0 - EY2 T"},
	{"text":"ADULTERATED","phonemes":"AH0 - D AH1 L - T ER0 - EY2 - T IH0 D"},
	{"text":"ADULTERER","phonemes":"AH0 - D AH1 L - T ER0 - ER0"},
	{"text":"ADULTERERS","phonemes":"AH0 - D AH1 L - T ER0 - ER0 Z"},
	{"text":"ADULTEROUS","phonemes":"AH0 - D AH1 L - T ER0 - AH0 S"},
	{"text":"ADULTERY","phonemes":"AH0 - D AH1 L - T ER0 - IY0"},
	{"text":"ADULTHOOD","phonemes":"AH0 - D AH1 L T - HH UH2 D"},
	{"text":"ADULTS","phonemes":"AH0 - D AH1 L T S"},
	{"text":"ADULTS'","phonemes":"AH0 - D AH1 L T S"},
	{"text":"ADULTS'(2)","phonemes":"AE1 - D AH0 L T S"},
	{"text":"ADULTS(2)","phonemes":"AE1 - D AH0 L T S"},
	{"text":"ADUSDUR","phonemes":"AE1 - D AH0 S - D ER0"},
	{"text":"ADVANCE","phonemes":"AH0 D - V AE1 N S"},
	{"text":"ADVANCED","phonemes":"AH0 D - V AE1 N S T"},
	{"text":"ADVANCEMENT","phonemes":"AH0 D - V AE1 N S - M AH0 N T"},
	{"text":"ADVANCEMENTS","phonemes":"AH0 D - V AE1 N - S M AH0 N T S"},
	{"text":"ADVANCER","phonemes":"AH0 D - V AE1 N - S ER0"},
	{"text":"ADVANCERS","phonemes":"AH0 D - V AE1 N - S ER0 Z"},
	{"text":"ADVANCES","phonemes":"AH0 D - V AE1 N - S AH0 Z"},
	{"text":"ADVANCES(2)","phonemes":"AH0 D - V AE1 N - S IH0 Z"},
	{"text":"ADVANCING","phonemes":"AH0 D - V AE1 N - S IH0 NG"},
	{"text":"ADVANTA","phonemes":"AE0 D - V AE1 N - T AH0"},
	{"text":"ADVANTA(2)","phonemes":"AH0 D - V AE1 N - T AH0"},
	{"text":"ADVANTAGE","phonemes":"AE0 D - V AE1 N - T IH0 JH"},
	{"text":"ADVANTAGE(2)","phonemes":"AH0 D - V AE1 N - T IH0 JH"},
	{"text":"ADVANTAGE(3)","phonemes":"AE0 D - V AE1 - N IH0 JH"},
	{"text":"ADVANTAGE(4)","phonemes":"AH0 D - V AE1 - N AH0 JH"},
	{"text":"ADVANTAGED","phonemes":"AE0 D - V AE1 N - T IH0 JH D"},
	{"text":"ADVANTAGED(2)","phonemes":"AH0 D - V AE1 N - T IH0 JH D"},
	{"text":"ADVANTAGED(3)","phonemes":"AE0 D - V AE1 - N IH0 JH D"},
	{"text":"ADVANTAGED(4)","phonemes":"AH0 D - V AE1 - N IH0 JH D"},
	{"text":"ADVANTAGEOUS","phonemes":"AE2 D - V AH0 N - T EY1 - JH AH0 S"},
	{"text":"ADVANTAGES","phonemes":"AE0 D - V AE1 N - T IH0 - JH IH0 Z"},
	{"text":"ADVANTAGES(2)","phonemes":"AH0 D - V AE1 N - T IH0 - JH IH0 Z"},
	{"text":"ADVANTAGES(3)","phonemes":"AE0 D - V AE1 - N IH0 - JH IH0 Z"},
	{"text":"ADVANTAGES(4)","phonemes":"AH0 D - V AE1 - N IH0 - JH IH0 Z"},
	{"text":"ADVANTEST","phonemes":"AE0 D - V AE1 N - T AH0 S T"},
	{"text":"ADVANTEST(2)","phonemes":"AH0 D - V AE1 N - T AH0 S T"},
	{"text":"ADVECTION","phonemes":"AE0 D - V EH1 K - SH AH0 N"},
	{"text":"ADVENT","phonemes":"AE1 D - V EH2 N T"},
	{"text":"ADVENTIST","phonemes":"AE1 D - V EH2 N - T IH0 S T"},
	{"text":"ADVENTISTS","phonemes":"AE1 D - V EH2 N - T IH0 S T S"},
	{"text":"ADVENTISTS(2)","phonemes":"AE1 D - V EH2 N - T IH0 S S"},
	{"text":"ADVENTURE","phonemes":"AE0 D - V EH1 N - CH ER0"},
	{"text":"ADVENTURE(2)","phonemes":"AH0 D - V EH1 N - CH ER0"},
	{"text":"ADVENTURER","phonemes":"AE0 D - V EH1 N - CH ER0 - ER0"},
	{"text":"ADVENTURER(2)","phonemes":"AH0 D - V EH1 N - CH ER0 - ER0"},
	{"text":"ADVENTURERS","phonemes":"AE0 D - V EH1 N - CH ER0 - ER0 Z"},
	{"text":"ADVENTURERS(2)","phonemes":"AH0 D - V EH1 N - CH ER0 - ER0 Z"},
	{"text":"ADVENTURES","phonemes":"AE0 D - V EH1 N - CH ER0 Z"},
	{"text":"ADVENTURES(2)","phonemes":"AH0 D - V EH1 N - CH ER0 Z"},
	{"text":"ADVENTURESOME","phonemes":"AE0 D - V EH1 N - CH ER0 - S AH0 M"},
	{"text":"ADVENTURESOME(2)","phonemes":"AH0 D - V EH1 N - CH ER0 - S AH0 M"},
	{"text":"ADVENTURISM","phonemes":"AE0 D - V EH1 N - CH ER0 - IH2 - Z AH0 M"},
	{"text":"ADVENTURISM(2)","phonemes":"AH0 D - V EH1 N - CH ER0 - IH2 - Z AH0 M"},
	{"text":"ADVENTUROUS","phonemes":"AE0 D - V EH1 N - CH ER0 - AH0 S"},
	{"text":"ADVENTUROUS(2)","phonemes":"AH0 D - V EH1 N - CH ER0 - AH0 S"},
	{"text":"ADVERB","phonemes":"AE1 D - V ER0 B"},
	{"text":"ADVERBIAL","phonemes":"AE0 D - V ER1 - B IY0 - AH0 L"},
	{"text":"ADVERBS","phonemes":"AE1 D - V ER0 B Z"},
	{"text":"ADVERSARIAL","phonemes":"AE2 D - V ER0 - S EH1 - R IY0 - AH0 L"},
	{"text":"ADVERSARIES","phonemes":"AE1 D - V ER0 - S EH2 - R IY0 Z"},
	{"text":"ADVERSARY","phonemes":"AE1 D - V ER0 - S EH2 - R IY0"},
	{"text":"ADVERSE","phonemes":"AE0 D - V ER1 S"},
	{"text":"ADVERSE(2)","phonemes":"AE1 D - V ER2 S"},
	{"text":"ADVERSE(3)","phonemes":"AH0 D - V ER1 S"},
	{"text":"ADVERSELY","phonemes":"AE0 D - V ER1 S - L IY0"},
	{"text":"ADVERSITY","phonemes":"AE0 D - V ER1 - S IH0 - T IY0"},
	{"text":"ADVERSITY(2)","phonemes":"AH0 D - V ER1 - S IH0 - T IY0"},
	{"text":"ADVERTISE","phonemes":"AE1 D - V ER0 - T AY2 Z"},
	{"text":"ADVERTISED","phonemes":"AE1 D - V ER0 - T AY2 Z D"},
	{"text":"ADVERTISED(2)","phonemes":"AE2 D - V ER0 - T AY1 Z D"},
	{"text":"ADVERTISEMENT","phonemes":"AH0 D - V ER1 - T AH0 Z - M AH0 N T"},
	{"text":"ADVERTISEMENT(2)","phonemes":"AE2 D - V ER0 - T AY1 Z - M AH0 N T"},
	{"text":"ADVERTISEMENTS","phonemes":"AE1 D - V ER0 - T AY2 Z - M AH0 N T S"},
	{"text":"ADVERTISER","phonemes":"AE1 D - V ER0 - T AY2 - Z ER0"},
	{"text":"ADVERTISER'S","phonemes":"AE1 D - V ER0 - T AY2 - Z ER0 Z"},
	{"text":"ADVERTISERS","phonemes":"AE1 D - V ER0 - T AY2 - Z ER0 Z"},
	{"text":"ADVERTISERS'","phonemes":"AE1 D - V ER2 - T AY2 - Z ER0 Z"},
	{"text":"ADVERTISES","phonemes":"AE1 D - V ER0 - T AY2 - Z IH0 Z"},
	{"text":"ADVERTISING","phonemes":"AE1 D - V ER0 - T AY2 - Z IH0 NG"},
	{"text":"ADVERTISING'S","phonemes":"AE1 D - V ER0 - T AY2 - Z IH0 NG Z"},
	{"text":"ADVERTORIAL","phonemes":"AE2 D - V ER0 - T AO1 - R IY0 - AH0 L"},
	{"text":"ADVERTORIALS","phonemes":"AE2 D - V ER0 - T AO1 - R IY0 - AH0 L Z"},
	{"text":"ADVEST","phonemes":"AE1 D - V EH0 S T"},
	{"text":"ADVICE","phonemes":"AE0 D - V AY1 S"},
	{"text":"ADVICE(2)","phonemes":"AH0 D - V AY1 S"},
	{"text":"ADVIL","phonemes":"AE1 D - V IH2 L"},
	{"text":"ADVIL'S","phonemes":"AE1 D - V IH2 L Z"},
	{"text":"ADVISABILITY","phonemes":"AE2 D - V AY2 - Z AH0 - B IH1 - L IH0 - T IY0"},
	{"text":"ADVISABLE","phonemes":"AH0 D - V AY1 - Z AH0 - B AH0 L"},
	{"text":"ADVISE","phonemes":"AE0 D - V AY1 Z"},
	{"text":"ADVISE(2)","phonemes":"AH0 D - V AY1 Z"},
	{"text":"ADVISED","phonemes":"AE0 D - V AY1 Z D"},
	{"text":"ADVISED(2)","phonemes":"AH0 D - V AY1 Z D"},
	{"text":"ADVISEDLY","phonemes":"AE0 D - V AY1 - Z AH0 D - L IY0"},
	{"text":"ADVISEDLY(2)","phonemes":"AH0 D - V AY1 - Z AH0 D - L IY0"},
	{"text":"ADVISEMENT","phonemes":"AH0 D - V AY1 Z - M AH0 N T"},
	{"text":"ADVISER","phonemes":"AE0 D - V AY1 - Z ER0"},
	{"text":"ADVISER'S","phonemes":"AH0 D - V AY1 - Z ER0 Z"},
	{"text":"ADVISERS","phonemes":"AE0 D - V AY1 - Z ER0 Z"},
	{"text":"ADVISERS'","phonemes":"AE2 D - V AY1 - Z ER0 Z"},
	{"text":"ADVISES","phonemes":"AE0 D - V AY1 - Z IH0 Z"},
	{"text":"ADVISING","phonemes":"AE0 D - V AY1 - Z IH0 NG"},
	{"text":"ADVISOR","phonemes":"AE0 D - V AY1 - Z ER0"},
	{"text":"ADVISOR(2)","phonemes":"AH0 D - V AY1 - Z ER0"},
	{"text":"ADVISORIES","phonemes":"AH0 D - V AY1 - Z ER0 - IY0 Z"},
	{"text":"ADVISORS","phonemes":"AE0 D - V AY1 - Z ER0 Z"},
	{"text":"ADVISORS(2)","phonemes":"AH0 D - V AY1 - Z ER0 Z"},
	{"text":"ADVISORY","phonemes":"AE0 D - V AY1 - Z ER0 - IY0"},
	{"text":"ADVISORY(2)","phonemes":"AH0 D - V AY1 - Z ER0 - IY0"},
	{"text":"ADVO","phonemes":"AE1 D - V OW0"},
	{"text":"ADVOCACY","phonemes":"AE1 D - V AH0 - K AH0 - S IY0"},
	{"text":"ADVOCATE","phonemes":"AE1 D - V AH0 - K AH0 T"},
	{"text":"ADVOCATE'S","phonemes":"AE1 D - V AH0 - K AH0 T S"},
	{"text":"ADVOCATE(2)","phonemes":"AE1 D - V AH0 - K EY2 T"},
	{"text":"ADVOCATED","phonemes":"AE1 D - V AH0 - K EY2 - T AH0 D"},
	{"text":"ADVOCATED(2)","phonemes":"AE1 D - V AH0 - K EY2 - T IH0 D"},
	{"text":"ADVOCATES","phonemes":"AE1 D - V AH0 - K AH0 T S"},
	{"text":"ADVOCATES(2)","phonemes":"AE1 D - V AH0 - K EY2 T S"},
	{"text":"ADVOCATING","phonemes":"AE1 D - V AH0 - K EY2 - T IH0 NG"},
	{"text":"ADVOCATION","phonemes":"AE2 D - V AH0 - K EY1 - SH AH0 N"},
	{"text":"ADWEEK","phonemes":"AE1 D - W IY0 K"},
	{"text":"ADWELL","phonemes":"AH0 D - W EH1 L"},
	{"text":"ADY","phonemes":"EY1 - D IY0"},
	{"text":"ADZ","phonemes":"AE1 D Z"},
	{"text":"AE","phonemes":"EY1"},
	{"text":"AEGEAN","phonemes":"IH0 - JH IY1 - AH0 N"},
	{"text":"AEGERTER","phonemes":"EH1 - G ER0 - T ER0"},
	{"text":"AEGIS","phonemes":"IY1 - JH AH0 S"},
	{"text":"AEGON","phonemes":"EY1 - G AA0 N"},
	{"text":"AELTUS","phonemes":"AE1 L - T AH0 S"},
	{"text":"AENEAS","phonemes":"AE1 - N IY0 - AH0 S"},
	{"text":"AEQUITRON","phonemes":"EY1 - K W IH0 - T R AA0 N"},
	{"text":"AER","phonemes":"EH1 R"},
	{"text":"AER(2)","phonemes":"EY1 - IY1 - AA1 R"},
	{"text":"AERIAL","phonemes":"EH1 - R IY0 - AH0 L"},
	{"text":"AERIEN","phonemes":"EH1 - R IY0 - AH0 N"},
	{"text":"AERIENS","phonemes":"EH1 - R IY0 - AH0 N Z"},
	{"text":"AERITALIA","phonemes":"EH2 - R IH0 - T AE1 - L Y AH0"},
	{"text":"AERO","phonemes":"EH1 - R OW0"},
	{"text":"AEROBATIC","phonemes":"EH2 - R AH0 - B AE1 - T IH0 K"},
	{"text":"AEROBATICS","phonemes":"EH2 - R AH0 - B AE1 - T IH0 K S"},
	{"text":"AEROBIC","phonemes":"EH0 - R OW1 - B IH0 K"},
	{"text":"AEROBICALLY","phonemes":"EH0 - R OW1 - B IH0 K - L IY0"},
	{"text":"AEROBICS","phonemes":"ER0 - OW1 - B IH0 K S"},
	{"text":"AERODROME","phonemes":"EH1 - R AH0 - D R OW2 M"},
	{"text":"AERODYNAMIC","phonemes":"EH2 - R OW0 - D AY0 - N AE1 - M IH0 K"},
	{"text":"AERODYNAMICALLY","phonemes":"EH2 - R OW0 - D AY0 - N AE1 - M IH0 K - L IY0"},
	{"text":"AERODYNAMICS","phonemes":"EH2 - R OW0 - D AY0 - N AE1 - M IH0 K S"},
	{"text":"AERODYNE","phonemes":"EH1 - R AH0 - D AY2 N"},
	{"text":"AEROFLOT","phonemes":"EH1 - R OW0 - F L AA2 T"},
	{"text":"AEROJET","phonemes":"EH1 - R OW0 - JH EH2 T"},
	{"text":"AEROLIFT","phonemes":"EH1 - R OW0 - L IH2 F T"},
	{"text":"AEROLINEAS","phonemes":"EH2 - R OW0 - L IH1 - N IY0 - AH0 S"},
	{"text":"AEROMEXICO","phonemes":"EH2 - R OW0 - M EH1 K - S IH0 - K OW2"},
	{"text":"AERONAUTIC","phonemes":"EH2 - R OW0 - N AA1 - T AH0 K"},
	{"text":"AERONAUTICAL","phonemes":"EH2 - R OW0 - N AA1 - T AH0 - K AH0 L"},
	{"text":"AERONAUTICAL(2)","phonemes":"EH2 - R AH0 - N AA1 - T AH0 - K AH0 L"},
	{"text":"AERONAUTICAS","phonemes":"EH2 - R OW0 - N AO1 - T IH0 - K AH0 S"},
	{"text":"AERONAUTICS","phonemes":"EH2 - R AH0 - N AO1 - T IH0 K S"},
	{"text":"AEROQUIP","phonemes":"EH1 - R AH0 - K W IH2 P"},
	{"text":"AEROSMITH","phonemes":"EH1 - R OW0 - S M IH2 TH"},
	{"text":"AEROSMITH'S","phonemes":"EH1 - R OW0 - S M IH2 TH S"},
	{"text":"AEROSOL","phonemes":"EH1 - R AH0 - S AA2 L"},
	{"text":"AEROSOLS","phonemes":"EH1 - R AH0 - S AA2 L Z"},
	{"text":"AEROSPACE","phonemes":"EH1 - R OW0 - S P EY2 S"},
	{"text":"AEROSPACE'S","phonemes":"EH1 - R OW0 - S P EY2 - S IH0 Z"},
	{"text":"AEROSPATIALE","phonemes":"EH2 - R OW0 - S P AA2 - S IY0 - AA1 L"},
	{"text":"AEROSTAR","phonemes":"EH1 - R OW0 - S T AA2 R"},
	{"text":"AEROSTARS","phonemes":"EH1 - R OW0 - S T AA2 R Z"},
	{"text":"AEROSTAT","phonemes":"EH1 - R OW0 - S T AE2 T"},
	{"text":"AEROSTATS","phonemes":"EH1 - R OW0 - S T AE2 T S"},
	{"text":"AEROTECH","phonemes":"EH1 - R OW0 - T EH2 K"},
	{"text":"AERTS","phonemes":"EH1 R T S"},
	{"text":"AESCHLIMAN","phonemes":"EH1 SH - L IY0 - M AH0 N"},
	{"text":"AESOP","phonemes":"IY1 - S AA2 P"},
	{"text":"AESOP'S","phonemes":"IY1 - S AA2 P S"},
	{"text":"AESTHETE","phonemes":"EH1 S - TH IY0 T"},
	{"text":"AESTHETIC","phonemes":"EH0 S - TH EH1 - T IH0 K"},
	{"text":"AESTHETICALLY","phonemes":"EH0 S - TH EH1 - T IH0 K - L IY0"},
	{"text":"AESTHETICS","phonemes":"EH0 S - TH EH1 - T IH0 K S"},
	{"text":"AETNA","phonemes":"EH1 T - N AH0"},
	{"text":"AETNA'S","phonemes":"EH1 T - N AH0 Z"},
	{"text":"AFANASYEV","phonemes":"AE2 - F AH0 - N EY1 - S IY0 - EH0 V"},
	{"text":"AFAR","phonemes":"AH0 - F AA1 R"},
	{"text":"AFFABLE","phonemes":"AE1 - F AH0 - B AH0 L"},
	{"text":"AFFAIR","phonemes":"AH0 - F EH1 R"},
	{"text":"AFFAIRS","phonemes":"AH0 - F EH1 R Z"},
	{"text":"AFFECT","phonemes":"AH0 - F EH1 K T"},
	{"text":"AFFECTATION","phonemes":"AE2 - F EH0 K - T EY1 - SH AH0 N"},
	{"text":"AFFECTED","phonemes":"AH0 - F EH1 K - T AH0 D"},
	{"text":"AFFECTED(2)","phonemes":"AH0 - F EH1 K - T IH0 D"},
	{"text":"AFFECTING","phonemes":"AH0 - F EH1 K - T IH0 NG"},
	{"text":"AFFECTION","phonemes":"AH0 - F EH1 K - SH AH0 N"},
	{"text":"AFFECTIONATE","phonemes":"AH0 - F EH1 K - SH AH0 N - AH0 T"},
	{"text":"AFFECTIONATE(2)","phonemes":"AH0 - F EH1 K - SH AH0 - N IH0 T"},
	{"text":"AFFECTIONATELY","phonemes":"AH0 - F EH1 K - SH AH0 N - AH0 T - L IY0"},
	{"text":"AFFECTIONS","phonemes":"AH0 - F EH1 K - SH AH0 N Z"},
	{"text":"AFFECTIVE","phonemes":"AH0 - F EH1 K - T IH0 V"},
	{"text":"AFFECTIVELY","phonemes":"AH0 - F EH1 K - T IH0 V - L IY0"},
	{"text":"AFFECTS","phonemes":"AH0 - F EH1 K T S"},
	{"text":"AFFELDT","phonemes":"AE1 - F IH0 L T"},
	{"text":"AFFERENT","phonemes":"AE1 - F ER0 - AH0 N T"},
	{"text":"AFFIANT","phonemes":"AE1 - F IY0 - AH0 N T"},
	{"text":"AFFIDAVIT","phonemes":"AE2 - F AH0 - D EY1 - V AH0 T"},
	{"text":"AFFIDAVITS","phonemes":"AE2 - F IH0 - D EY1 - V IH0 T S"},
	{"text":"AFFILIATE","phonemes":"AH0 - F IH1 - L IY0 - EY2 T"},
	{"text":"AFFILIATE'S","phonemes":"AH0 - F IH1 - L IY0 - EY2 T S"},
	{"text":"AFFILIATE(2)","phonemes":"AH0 - F IH1 - L IY0 - AH0 T"},
	{"text":"AFFILIATED","phonemes":"AH0 - F IH1 - L IY0 - EY2 - T AH0 D"},
	{"text":"AFFILIATED'S","phonemes":"AH0 - F IH1 - L IY0 - EY2 - T IH0 D Z"},
	{"text":"AFFILIATED(2)","phonemes":"AH0 - F IH1 - L IY0 - EY2 - T IH0 D"},
	{"text":"AFFILIATES","phonemes":"AH0 - F IH1 - L IY0 - AH0 T S"},
	{"text":"AFFILIATES'","phonemes":"AH0 - F IH1 - L IY0 - IH0 T S"},
	{"text":"AFFILIATES(2)","phonemes":"AH0 - F IH1 - L IY0 - EY2 T S"},
	{"text":"AFFILIATING","phonemes":"AH0 - F IH1 - L IY0 - EY2 - T IH0 NG"},
	{"text":"AFFILIATION","phonemes":"AH0 - F IH2 - L IY0 - EY1 - SH AH0 N"},
	{"text":"AFFILIATIONS","phonemes":"AH0 - F IH2 - L IY0 - EY1 - SH AH0 N Z"},
	{"text":"AFFINITIES","phonemes":"AH0 - F IH1 - N AH0 - T IY0 Z"},
	{"text":"AFFINITY","phonemes":"AH0 - F IH1 - N AH0 - T IY0"},
	{"text":"AFFINITY(2)","phonemes":"AH0 - F IH1 - N IH0 - T IY0"},
	{"text":"AFFIRM","phonemes":"AH0 - F ER1 M"},
	{"text":"AFFIRMATION","phonemes":"AE2 - F ER0 - M EY1 - SH AH0 N"},
	{"text":"AFFIRMATIONS","phonemes":"AE2 - F ER0 - M EY1 - SH AH0 N Z"},
	{"text":"AFFIRMATIVE","phonemes":"AH0 - F ER1 - M AH0 - T IH0 V"},
	{"text":"AFFIRMATIVELY","phonemes":"AH0 - F ER1 - M AH0 - T IH0 V - L IY0"},
	{"text":"AFFIRMED","phonemes":"AH0 - F ER1 M D"},
	{"text":"AFFIRMING","phonemes":"AH0 - F ER1 - M IH0 NG"},
	{"text":"AFFIRMS","phonemes":"AH0 - F ER1 M Z"},
	{"text":"AFFIX","phonemes":"AE1 - F IH0 K S"},
	{"text":"AFFIX(2)","phonemes":"AH0 - F IH1 K S"},
	{"text":"AFFIXED","phonemes":"AH0 - F IH1 K S T"},
	{"text":"AFFIXES","phonemes":"AE1 - F IH0 K - S IH0 Z"},
	{"text":"AFFIXES(2)","phonemes":"AH0 - F IH1 K - S IH0 Z"},
	{"text":"AFFIXING","phonemes":"AH0 - F IH1 K - S IH0 NG"},
	{"text":"AFFLECK","phonemes":"AE1 - F L IH0 K"},
	{"text":"AFFLERBACH","phonemes":"AE1 F - L ER0 - B AA2 K"},
	{"text":"AFFLICT","phonemes":"AH0 - F L IH1 K T"},
	{"text":"AFFLICTED","phonemes":"AH0 - F L IH1 K - T AH0 D"},
	{"text":"AFFLICTED(2)","phonemes":"AH0 - F L IH1 K - T IH0 D"},
	{"text":"AFFLICTING","phonemes":"AH0 - F L IH1 K - T IH0 NG"},
	{"text":"AFFLICTION","phonemes":"AH0 - F L IH1 K - SH AH0 N"},
	{"text":"AFFLICTIONS","phonemes":"AH0 - F L IH1 K - SH AH0 N Z"},
	{"text":"AFFLICTS","phonemes":"AH0 - F L IH1 K T S"},
	{"text":"AFFLIK","phonemes":"AE2 - F L IH1 K"},
	{"text":"AFFLUENCE","phonemes":"AE1 - F L UW0 - AH0 N S"},
	{"text":"AFFLUENT","phonemes":"AE1 - F L UW0 - AH0 N T"},
	{"text":"AFFOLTER","phonemes":"AE1 - F OW0 L - T ER0"},
	{"text":"AFFORD","phonemes":"AH0 - F AO1 R D"},
	{"text":"AFFORDABILITY","phonemes":"AH0 - F AO2 R - D AH0 - B IH1 - L AH0 - T IY0"},
	{"text":"AFFORDABLE","phonemes":"AH0 - F AO1 R - D AH0 - B AH0 L"},
	{"text":"AFFORDED","phonemes":"AH0 - F AO1 R - D AH0 D"},
	{"text":"AFFORDING","phonemes":"AH0 - F AO1 R - D IH0 NG"},
	{"text":"AFFORDS","phonemes":"AH0 - F AO1 R D Z"},
	{"text":"AFFRICATE","phonemes":"AE1 - F R AH0 - K AH0 T"},
	{"text":"AFFRICATES","phonemes":"AE1 - F R AH0 - K AH0 T S"},
	{"text":"AFFRICATION","phonemes":"AE2 - F R AH0 - K EY1 - SH AH0 N"},
	{"text":"AFFRONT","phonemes":"AH0 - F R AH1 N T"},
	{"text":"AFFRONTED","phonemes":"AH0 - F R AH1 N - T IH0 D"},
	{"text":"AFFRONTS","phonemes":"AH0 - F R AH1 N T S"},
	{"text":"AFFYMAX","phonemes":"AE1 - F IY0 - M AE2 K S"},
	{"text":"AFGHAN","phonemes":"AE1 F - G AE2 N"},
	{"text":"AFGHANI","phonemes":"AE0 F - G AA1 - N IY0"},
	{"text":"AFGHANI'S","phonemes":"AE0 F - G AE1 - N IY0 Z"},
	{"text":"AFGHANIS","phonemes":"AE0 F - G AE1 - N IY0 Z"},
	{"text":"AFGHANISTAN","phonemes":"AE0 F - G AE1 - N AH0 - S T AE2 N"},
	{"text":"AFGHANISTAN'S","phonemes":"AE0 F - G AE1 - N AH0 - S T AE2 N Z"},
	{"text":"AFGHANS","phonemes":"AE1 F - G AE2 N Z"},
	{"text":"AFHELDT","phonemes":"AE1 - F EH2 L T"},
	{"text":"AFICIONADO","phonemes":"AH0 - F IY2 - SH Y AH0 - N AA1 - D OW2"},
	{"text":"AFICIONADOS","phonemes":"AH0 - F IH2 - SH AH0 - N AA1 - D OW0 Z"},
	{"text":"AFIELD","phonemes":"AH0 - F IY1 L D"},
	{"text":"AFIRE","phonemes":"AH0 - F AY1 R"},
	{"text":"AFLAME","phonemes":"AH0 - F L EY1 M"},
	{"text":"AFLATOXIN","phonemes":"AE2 - F L AH0 - T AA1 K - S IH0 N"},
	{"text":"AFLOAT","phonemes":"AH0 - F L OW1 T"},
	{"text":"AFLUTTER","phonemes":"AH0 - F L AH1 - T ER0"},
	{"text":"AFMED","phonemes":"AE1 F - M EH0 D"},
	{"text":"AFONSO","phonemes":"AH0 - F AA1 N - S OW0"},
	{"text":"AFOOT","phonemes":"AH0 - F UH1 T"},
	{"text":"AFOREMENTIONED","phonemes":"AH0 - F AO1 R - M EH2 N - SH AH0 N D"},
	{"text":"AFORESAID","phonemes":"AH0 - F AO1 R - S EH2 D"},
	{"text":"AFORETHOUGHT","phonemes":"AH0 - F AO1 R - TH AA2 T"},
	{"text":"AFOUL","phonemes":"AH0 - F AW1 L"},
	{"text":"AFRAID","phonemes":"AH0 - F R EY1 D"},
	{"text":"AFRESH","phonemes":"AH0 - F R EH1 SH"},
	{"text":"AFRICA","phonemes":"AE1 - F R AH0 - K AH0"},
	{"text":"AFRICA'S","phonemes":"AE1 - F R AH0 - K AH0 Z"},
	{"text":"AFRICA'S(2)","phonemes":"AE1 - F R IH0 - K AH0 Z"},
	{"text":"AFRICA(2)","phonemes":"AE1 - F R IH0 - K AH0"},
	{"text":"AFRICA(3)","phonemes":"AE1 - F ER0 - K AH0"},
	{"text":"AFRICAN","phonemes":"AE1 - F R AH0 - K AH0 N"},
	{"text":"AFRICAN(2)","phonemes":"AE1 - F R IH0 - K AH0 N"},
	{"text":"AFRICANIST","phonemes":"AE1 - F R IH0 - K AH0 - N IH0 S T"},
	{"text":"AFRICANIZE","phonemes":"AE1 - F R AH0 - K AH0 - N AY2 Z"},
	{"text":"AFRICANIZED","phonemes":"AE1 - F R AH0 - K AH0 - N AY2 Z D"},
	{"text":"AFRICANS","phonemes":"AE1 - F R AH0 - K AH0 N Z"},
	{"text":"AFRICANS(2)","phonemes":"AE1 - F R IH0 - K AH0 N Z"},
	{"text":"AFRIKAANS","phonemes":"AE2 - F R AH0 - K AA1 N Z"},
	{"text":"AFRIKANER","phonemes":"AE2 - F R AH0 - K AA1 - N ER0"},
	{"text":"AFRIKANERDOM","phonemes":"AE2 - F R AH0 - K AA1 - N ER0 - D AH0 M"},
	{"text":"AFRIKANERS","phonemes":"AE2 - F R IH0 - K AA1 - N ER0 Z"},
	{"text":"AFRO","phonemes":"AE1 - F R OW0"},
	{"text":"AFSANE","phonemes":"AA0 F - S AA1 - N EY2"},
	{"text":"AFSANE'S","phonemes":"AA0 F - S AA1 - N EY2 Z"},
	{"text":"AFSHAR","phonemes":"AE1 F - SH ER0"},
	{"text":"AFT","phonemes":"AE1 F T"},
	{"text":"AFTER","phonemes":"AE1 F - T ER0"},
	{"text":"AFTERALL","phonemes":"AE1 F - T ER0 - AA2 L"},
	{"text":"AFTERBURNER","phonemes":"AE1 F - T ER0 - B ER2 - N ER0"},
	{"text":"AFTERBURNERS","phonemes":"AE1 F - T ER0 - B ER2 - N ER0 Z"},
	{"text":"AFTEREFFECT","phonemes":"AE1 F - T ER0 - AH0 - F EH2 K T"},
	{"text":"AFTEREFFECTS","phonemes":"AE1 F - T ER0 - AH0 - F EH2 K T S"},
	{"text":"AFTERGLOW","phonemes":"AE1 F - T ER0 - G L OW2"},
	{"text":"AFTERIMAGE","phonemes":"AE1 F - T ER0 - IH2 - M IH0 JH"},
	{"text":"AFTERLIFE","phonemes":"AE1 F - T ER0 - L AY2 F"},
	{"text":"AFTERMARKET","phonemes":"AE1 F - T ER0 - M AA2 R - K IH0 T"},
	{"text":"AFTERMATH","phonemes":"AE1 F - T ER0 - M AE2 TH"},
	{"text":"AFTERNOON","phonemes":"AE2 F - T ER0 - N UW1 N"},
	{"text":"AFTERNOON'S","phonemes":"AE2 F - T ER0 - N UW1 N Z"},
	{"text":"AFTERNOONS","phonemes":"AE2 F - T ER0 - N UW1 N Z"},
	{"text":"AFTERSHOCK","phonemes":"AE1 F - T ER0 - SH AA2 K"},
	{"text":"AFTERSHOCKS","phonemes":"AE1 F - T ER0 - SH AA2 K S"},
	{"text":"AFTERTASTE","phonemes":"AE1 F - T ER0 - T EY2 S T"},
	{"text":"AFTERTAX","phonemes":"AE1 F - T ER0 - T AE2 K S"},
	{"text":"AFTERTHOUGHT","phonemes":"AE1 F - T ER0 - TH AA2 T"},
	{"text":"AFTERTHOUGHT(2)","phonemes":"AE1 F - T ER0 - TH AO2 T"},
	{"text":"AFTERWARD","phonemes":"AE1 F - T ER0 - W ER0 D"},
	{"text":"AFTERWARDS","phonemes":"AE1 F - T ER0 - W ER0 D Z"},
	{"text":"AFULA","phonemes":"AH0 - F UW1 - L AH0"},
	{"text":"AFULA'S","phonemes":"AH0 - F UW1 - L AH0 Z"},
	{"text":"AG","phonemes":"AE1 G"},
	{"text":"AGA","phonemes":"AA1 - G AH0"},
	{"text":"AGACHE","phonemes":"AE1 - G AE0 CH"},
	{"text":"AGAIN","phonemes":"AH0 - G EH1 N"},
	{"text":"AGAIN(2)","phonemes":"AH0 - G EY1 N"},
	{"text":"AGAINST","phonemes":"AH0 - G EH1 N S T"},
	{"text":"AGAMEMNON","phonemes":"AE2 - G AH0 - M EH1 M - N AA2 N"},
	{"text":"AGAMEMNON'S","phonemes":"AE2 - G AH0 - M EH1 M - N AA2 N Z"},
	{"text":"AGAN","phonemes":"EY1 - G AH0 N"},
	{"text":"AGANBEGYAN","phonemes":"AE2 - G AH0 N - B EH1 - G Y AH0 N"},
	{"text":"AGANS","phonemes":"AA1 - G AA0 N Z"},
	{"text":"AGAPE","phonemes":"AH0 - G EY1 P"},
	{"text":"AGAR","phonemes":"EY1 - G ER0"},
	{"text":"AGARD","phonemes":"AE1 - G ER0 D"},
	{"text":"AGARWAL","phonemes":"AA1 - G AA0 R - W AA0 L"},
	{"text":"AGASSI","phonemes":"AE1 - G AH0 - S IY0"},
	{"text":"AGASSIZ","phonemes":"AH0 - G AE1 - S IH0 Z"},
	{"text":"AGATE","phonemes":"AE1 - G AH0 T"},
	{"text":"AGATES","phonemes":"AE1 - G AH0 T S"},
	{"text":"AGATHA","phonemes":"AE1 - G AH0 - TH AH0"},
	{"text":"AGCO","phonemes":"AE1 G - K OW2"},
	{"text":"AGE","phonemes":"EY1 JH"},
	{"text":"AGE'S","phonemes":"EY1 - JH IH0 Z"},
	{"text":"AGED","phonemes":"EY1 JH D"},
	{"text":"AGED(2)","phonemes":"EY1 - JH IH0 D"},
	{"text":"AGEE","phonemes":"EY1 - JH IY1"},
	{"text":"AGEE'S","phonemes":"EY1 - JH IY0 Z"},
	{"text":"AGELESS","phonemes":"EY1 JH - L AH0 S"},
	{"text":"AGENCE","phonemes":"AE1 - JH AH0 N S"},
	{"text":"AGENCIES","phonemes":"EY1 - JH AH0 N - S IY0 Z"},
	{"text":"AGENCIES'","phonemes":"EY1 - JH AH0 N - S IY0 Z"},
	{"text":"AGENCY","phonemes":"EY1 - JH AH0 N - S IY0"},
	{"text":"AGENCY'S","phonemes":"EY1 - JH AH0 N - S IY0 Z"},
	{"text":"AGENDA","phonemes":"AH0 - JH EH1 N - D AH0"},
	{"text":"AGENDAS","phonemes":"AH0 - JH EH1 N - D AH0 Z"},
	{"text":"AGENT","phonemes":"EY1 - JH AH0 N T"},
	{"text":"AGENT'S","phonemes":"EY1 - JH AH0 N T S"},
	{"text":"AGENTS","phonemes":"EY1 - JH AH0 N T S"},
	{"text":"AGENTS'","phonemes":"EY1 - JH AH0 N T S"},
	{"text":"AGER","phonemes":"EY1 - JH ER0"},
	{"text":"AGERATUM","phonemes":"AH0 - JH EH1 - R AH0 - T AH0 M"},
	{"text":"AGERATUMS","phonemes":"AH0 - JH EH1 - R AH0 - T AH0 M Z"},
	{"text":"AGERS","phonemes":"EY1 - JH ER0 Z"},
	{"text":"AGERS'","phonemes":"EY1 - JH ER0 Z"},
	{"text":"AGERTON","phonemes":"EY1 - G ER0 - T AH0 N"},
	{"text":"AGES","phonemes":"EY1 - JH AH0 Z"},
	{"text":"AGES(2)","phonemes":"EY1 - JH IH0 Z"},
	{"text":"AGFA","phonemes":"AE1 G - F AH0"},
	{"text":"AGGARWAL","phonemes":"AH0 - G AA1 R - W AH0 L"},
	{"text":"AGGIE","phonemes":"AE1 - G IY0"},
	{"text":"AGGIES","phonemes":"AE1 - G IY0 Z"},
	{"text":"AGGLOMERATE","phonemes":"AH0 - G L AA1 - M ER0 - EY2 T"},
	{"text":"AGGLOMERATION","phonemes":"AH0 - G L AA2 - M ER0 - EY1 - SH AH0 N"},
	{"text":"AGGLUTINATE","phonemes":"AH0 - G L UW1 - T IH0 - N EY2 T"},
	{"text":"AGGRANDIZE","phonemes":"AH0 - G R AE1 N - D AY2 Z"},
	{"text":"AGGRANDIZEMENT","phonemes":"AE1 - G R AH0 N - D AY2 Z - M AH0 N T"},
	{"text":"AGGRANDIZEMENT(2)","phonemes":"AH0 - G R AE1 N - D AY2 Z - M AH0 N T"},
	{"text":"AGGRANDIZING","phonemes":"AE1 - G R AH0 N - D AY2 - Z IH0 NG"},
	{"text":"AGGRANDIZING(2)","phonemes":"AH0 - G R AE1 N - D AY2 - Z IH0 NG"},
	{"text":"AGGRAVATE","phonemes":"AE1 - G R AH0 - V EY2 T"},
	{"text":"AGGRAVATED","phonemes":"AE1 - G R AH0 - V EY2 - T AH0 D"},
	{"text":"AGGRAVATED(2)","phonemes":"AE1 - G R AH0 - V EY2 - T IH0 D"},
	{"text":"AGGRAVATES","phonemes":"AE1 - G R AH0 - V EY2 T S"},
	{"text":"AGGRAVATING","phonemes":"AE1 - G R AH0 - V EY2 - T IH0 NG"},
	{"text":"AGGRAVATION","phonemes":"AE2 - G R AH0 - V EY1 - SH AH0 N"},
	{"text":"AGGREGATE","phonemes":"AE1 - G R AH0 - G AH0 T"},
	{"text":"AGGREGATE(2)","phonemes":"AE1 - G R AH0 - G IH0 T"},
	{"text":"AGGREGATE(3)","phonemes":"AE1 - G R AH0 - G EY0 T"},
	{"text":"AGGREGATED","phonemes":"AE1 - G R AH0 - G EY2 - T AH0 D"},
	{"text":"AGGREGATES","phonemes":"AE1 - G R AH0 - G IH0 T S"},
	{"text":"AGGREGATES(2)","phonemes":"AE1 - G R AH0 - G EY0 T S"},
	{"text":"AGGRESS","phonemes":"AH0 - G R EH1 S"},
	{"text":"AGGRESSION","phonemes":"AH0 - G R EH1 - SH AH0 N"},
	{"text":"AGGRESSIONS","phonemes":"AH0 - G R EH1 - SH AH0 N Z"},
	{"text":"AGGRESSIVE","phonemes":"AH0 - G R EH1 - S IH0 V"},
	{"text":"AGGRESSIVELY","phonemes":"AH0 - G R EH1 - S IH0 V - L IY0"},
	{"text":"AGGRESSIVENESS","phonemes":"AH0 - G R EH1 - S IH0 V - N AH0 S"},
	{"text":"AGGRESSIVITY","phonemes":"AH0 - G R EH0 - S IH1 - V IH0 - T IY0"},
	{"text":"AGGRESSOR","phonemes":"AH0 - G R EH1 - S ER0"},
	{"text":"AGGRESSORS","phonemes":"AH0 - G R EH1 - S ER0 Z"},
	{"text":"AGGREY","phonemes":"AE0 - G R EY1"},
	{"text":"AGGRIEVE","phonemes":"AH0 - G R IY1 V"},
	{"text":"AGGRIEVED","phonemes":"AH0 - G R IY1 V D"},
	{"text":"AGGY","phonemes":"AE1 - G IY0"},
	{"text":"AGHAST","phonemes":"AH0 - G AE1 S T"},
	{"text":"AGHAZADEH","phonemes":"AE2 - G AH0 - Z AA1 - D EH2"},
	{"text":"AGIE","phonemes":"AE1 - G IY0"},
	{"text":"AGILDO","phonemes":"AH0 - G IH1 L - D OW0"},
	{"text":"AGILE","phonemes":"AE1 - JH AH0 L"},
	{"text":"AGILIS","phonemes":"AH0 - JH IH1 - L AH0 S"},
	{"text":"AGILITY","phonemes":"AH0 - JH IH1 - L AH0 - T IY0"},
	{"text":"AGIN","phonemes":"AA0 - JH IY1 N"},
	{"text":"AGINCOURT","phonemes":"AE1 - JH AH0 N - K AO2 R T"},
	{"text":"AGING","phonemes":"EY1 - JH IH0 NG"},
	{"text":"AGINS","phonemes":"EY1 - G IH0 N Z"},
	{"text":"AGIP","phonemes":"EY1 - G IH0 P"},
	{"text":"AGITATE","phonemes":"AE1 - JH AH0 - T EY2 T"},
	{"text":"AGITATED","phonemes":"AE1 - JH AH0 - T EY2 - T AH0 D"},
	{"text":"AGITATING","phonemes":"AE1 - JH AH0 - T EY2 - T IH0 NG"},
	{"text":"AGITATION","phonemes":"AE2 - JH AH0 - T EY1 - SH AH0 N"},
	{"text":"AGITATOR","phonemes":"AE1 - JH AH0 - T EY2 - T ER0"},
	{"text":"AGITATORS","phonemes":"AE1 - JH IH0 - T EY2 - T ER0 Z"},
	{"text":"AGIUS","phonemes":"EY1 - JH IY0 - IH0 S"},
	{"text":"AGLEAM","phonemes":"AH0 G - L IY1 M"},
	{"text":"AGLER","phonemes":"AE1 - G L ER0"},
	{"text":"AGLITTER","phonemes":"AH0 - G L IH1 - T ER0"},
	{"text":"AGLO","phonemes":"AH0 - G L OW1"},
	{"text":"AGLOW","phonemes":"AH0 - G L OW1"},
	{"text":"AGNA","phonemes":"AE1 G - N AH0"},
	{"text":"AGNE","phonemes":"EY1 N Y"},
	{"text":"AGNELLA","phonemes":"AE2 G - N EH1 - L AH0"},
	{"text":"AGNELLI","phonemes":"AE1 G - N EH2 - L IY0"},
	{"text":"AGNELLO","phonemes":"AE2 G - N EH1 - L OW0"},
	{"text":"AGNER","phonemes":"AE1 G - N ER0"},
	{"text":"AGNES","phonemes":"AE1 G - N IH0 S"},
	{"text":"AGNETA","phonemes":"AA0 G - N EH1 - T AH0"},
	{"text":"AGNEW","phonemes":"AE1 G - N UW0"},
	{"text":"AGNEW(2)","phonemes":"AE1 G - N Y UW0"},
	{"text":"AGNICO","phonemes":"AE1 G - N IH0 - K OW2"},
	{"text":"AGNOR","phonemes":"AE1 G - N ER0"},
	{"text":"AGNOS","phonemes":"AE1 G - N OW0 S"},
	{"text":"AGNOSIO","phonemes":"AE0 G - N OW1 - S IY0 - OW0"},
	{"text":"AGNOSTIC","phonemes":"AE0 G - N AA1 - S T IH0 K"},
	{"text":"AGO","phonemes":"AH0 - G OW1"},
	{"text":"AGOG","phonemes":"AH0 - G AA1 G"},
	{"text":"AGOGLIA","phonemes":"AH0 - G AA1 - G L IY0 - AH0"},
	{"text":"AGONIES","phonemes":"AE1 - G AH0 - N IY0 Z"},
	{"text":"AGONIST","phonemes":"AE1 - G AH0 - N IH0 S T"},
	{"text":"AGONISTS","phonemes":"AE1 - G AH0 - N IH0 S T S"},
	{"text":"AGONISTS(2)","phonemes":"AE1 - G AH0 - N IH0 S S"},
	{"text":"AGONISTS(3)","phonemes":"AE1 - G AH0 - N IH0 S"},
	{"text":"AGONIZE","phonemes":"AE1 - G AH0 - N AY2 Z"},
	{"text":"AGONIZED","phonemes":"AE1 - G AH0 - N AY2 Z D"},
	{"text":"AGONIZES","phonemes":"AE1 - G AH0 - N AY2 - Z IH0 Z"},
	{"text":"AGONIZING","phonemes":"AE1 - G AH0 - N AY0 - Z IH0 NG"},
	{"text":"AGONIZINGLY","phonemes":"AE1 - G AH0 - N AY0 - Z IH0 NG - L IY0"},
	{"text":"AGONY","phonemes":"AE1 - G AH0 - N IY0"},
	{"text":"AGORA","phonemes":"AE1 - G ER0 - AH0"},
	{"text":"AGOSTA","phonemes":"AA0 - G OW1 - S T AH0"},
	{"text":"AGOSTINELLI","phonemes":"AA0 - G OW0 - S T IY0 N - EH1 - L IY0"},
	{"text":"AGOSTINI","phonemes":"AA0 - G OW0 - S T IY1 - N IY0"},
	{"text":"AGOSTINO","phonemes":"AA0 - G AO0 - S T IY1 - N OW0"},
	{"text":"AGOSTO","phonemes":"AA0 - G OW1 - S T OW0"},
	{"text":"AGOURA","phonemes":"AH0 - G UW1 - R AH0"},
	{"text":"AGOURON","phonemes":"AH0 - G UW1 - R AA0 N"},
	{"text":"AGRA","phonemes":"AE1 - G R AH0"},
	{"text":"AGRARIAN","phonemes":"AH0 - G R EH1 - R IY0 - AH0 N"},
	{"text":"AGRARIANISM","phonemes":"AH0 - G R EH1 - R IY0 - AH0 - N IH2 - Z AH0 M"},
	{"text":"AGRAWAL","phonemes":"AH0 - G R AE1 - W AH0 L"},
	{"text":"AGREE","phonemes":"AH0 - G R IY1"},
	{"text":"AGREEABLE","phonemes":"AH0 - G R IY1 - AH0 - B AH0 L"},
	{"text":"AGREED","phonemes":"AH0 - G R IY1 D"},
	{"text":"AGREEING","phonemes":"AH0 - G R IY1 - IH0 NG"},
	{"text":"AGREEMENT","phonemes":"AH0 - G R IY1 - M AH0 N T"},
	{"text":"AGREEMENT'S","phonemes":"AH0 - G R IY1 - M AH0 N T S"},
	{"text":"AGREEMENTS","phonemes":"AH0 - G R IY1 - M AH0 N T S"},
	{"text":"AGREES","phonemes":"AH0 - G R IY1 Z"},
	{"text":"AGRESOURCE","phonemes":"AA1 - G R EH0 - S AO2 R S"},
	{"text":"AGRESOURCE(2)","phonemes":"AE1 - G R AH0 - S AO2 R S"},
	{"text":"AGRESTA","phonemes":"AA0 - G R EH1 - S T AH0"},
	{"text":"AGRESTI","phonemes":"AA0 - G R EH1 - S T IY0"},
	{"text":"AGREXCO","phonemes":"AA0 - G R EH1 K - S K OW0"},
	{"text":"AGRI","phonemes":"AE1 - G R IY0"},
	{"text":"AGRIBUSINESS","phonemes":"AE1 - G R AH0 - B IH2 Z - N AH0 S"},
	{"text":"AGRICO","phonemes":"AH0 - G R IY1 - K OW0"},
	{"text":"AGRICOLA","phonemes":"AE2 - G R IH0 - K OW1 - L AH0"},
	{"text":"AGRICOLE","phonemes":"AE1 - G R IH0 - K OW2 L"},
	{"text":"AGRICULTURAL","phonemes":"AE2 - G R AH0 - K AH1 L - CH ER0 - AH0 L"},
	{"text":"AGRICULTURAL(2)","phonemes":"AE2 - G R IH0 - K AH1 L - CH ER0 - AH0 L"},
	{"text":"AGRICULTURALIST","phonemes":"AE2 - G R AH0 - K AH1 L - CH ER0 - AH0 - L AH0 S T"},
	{"text":"AGRICULTURALLY","phonemes":"AE2 - G R IH0 - K AH1 L - CH ER0 - AH0 - L IY0"},
	{"text":"AGRICULTURALLY(2)","phonemes":"AE2 - G R IH0 - K AH1 L - CH R AH0 - L IY0"},
	{"text":"AGRICULTURE","phonemes":"AE1 - G R IH0 - K AH2 L - CH ER0"},
	{"text":"AGRICULTURE'S","phonemes":"AE1 - G R IH0 - K AH2 L - CH ER0 Z"},
	{"text":"AGRIFUEL","phonemes":"AE1 - G R AH0 - F Y UW2 L"},
	{"text":"AGRIFUELS","phonemes":"AE1 - G R AH0 - F Y UW2 L Z"},
	{"text":"AGRIPPA","phonemes":"AH0 - G R IH1 - P AH0"},
	{"text":"AGRIVISOR","phonemes":"AE1 - G R AH0 - V AY2 - Z ER0"},
	{"text":"AGRO","phonemes":"AE1 - G R OW0"},
	{"text":"AGROCHEMICAL","phonemes":"AE2 - G R OW0 - K EH1 - M AH0 - K AH0 L"},
	{"text":"AGROCHEMICALS","phonemes":"AE2 - G R OW0 - K EH1 - M IH0 - K AH0 L Z"},
	{"text":"AGROKOMERC","phonemes":"AE1 - G R AH0 - K OW0 - M ER2 K"},
	{"text":"AGRONOMIST","phonemes":"AH0 - G R AA1 - N AH0 - M IH0 S T"},
	{"text":"AGRONOMISTS","phonemes":"AH0 - G R AA1 - N AH0 - M IH0 S T S"},
	{"text":"AGRONOMISTS(2)","phonemes":"AH0 - G R AA1 - N AH0 - M IH0 S S"},
	{"text":"AGRONOMISTS(3)","phonemes":"AH0 - G R AA1 - N AH0 - M IH0 S"},
	{"text":"AGROSIAND","phonemes":"AH0 - G R OW1 - S IY0 - AH0 N D"},
	{"text":"AGROUND","phonemes":"AH0 - G R AW1 N D"},
	{"text":"AGRUSA","phonemes":"AA0 - G R UW1 - S AH0"},
	{"text":"AGUA","phonemes":"AA1 - G W AH0"},
	{"text":"AGUACATE","phonemes":"AE1 - G W AH0 - K EY2 T"},
	{"text":"AGUADO","phonemes":"AA0 - G W AA1 - D OW0"},
	{"text":"AGUAYO","phonemes":"AA0 - G W EY1 - OW0"},
	{"text":"AGUDELO","phonemes":"AA0 - G UW0 - D EY1 - L OW0"},
	{"text":"AGUERO","phonemes":"AA0 - G EH1 - R OW0"},
	{"text":"AGUIAR","phonemes":"AA1 - G W IY0 - ER0"},
	{"text":"AGUILA","phonemes":"AA0 - G W IY1 - L AH0"},
	{"text":"AGUILAR","phonemes":"AE1 - G AH0 - L AA0 R"},
	{"text":"AGUILERA","phonemes":"AA0 - G W IY0 - L EH1 - R AH0"},
	{"text":"AGUILLAR","phonemes":"AE1 - G AH0 - L AA0 R"},
	{"text":"AGUILLARD","phonemes":"AE1 - G IH0 - L ER0 D"},
	{"text":"AGUILLON","phonemes":"AA0 G - W IY0 - L AO1 N"},
	{"text":"AGUINAGA","phonemes":"AA0 - G UW0 - IY0 - N AA1 - G AH0"},
	{"text":"AGUIRRA","phonemes":"AH0 - G W IH1 - R AH0"},
	{"text":"AGUIRRA'S","phonemes":"AH0 - G W IH1 - R AH0 Z"},
	{"text":"AGUIRRE","phonemes":"AA0 - G W IH1 - R EY0"},
	{"text":"AGUIRRE'S","phonemes":"AA0 - G W IH1 - R EY0 Z"},
	{"text":"AGUIRRE'S(2)","phonemes":"AH0 - G W IH1 - R EY0 Z"},
	{"text":"AGUIRRE(2)","phonemes":"AH0 - G W IH1 - R EY0"},
	{"text":"AGUSTIN","phonemes":"AH0 - G AO1 - S T IH0 N"},
	{"text":"AH","phonemes":"AA1"},
	{"text":"AHA","phonemes":"AA2 - HH AA1"},
	{"text":"AHAB","phonemes":"EY1 - HH AE2 B"},
	{"text":"AHAH","phonemes":"AA1 - HH AA0"},
	{"text":"AHARON","phonemes":"AE1 - HH ER0 - AA0 N"},
	{"text":"AHART","phonemes":"AH0 - HH AA1 R T"},
	{"text":"AHAULSIE","phonemes":"AH0 - HH AA1 L - S IY0"},
	{"text":"AHEAD","phonemes":"AH0 - HH EH1 D"},
	{"text":"AHEARN","phonemes":"AH0 - HH ER1 N"},
	{"text":"AHERIN","phonemes":"AA1 - ER0 - IH0 N"},
	{"text":"AHERN","phonemes":"AH0 - HH ER1 N"},
	{"text":"AHERNE","phonemes":"AH0 - HH ER1 N"},
	{"text":"AHH","phonemes":"AA1"},
	{"text":"AHL","phonemes":"AA1 L"},
	{"text":"AHLBERG","phonemes":"AA1 L - B ER0 G"},
	{"text":"AHLBORN","phonemes":"AA1 L - B ER0 N"},
	{"text":"AHLEN","phonemes":"AH0 - L EY1 N"},
	{"text":"AHLEN(2)","phonemes":"AA1 - L AH0 N"},
	{"text":"AHLERS","phonemes":"AA1 - L ER0 Z"},
	{"text":"AHLES","phonemes":"EY1 - AH0 L Z"},
	{"text":"AHLF","phonemes":"AA1 L F"},
	{"text":"AHLGREN","phonemes":"AA1 L - G R EH0 N"},
	{"text":"AHLGRIM","phonemes":"AA1 L - G R IH0 M"},
	{"text":"AHLIN","phonemes":"AA1 - L IH0 N"},
	{"text":"AHLMAN","phonemes":"AA1 L - M AH0 N"},
	{"text":"AHLQUIST","phonemes":"AA1 L - K W IH2 S T"},
	{"text":"AHLSTRAND","phonemes":"AA1 L - S T R AH0 N D"},
	{"text":"AHLSTROM","phonemes":"AA1 L - S T R AH0 M"},
	{"text":"AHMAD","phonemes":"AA1 - M AA0 D"},
	{"text":"AHMADI","phonemes":"AA0 - M AA1 - D IY0"},
	{"text":"AHMANN","phonemes":"AA1 - M AH0 N"},
	{"text":"AHMANSON","phonemes":"AA1 - M AH0 N - S AH0 N"},
	{"text":"AHMED","phonemes":"AA1 - M AH0 D"},
	{"text":"AHMED(2)","phonemes":"AA1 - M EH0 D"},
	{"text":"AHMOUDI","phonemes":"AA0 - M UW1 - D IY0"},
	{"text":"AHN","phonemes":"AE1 N"},
	{"text":"AHNER","phonemes":"AA1 - N ER0"},
	{"text":"AHO","phonemes":"AA1 - HH OW0"},
	{"text":"AHOLA","phonemes":"AE1 - HH AH0 - L AH0"},
	{"text":"AHOLD","phonemes":"AH0 - HH OW1 L D"},
	{"text":"AHONEN","phonemes":"AH0 - HH OW1 - N AH0 N"},
	{"text":"AHR","phonemes":"AA1 R"},
	{"text":"AHRANAT","phonemes":"AH0 - R AA1 - N AH0 T"},
	{"text":"AHREN","phonemes":"AA1 - R AH0 N"},
	{"text":"AHRENDT","phonemes":"AA1 - R IH0 N T"},
	{"text":"AHRENS","phonemes":"AA1 - R IH0 N Z"},
	{"text":"AHS","phonemes":"AA1 Z"},
	{"text":"AHUJA","phonemes":"AA0 - HH UW1 - Y AH0"},
	{"text":"AHUMADA","phonemes":"AA0 - Y UW0 - M AA1 - D AH0"},
	{"text":"AI","phonemes":"AY1"},
	{"text":"AI(2)","phonemes":"EY1 - AY1"},
	{"text":"AICHELE","phonemes":"AY1 - K AH0 L"},
	{"text":"AICHER","phonemes":"AY1 - K ER0"},
	{"text":"AICHI","phonemes":"AA0 - IY1 - CH IY0"},
	{"text":"AICKIN","phonemes":"EY1 - K IH0 N"},
	{"text":"AID","phonemes":"EY1 D"},
	{"text":"AID'S","phonemes":"EY1 D Z"},
	{"text":"AIDA","phonemes":"AY0 - IY1 - D AH0"},
	{"text":"AIDAN","phonemes":"AA0 - IY1 - D AA0 N"},
	{"text":"AIDE","phonemes":"EY1 D"},
	{"text":"AIDE'S","phonemes":"EY1 D Z"},
	{"text":"AIDED","phonemes":"EY1 - D AH0 D"},
	{"text":"AIDED(2)","phonemes":"EY1 - D IH0 D"},
	{"text":"AIDES","phonemes":"EY1 D Z"},
	{"text":"AIDES'","phonemes":"EY1 D Z"},
	{"text":"AIDID","phonemes":"AY2 - D IY1 D"},
	{"text":"AIDID'S","phonemes":"AY2 - D IY1 D Z"},
	{"text":"AIDING","phonemes":"EY1 - D IH0 NG"},
	{"text":"AIDS","phonemes":"EY1 D Z"},
	{"text":"AIELLO","phonemes":"AY2 - EH1 - L OW0"},
	{"text":"AIGNER","phonemes":"EY1 - N ER0"},
	{"text":"AIGNER(2)","phonemes":"EH0 - N Y EY1"},
	{"text":"AIGNER(3)","phonemes":"EY1 K - N ER0"},
	{"text":"AIGUEBELLE","phonemes":"AY1 - G AH0 - B EH2 L"},
	{"text":"AIKEN","phonemes":"EY1 - K IH0 N"},
	{"text":"AIKENS","phonemes":"EY1 - K IH0 N Z"},
	{"text":"AIKEY","phonemes":"EY1 - K IY0"},
	{"text":"AIKIN","phonemes":"EY0 - K IH0 N"},
	{"text":"AIKINS","phonemes":"AY1 - K IH0 N Z"},
	{"text":"AIKMAN","phonemes":"EY1 K - M AH0 N"},
	{"text":"AIL","phonemes":"EY1 L"},
	{"text":"AILEE","phonemes":"EY1 - L IY1"},
	{"text":"AILEEN","phonemes":"AY0 - L IY1 N"},
	{"text":"AILERON","phonemes":"EY1 - L ER0 - AA2 N"},
	{"text":"AILERONS","phonemes":"EY1 - L ER0 - AA2 N Z"},
	{"text":"AILES","phonemes":"AY1 L Z"},
	{"text":"AILES(2)","phonemes":"EY1 L Z"},
	{"text":"AILEY","phonemes":"EY1 - L IY0"},
	{"text":"AILING","phonemes":"EY1 - L IH0 NG"},
	{"text":"AILMENT","phonemes":"EY1 L - M AH0 N T"},
	{"text":"AILMENTS","phonemes":"EY1 L - M AH0 N T S"},
	{"text":"AILOR","phonemes":"EY1 - L ER0"},
	{"text":"AILS","phonemes":"EY1 L Z"},
	{"text":"AILSA","phonemes":"EY1 L - S AH0"},
	{"text":"AIM","phonemes":"EY1 M"},
	{"text":"AIME","phonemes":"EY1 M"},
	{"text":"AIMED","phonemes":"EY1 M D"},
	{"text":"AIMEE","phonemes":"EY1 - M IY1"},
	{"text":"AIMING","phonemes":"EY1 - M IH0 NG"},
	{"text":"AIMLESS","phonemes":"EY1 M - L AH0 S"},
	{"text":"AIMLESSLY","phonemes":"EY1 M - L AH0 S - L IY0"},
	{"text":"AIMONE","phonemes":"EY1 - M OW2 N"},
	{"text":"AIMS","phonemes":"EY1 M Z"},
	{"text":"AIN'T","phonemes":"EY1 N T"},
	{"text":"AINE","phonemes":"EY1 N"},
	{"text":"AINGE","phonemes":"EY1 NG"},
	{"text":"AINGE(2)","phonemes":"EY1 N JH"},
	{"text":"AINLEY","phonemes":"EY1 N - L IY0"},
	{"text":"AINSBERG","phonemes":"EY1 N Z - B ER0 G"},
	{"text":"AINSLEY","phonemes":"EY1 N S - L IY0"},
	{"text":"AINSLIE","phonemes":"EY1 N Z - L IY0"},
	{"text":"AINSWORTH","phonemes":"EY1 N - S W ER0 TH"},
	{"text":"AINSWORTH'S","phonemes":"EY1 N Z - W ER0 TH S"},
	{"text":"AIPAC","phonemes":"AY1 - P AE2 K"},
	{"text":"AIPAC'S","phonemes":"AY1 - P AE2 K S"},
	{"text":"AIR","phonemes":"EH1 R"},
	{"text":"AIR'S","phonemes":"EH1 R Z"},
	{"text":"AIRBAG","phonemes":"EH1 R - B AE2 G"},
	{"text":"AIRBAGS","phonemes":"EH1 R - B AE2 G Z"},
	{"text":"AIRBASE","phonemes":"EH1 R - B EY2 S"},
	{"text":"AIRBASES","phonemes":"EH1 R - B EY2 - S IH0 S"},
	{"text":"AIRBOAT","phonemes":"EH1 R - B OW0 T"},
	{"text":"AIRBOATS","phonemes":"EH1 R - B OW0 T S"},
	{"text":"AIRBORNE","phonemes":"EH1 R - B AO2 R N"},
	{"text":"AIRBORNE'S","phonemes":"EH1 R - B AO2 R N Z"},
	{"text":"AIRBUS","phonemes":"EH1 R - B AH0 S"},
	{"text":"AIRBUS'S","phonemes":"EH1 R - B AH0 - S IH0 Z"},
	{"text":"AIRCAL","phonemes":"EH1 R - K AA0 L"},
	{"text":"AIRCAL'S","phonemes":"EH1 R - K AE2 L Z"},
	{"text":"AIRCO","phonemes":"EH1 R - K OW0"},
	{"text":"AIRCOA","phonemes":"EH2 R - K OW1 - AH0"},
	{"text":"AIRCRAFT","phonemes":"EH1 R - K R AE2 F T"},
	{"text":"AIRCRAFT'S","phonemes":"EH1 R - K R AE2 F T S"},
	{"text":"AIRCRAFT'S(2)","phonemes":"EH1 R - K R AE2 F S"},
	{"text":"AIRCRAFTS","phonemes":"EH1 R - K R AE2 F T S"},
	{"text":"AIRCRAFTS(2)","phonemes":"EH1 R - K R AE2 F S"},
	{"text":"AIRCREW","phonemes":"EH1 R - K R UW2"},
	{"text":"AIRD","phonemes":"EH1 R D"},
	{"text":"AIRDROP","phonemes":"EH1 R - D R AA0 P"},
	{"text":"AIRDROPS","phonemes":"EH1 R - D R AA0 P S"},
	{"text":"AIRED","phonemes":"EH1 R D"},
	{"text":"AIREDALE","phonemes":"EH1 R - D EY2 L"},
	{"text":"AIRES","phonemes":"EH1 - R IY0 Z"},
	{"text":"AIREY","phonemes":"EH1 - R IY0"},
	{"text":"AIRFARE","phonemes":"EH1 R - F EH2 R"},
	{"text":"AIRFARES","phonemes":"EH1 R - F EH2 R Z"},
	{"text":"AIRFIELD","phonemes":"EH1 R - F IY2 L D"},
	{"text":"AIRFIELDS","phonemes":"EH1 R - F IY2 L D Z"},
	{"text":"AIRFLOW","phonemes":"EH1 R - F L OW0"},
	{"text":"AIRFOIL","phonemes":"EH1 R - F OY2 L"},
	{"text":"AIRFOILS","phonemes":"EH1 R - F OY2 L Z"},
	{"text":"AIRFONE","phonemes":"EH1 R - F OW2 N"},
	{"text":"AIRFORCE","phonemes":"EH1 R - F AO0 R S"},
	{"text":"AIRFRAME","phonemes":"EH1 R - F R EY2 M"},
	{"text":"AIRFREIGHT","phonemes":"EH1 R - F R EY2 T"},
	{"text":"AIRGAS","phonemes":"EH1 R - G AE2 S"},
	{"text":"AIRGLOW","phonemes":"EH1 R - G L OW2"},
	{"text":"AIRHART","phonemes":"EH1 R - HH AA0 R T"},
	{"text":"AIRHEAD","phonemes":"EH1 R - HH EH2 D"},
	{"text":"AIRING","phonemes":"EH1 - R IH0 NG"},
	{"text":"AIRINGTON","phonemes":"EH1 - R IH0 NG - T AH0 N"},
	{"text":"AIRLESS","phonemes":"EH1 R - L AH0 S"},
	{"text":"AIRLIA","phonemes":"EH1 R - L IY0 - AH0"},
	{"text":"AIRLIE","phonemes":"EH1 R - L IY0"},
	{"text":"AIRLIFT","phonemes":"EH1 R - L IH2 F T"},
	{"text":"AIRLIFTED","phonemes":"EH1 R - L IH2 F - T IH0 D"},
	{"text":"AIRLIFTING","phonemes":"EH1 R - L IH2 F - T IH0 NG"},
	{"text":"AIRLIFTS","phonemes":"EH1 R - L IH2 F T S"},
	{"text":"AIRLINE","phonemes":"EH1 R - L AY2 N"},
	{"text":"AIRLINE'S","phonemes":"EH1 R - L AY2 N Z"},
	{"text":"AIRLINER","phonemes":"EH1 R - L AY2 - N ER0"},
	{"text":"AIRLINER'S","phonemes":"EH1 R - L AY2 - N ER0 Z"},
	{"text":"AIRLINERS","phonemes":"EH1 R - L AY2 - N ER0 Z"},
	{"text":"AIRLINES","phonemes":"EH1 R - L AY2 N Z"},
	{"text":"AIRLINES'","phonemes":"EH1 R - L AY2 N Z"},
	{"text":"AIRLINK","phonemes":"EH1 R - L IH2 NG K"},
	{"text":"AIRLOCK","phonemes":"EH1 R - L AO2 K"},
	{"text":"AIRMAIL","phonemes":"EH1 R - M EY2 L"},
	{"text":"AIRMAN","phonemes":"EH1 R - M AH0 N"},
	{"text":"AIRMAN'S","phonemes":"EH1 R - M AH0 N Z"},
	{"text":"AIRMEN","phonemes":"EH1 R - M EH2 N"},
	{"text":"AIRMOTIVE","phonemes":"EH2 R - M OW1 - T IH0 V"},
	{"text":"AIRPLANE","phonemes":"EH1 R - P L EY2 N"},
	{"text":"AIRPLANE'S","phonemes":"EH1 R - P L EY0 N Z"},
	{"text":"AIRPLANES","phonemes":"EH1 R - P L EY0 N Z"},
	{"text":"AIRPORT","phonemes":"EH1 R - P AO2 R T"},
	{"text":"AIRPORT'S","phonemes":"EH1 R - P AO2 R T S"},
	{"text":"AIRPORTS","phonemes":"EH1 R - P AO2 R T S"},
	{"text":"AIRPOWER","phonemes":"EH1 R - P AW2 - ER0"},
	{"text":"AIRS","phonemes":"EH1 R Z"},
	{"text":"AIRSHIP","phonemes":"EH1 R - SH IH2 P"},
	{"text":"AIRSHIPS","phonemes":"EH1 R - SH IH2 P S"},
	{"text":"AIRSPACE","phonemes":"EH1 R - S P EY2 S"},
	{"text":"AIRSPEED","phonemes":"EH1 R - S P IY2 D"},
	{"text":"AIRSTRIKE","phonemes":"EH1 R - S T R AY2 K"},
	{"text":"AIRSTRIKES","phonemes":"EH1 R - S T R AY2 K S"},
	{"text":"AIRSTRIP","phonemes":"EH1 R - S T R IH2 P"},
	{"text":"AIRSTRIPS","phonemes":"EH1 R - S T R IH2 P S"},
	{"text":"AIRTIGHT","phonemes":"EH1 R - T AY2 T"},
	{"text":"AIRTIME","phonemes":"EH1 R - T AY2 M"},
	{"text":"AIRTOUCH","phonemes":"EH1 R - T AH2 CH"},
	{"text":"AIRTRAN","phonemes":"EH1 R - T R AE2 N"},
	{"text":"AIRWAVE","phonemes":"EH1 R - W EY2 V"},
	{"text":"AIRWAVES","phonemes":"EH1 R - W EY2 V Z"},
	{"text":"AIRWAY","phonemes":"EH1 R - W EY2"},
	{"text":"AIRWAY'S","phonemes":"EH1 R - W EY2 Z"},
	{"text":"AIRWAYS","phonemes":"EH1 R - W EY2 Z"},
	{"text":"AIRWAYS'","phonemes":"EH1 R - W EY2 Z"},
	{"text":"AIRWING","phonemes":"EH1 R - W IH0 NG"},
	{"text":"AIRWORTHINESS","phonemes":"EH1 R - W ER2 - DH IY0 - N AH0 S"},
	{"text":"AIRWORTHY","phonemes":"EH1 R - W ER2 - DH IY0"},
	{"text":"AIRY","phonemes":"EH1 - R IY0"},
	{"text":"AIR_FORCE","phonemes":"EH1 R - F AO0 R S"},
	{"text":"AIS","phonemes":"AY1 Z"},
	{"text":"AISA","phonemes":"AY0 - IY1 - S AH0"},
	{"text":"AISLE","phonemes":"AY1 L"},
	{"text":"AISLE(2)","phonemes":"AY1 - AH0 L"},
	{"text":"AISLES","phonemes":"AY1 L Z"},
	{"text":"AISLES(2)","phonemes":"AY1 - AH0 L Z"},
	{"text":"AISLINN","phonemes":"EY1 S - L IH0 N"},
	{"text":"AITCHISON","phonemes":"EY1 - CH IH0 - S AH0 N"},
	{"text":"AITHNE","phonemes":"EY1 TH N"},
	{"text":"AITKEN","phonemes":"AY1 T - K AH0 N"},
	{"text":"AITON","phonemes":"AA0 - IY1 - T OW0 N"},
	{"text":"AIWA","phonemes":"AY1 - W AH0"},
	{"text":"AIX-LA-CHAPELLE","phonemes":"AY1 K - S L AA2 - SH AH0 - P EH1 L"},
	{"text":"AJA","phonemes":"AY1 - AH0"},
	{"text":"AJAJ","phonemes":"AH0 - JH AA1 JH"},
	{"text":"AJAJ'S","phonemes":"AH0 - JH AA1 - JH IH0 Z"},
	{"text":"AJAMI","phonemes":"EY2 - JH AA1 - M IY0"},
	{"text":"AJAR","phonemes":"AH0 - JH AA1 R"},
	{"text":"AJAX","phonemes":"EY1 - JH AE2 K S"},
	{"text":"AJAX'S","phonemes":"EY1 - JH AE2 K - S AH0 Z"},
	{"text":"AJAX'S(2)","phonemes":"EY1 - JH AE2 K - S IH0 Z"},
	{"text":"AJINOMOTO","phonemes":"AH0 - JH IH2 - N AH0 - M OW1 - T OW0"},
	{"text":"AJITO","phonemes":"AH0 - JH IY1 - T OW0"},
	{"text":"AJITO(2)","phonemes":"AH0 - HH IY1 - T OW0"},
	{"text":"AKA","phonemes":"AA1 - K AH0"},
	{"text":"AKA(2)","phonemes":"EY1 - K EY1 - EY1"},
	{"text":"AKAI","phonemes":"AH0 - K AY1"},
	{"text":"AKAKA","phonemes":"AH0 - K AA1 - K AH0"},
	{"text":"AKALI","phonemes":"AH0 - K AA1 - L IY0"},
	{"text":"AKAMINE","phonemes":"AE1 - K AH0 - M AY2 N"},
	{"text":"AKANA","phonemes":"AA0 - K AA1 - N AH0"},
	{"text":"AKARD","phonemes":"AE1 - K ER0 D"},
	{"text":"AKASHI","phonemes":"AH0 - K AA1 - SH IY0"},
	{"text":"AKASHI'S","phonemes":"AH0 - K AA1 - SH IY0 Z"},
	{"text":"AKBAR","phonemes":"AE1 K - B ER0"},
	{"text":"AKBAR(2)","phonemes":"AA1 K - B AA2 R"},
	{"text":"AKC","phonemes":"AE1 K"},
	{"text":"AKE","phonemes":"EY1 K"},
	{"text":"AKEBONO","phonemes":"AE2 - K IY0 - B OW1 - N OW0"},
	{"text":"AKEL","phonemes":"AH0 - K EH1 L"},
	{"text":"AKELLA","phonemes":"AH0 - K EH1 - L AH0"},
	{"text":"AKEN","phonemes":"EY1 - K AH0 N"},
	{"text":"AKENS","phonemes":"EY1 - K AH0 N Z"},
	{"text":"AKER","phonemes":"AE1 - K ER0"},
	{"text":"AKER(2)","phonemes":"EY1 - K ER0"},
	{"text":"AKERLEY","phonemes":"AH0 - K ER1 - L IY0"},
	{"text":"AKERMAN","phonemes":"AE1 - K ER0 - M AH0 N"},
	{"text":"AKERS","phonemes":"EY1 - K ER0 Z"},
	{"text":"AKERS'S","phonemes":"EY1 - K ER0 - Z IH0 Z"},
	{"text":"AKERSON","phonemes":"AE1 - K ER0 - S AH0 N"},
	{"text":"AKEY","phonemes":"AH0 - K IY1"},
	{"text":"AKHTAR","phonemes":"AE1 K - T ER0"},
	{"text":"AKI","phonemes":"AA1 - K IY0"},
	{"text":"AKIBA","phonemes":"AH0 - K IY1 - B AH0"},
	{"text":"AKIHITO","phonemes":"AA2 - K IY0 - HH IY1 - T OW2"},
	{"text":"AKIMBO","phonemes":"AH0 - K IH1 M - B OW2"},
	{"text":"AKIN","phonemes":"AH0 - K IH1 N"},
	{"text":"AKINS","phonemes":"AH0 - K IH1 N Z"},
	{"text":"AKIO","phonemes":"AA1 - K IY0 - OW0"},
	{"text":"AKIRA","phonemes":"AH0 - K IY1 - R AH0"},
	{"text":"AKITA","phonemes":"AH0 - K IY1 - T AH0"},
	{"text":"AKITA'S","phonemes":"AH0 - K IY1 - T AH0 Z"},
	{"text":"AKIVA","phonemes":"AH0 - K IY1 - V AH0"},
	{"text":"AKIYAMA","phonemes":"AA0 - K IY0 - Y AA1 - M AH0"},
	{"text":"AKKADIAN","phonemes":"AH0 - K EY1 - D IY0 - AH0 N"},
	{"text":"AKKERMAN","phonemes":"AE1 - K ER0 - M AH0 N"},
	{"text":"AKRE","phonemes":"AE1 - K ER0"},
	{"text":"AKRIDGE","phonemes":"AH0 - K R IH1 JH"},
	{"text":"AKRON","phonemes":"AE1 - K R AH0 N"},
	{"text":"AKSAMIT","phonemes":"AE1 K - S AH0 - M IH0 T"},
	{"text":"AKSLER","phonemes":"AE1 K - S L ER0"},
	{"text":"AKST","phonemes":"AE1 K S T"},
	{"text":"AKYANAMA","phonemes":"AE2 - K AH0 - Y AA1 - N AH0 - M AH0"},
	{"text":"AKZO","phonemes":"AE1 K - Z OW0"},
	{"text":"AL","phonemes":"AE1 L"},
	{"text":"AL'S","phonemes":"AE1 L Z"},
	{"text":"AL.","phonemes":"AE1 L"},
	{"text":"AL.(2)","phonemes":"AE2 - L AH0 - B AE1 - M AH0"},
	{"text":"ALA","phonemes":"EY1 - L AH0"},
	{"text":"ALABAMA","phonemes":"AE2 - L AH0 - B AE1 - M AH0"},
	{"text":"ALABAMA'S","phonemes":"AE2 - L AH0 - B AE1 - M AH0 Z"},
	{"text":"ALABAMAN","phonemes":"AE2 - L AH0 - B AE1 - M AH0 N"},
	{"text":"ALABAMANS","phonemes":"AE2 - L AH0 - B AE1 - M AH0 N Z"},
	{"text":"ALABASTER","phonemes":"AE1 - L AH0 - B AE2 - S T ER0"},
	{"text":"ALACHLOR","phonemes":"AH0 - L AE1 K - L ER0"},
	{"text":"ALACHUA","phonemes":"AH0 - L AE1 - CH UW0 - AH0"},
	{"text":"ALACRITY","phonemes":"AH0 - L AE1 - K R AH0 - T IY0"},
	{"text":"ALADDIN","phonemes":"AH0 - L AE1 - D IH0 N"},
	{"text":"ALAFI","phonemes":"AH0 - L AA1 - F IY0"},
	{"text":"ALAGEM","phonemes":"AE1 - L AH0 - JH EH0 M"},
	{"text":"ALAGNA","phonemes":"AA0 - L AA1 G - N AH0"},
	{"text":"ALAGOAS","phonemes":"AE1 - L AH0 - G OW2 Z"},
	{"text":"ALAI","phonemes":"AH0 - L AY1"},
	{"text":"ALAIMO","phonemes":"AH0 - L EY1 - M OW0"},
	{"text":"ALAIN","phonemes":"AH0 - L EY1 N"},
	{"text":"ALAINE","phonemes":"AH0 - L EY1 N"},
	{"text":"ALAIR","phonemes":"AH0 - L EH1 R"},
	{"text":"ALAM","phonemes":"AH0 - L AE1 M"},
	{"text":"ALAMCO","phonemes":"AH0 - L AE1 M - K OW0"},
	{"text":"ALAMEDA","phonemes":"AE2 - L AH0 - M IY1 - D AH0"},
	{"text":"ALAMEIN","phonemes":"AE1 - L AH0 - M AY2 N"},
	{"text":"ALAMILLO","phonemes":"AE2 - L AH0 - M IH1 - L OW0"},
	{"text":"ALAMITO","phonemes":"AE2 - L AH0 - M IY1 - T OW0"},
	{"text":"ALAMITOS","phonemes":"AE2 - L AH0 - M IY1 - T OW0 S"},
	{"text":"ALAMO","phonemes":"AE1 - L AH0 - M OW0"},
	{"text":"ALAMOS","phonemes":"AE1 - L AH0 - M OW0 Z"},
	{"text":"ALAMOUDI","phonemes":"AA2 - L AA0 - M UW1 - D IY0"},
	{"text":"ALAMOUDI(2)","phonemes":"AE2 - L AA0 - M UW1 - D IY0"},
	{"text":"ALAN","phonemes":"AE1 - L AH0 N"},
	{"text":"ALAN'S","phonemes":"AE1 - L AH0 N Z"},
	{"text":"ALANA","phonemes":"AA0 - L AE1 - N AH0"},
	{"text":"ALAND","phonemes":"AE1 - L AH0 N D"},
	{"text":"ALANE","phonemes":"AH0 - L EY1 N"},
	{"text":"ALANIS","phonemes":"AA0 - L AA1 - N IH0 S"},
	{"text":"ALANIZ","phonemes":"AE1 - L AH0 - N IH0 Z"},
	{"text":"ALANN","phonemes":"AE1 - L AE0 N"},
	{"text":"ALANNA","phonemes":"AA0 - L AA1 - N AH0"},
	{"text":"ALAR","phonemes":"EY1 - L AA2 R"},
	{"text":"ALARCON","phonemes":"AH0 - L AA1 R - K AA2 N"},
	{"text":"ALARD","phonemes":"AH0 - L AA1 R D"},
	{"text":"ALARIC","phonemes":"AE1 - L ER0 - IH0 K"},
	{"text":"ALARICA","phonemes":"AA0 - L AA0 - R IY1 - K AH0"},
	{"text":"ALARICE","phonemes":"AA0 - L AA1 - R IH0 S"},
	{"text":"ALARID","phonemes":"AH0 - L EH1 - R IH0 D"},
	{"text":"ALARIE","phonemes":"AH0 - L EH1 - R IY0"},
	{"text":"ALARM","phonemes":"AH0 - L AA1 R M"},
	{"text":"ALARM'S","phonemes":"AH0 - L AA1 R M Z"},
	{"text":"ALARMED","phonemes":"AH0 - L AA1 R M D"},
	{"text":"ALARMING","phonemes":"AH0 - L AA1 R - M IH0 NG"},
	{"text":"ALARMINGLY","phonemes":"AH0 - L AA1 R - M IH0 NG - L IY0"},
	{"text":"ALARMIST","phonemes":"AH0 - L AA1 R - M AH0 S T"},
	{"text":"ALARMIST(2)","phonemes":"AH0 - L AA1 R - M IH0 S T"},
	{"text":"ALARMS","phonemes":"AH0 - L AA1 R M Z"},
	{"text":"ALAS","phonemes":"AH0 - L AE1 S"},
	{"text":"ALASKA","phonemes":"AH0 - L AE1 S - K AH0"},
	{"text":"ALASKA'S","phonemes":"AH0 - L AE1 S - K AH0 Z"},
	{"text":"ALASKAMEN","phonemes":"AH0 - L AE1 S - K AH0 - M AH0 N"},
	{"text":"ALASKAN","phonemes":"AH0 - L AE1 S - K AH0 N"},
	{"text":"ALASKANS","phonemes":"AH0 - L AE1 S - K AH0 N Z"},
	{"text":"ALASTAIR","phonemes":"AE1 - L AH0 - S T EH2 R"},
	{"text":"ALASTER","phonemes":"AE1 - L AH0 - S T ER0"},
	{"text":"ALATORRE","phonemes":"AA0 - L AA0 - T AO1 - R IY0"},
	{"text":"ALAYNE","phonemes":"AH0 - L EY1 N"},
	{"text":"ALBA","phonemes":"AE1 L - B AH0"},
	{"text":"ALBACH","phonemes":"AE1 L - B AA0 K"},
	{"text":"ALBACORE","phonemes":"AE1 L - B AH0 - K AO2 R"},
	{"text":"ALBAN","phonemes":"AA1 L - B AH0 N"},
	{"text":"ALBANESE","phonemes":"AA0 L - B AA0 - N EY1 - Z IY0"},
	{"text":"ALBANI","phonemes":"AE0 L - B AA1 - N IY0"},
	{"text":"ALBANI'S","phonemes":"AE0 L - B AA1 - N IY0 Z"},
	{"text":"ALBANIA","phonemes":"AE0 L - B EY1 - N IY0 - AH0"},
	{"text":"ALBANIA'S","phonemes":"AE0 L - B EY1 - N IY0 - AH0 Z"},
	{"text":"ALBANIAN","phonemes":"AE0 L - B EY1 - N IY0 - AH0 N"},
	{"text":"ALBANIANS","phonemes":"AE0 L - B EY1 - N IY0 - AH0 N Z"},
	{"text":"ALBANO","phonemes":"AA0 L - B AA1 - N OW0"},
	{"text":"ALBANS","phonemes":"AE1 L - B AE0 N Z"},
	{"text":"ALBANY","phonemes":"AO1 L - B AH0 - N IY0"},
	{"text":"ALBANY'S","phonemes":"AO1 L - B AH0 - N IY0 Z"},
	{"text":"ALBARADO","phonemes":"AA0 L - B AA0 - R AA1 - D OW0"},
	{"text":"ALBARRAN","phonemes":"AE2 L - B AE1 - R AH0 N"},
	{"text":"ALBATROSS","phonemes":"AE1 L - B AH0 - T R AA2 S"},
	{"text":"ALBATROSSES","phonemes":"AE1 L - B AH0 - T R AA2 - S IH0 Z"},
	{"text":"ALBAUGH","phonemes":"AH0 L - B AO1"},
	{"text":"ALBEA","phonemes":"AE1 L - B IY0 - AH0"},
	{"text":"ALBEE","phonemes":"AH0 L - B IY1"},
	{"text":"ALBEIT","phonemes":"AO0 L - B IY1 - IH0 T"},
	{"text":"ALBEMARLE","phonemes":"AE1 L - B AH0 - M AA2 R L"},
	{"text":"ALBEN","phonemes":"AO1 L - B AH0 N"},
	{"text":"ALBER","phonemes":"AE1 L - B ER0"},
	{"text":"ALBERDING","phonemes":"AE1 L - B ER0 - D IH0 NG"},
	{"text":"ALBERG","phonemes":"AE1 L - B ER0 G"},
	{"text":"ALBERGO","phonemes":"AA0 L - B EH1 R - G OW0"},
	{"text":"ALBERICO","phonemes":"AA0 L - B ER0 - IY1 - K OW0"},
	{"text":"ALBERN","phonemes":"AE1 L - B ER0 N"},
	{"text":"ALBERS","phonemes":"AO1 L - B ER0 Z"},
	{"text":"ALBERSON","phonemes":"AE1 L - B ER0 - S AH0 N"},
	{"text":"ALBERT","phonemes":"AE1 L - B ER0 T"},
	{"text":"ALBERTA","phonemes":"AE0 L - B ER1 - T AH0"},
	{"text":"ALBERTHAL","phonemes":"AE1 L - B ER0 - TH AO2 L"},
	{"text":"ALBERTI","phonemes":"AA0 L - B EH1 R - T IY0"},
	{"text":"ALBERTINA","phonemes":"AA0 L - B ER0 - T IY1 - N AH0"},
	{"text":"ALBERTINE","phonemes":"AE1 L - B ER0 - T IY2 N"},
	{"text":"ALBERTINI","phonemes":"AA0 L - B ER0 - T IY1 - N IY0"},
	{"text":"ALBERTO","phonemes":"AE0 L - B ER1 - T OW0"},
	{"text":"ALBERTS","phonemes":"AE1 L - B ER0 T S"},
	{"text":"ALBERTSEN","phonemes":"AE1 L - B ER0 T - S AH0 N"},
	{"text":"ALBERTSON","phonemes":"AE1 L - B ER0 T - S AH0 N"},
	{"text":"ALBERTSON'S","phonemes":"AE1 L - B ER0 T - S AH0 N Z"},
	{"text":"ALBERTUS","phonemes":"AE0 L - B ER1 - T AH0 S"},
	{"text":"ALBERTVILLE","phonemes":"AE1 L - B ER0 T - V IH2 L"},
	{"text":"ALBERTY","phonemes":"AH0 L - B ER1 - T IY0"},
	{"text":"ALBIE","phonemes":"AO1 L - B IY0"},
	{"text":"ALBIN","phonemes":"AE1 L - B IH0 N"},
	{"text":"ALBINA","phonemes":"AA0 L - B IY1 - N AH0"},
	{"text":"ALBINI","phonemes":"AA0 L - B IY1 - N IY0"},
	{"text":"ALBINIA","phonemes":"AA0 L - B IY1 - N IY0 - AH0"},
	{"text":"ALBINO","phonemes":"AE0 L - B AY1 - N OW2"},
	{"text":"ALBION","phonemes":"AE1 L - B IY0 - AH0 N"},
	{"text":"ALBIRIC","phonemes":"AA0 L - B AY1 - R IH0 K"},
	{"text":"ALBO","phonemes":"AE1 L - B OW0"},
	{"text":"ALBRECHT","phonemes":"AO1 L - B R EH2 K T"},
	{"text":"ALBRIGHT","phonemes":"AO1 L - B R AY2 T"},
	{"text":"ALBRITTON","phonemes":"AE1 L - B R IH0 - T AA0 N"},
	{"text":"ALBRO","phonemes":"AE1 L - B R OW0"},
	{"text":"ALBUM","phonemes":"AE1 L - B AH0 M"},
	{"text":"ALBUM'S","phonemes":"AE1 L - B AH0 M Z"},
	{"text":"ALBUMIN","phonemes":"AE0 L - B Y UW1 - M AH0 N"},
	{"text":"ALBUMS","phonemes":"AE1 L - B AH0 M Z"},
	{"text":"ALBUNEX","phonemes":"AE2 L - B Y UW1 - N EH0 K S"},
	{"text":"ALBUQUERQUE","phonemes":"AE1 L - B AH0 - K ER0 - K IY0"},
	{"text":"ALBURY","phonemes":"AE1 L - B EH0 - R IY0"},
	{"text":"ALBUS","phonemes":"AE1 L - B AH0 S"},
	{"text":"ALBUTEROL","phonemes":"AE2 L - B Y UW1 - T ER0 - AO0 L"},
	{"text":"ALCALA","phonemes":"AA0 L - K AA1 - L AH0"},
	{"text":"ALCAN","phonemes":"AE1 L - K AE2 N"},
	{"text":"ALCAN'S","phonemes":"AE1 L - K AE2 N Z"},
	{"text":"ALCANTAR","phonemes":"AE2 L - K AE1 N - T ER0"},
	{"text":"ALCANTARA","phonemes":"AA0 L - K AA0 N - T AA1 - R AH0"},
	{"text":"ALCARAZ","phonemes":"AA0 L - K AA1 - R AA0 Z"},
	{"text":"ALCASA","phonemes":"AE0 L - K AA1 - S AH0"},
	{"text":"ALCATEL","phonemes":"AE1 L - K AH0 - T EH2 L"},
	{"text":"ALCATEL'S","phonemes":"AE1 L - K AH0 - T EH2 L Z"},
	{"text":"ALCATRAZ","phonemes":"AE2 L - K AH0 - T R AE1 Z"},
	{"text":"ALCATRAZ(2)","phonemes":"AE1 L - K AH0 - T R AE2 Z"},
	{"text":"ALCEE","phonemes":"AE1 L - S IY0"},
	{"text":"ALCHEMICALLY","phonemes":"AE0 L - K EH1 - M AH0 - K L IY0"},
	{"text":"ALCHEMIST","phonemes":"AE1 L - CH AH0 - M IH0 S T"},
	{"text":"ALCHEMIST(2)","phonemes":"AA1 L - K AH0 - M IH0 S T"},
	{"text":"ALCHEMY","phonemes":"AE1 L - K AH0 - M IY0"},
	{"text":"ALCIDE","phonemes":"AE1 L - S AY2 D"},
	{"text":"ALCIDS","phonemes":"AE1 L - S IH0 D Z"},
	{"text":"ALCINA","phonemes":"AA0 L - CH IY1 - N AH0"},
	{"text":"ALCO","phonemes":"AE1 L - K OW0"},
	{"text":"ALCO'S","phonemes":"AE1 L - K OW0 Z"},
	{"text":"ALCOA","phonemes":"AE1 L - K OW0 - AH0"},
	{"text":"ALCOA'S","phonemes":"AE0 L - K OW1 - AH0 Z"},
	{"text":"ALCOCER","phonemes":"AH0 L - K OW1 - S ER0"},
	{"text":"ALCOCK","phonemes":"AH0 L - K AA1 K"},
	{"text":"ALCOHOL","phonemes":"AE1 L - K AH0 - HH AA2 L"},
	{"text":"ALCOHOLIC","phonemes":"AE2 L - K AH0 - HH AA1 - L IH0 K"},
	{"text":"ALCOHOLICS","phonemes":"AE2 L - K AH0 - HH AA1 - L IH0 K S"},
	{"text":"ALCOHOLISM","phonemes":"AE1 L - K AH0 - HH AO2 - L IH2 - Z AH0 M"},
	{"text":"ALCON","phonemes":"AH0 L - K AA1 N"},
	{"text":"ALCORTA","phonemes":"AA0 L - K AO1 R - T AH0"},
	{"text":"ALCOTT","phonemes":"AE1 L - K AA2 T"},
	{"text":"ALCOVE","phonemes":"AE1 L - K OW2 V"},
	{"text":"ALCOVES","phonemes":"AE1 L - K OW2 V Z"},
	{"text":"ALDA","phonemes":"AA1 L - D AH0"},
	{"text":"ALDACO","phonemes":"AA0 L - D AA1 - K OW0"},
	{"text":"ALDAMA","phonemes":"AA0 L - D AA1 - M AH0"},
	{"text":"ALDANA","phonemes":"AA0 L - D AE1 - N AH0"},
	{"text":"ALDAPE","phonemes":"AA0 L - D AA1 - P EY0"},
	{"text":"ALDAY","phonemes":"AE1 L - D EY0"},
	{"text":"ALDEBARAN","phonemes":"AE0 L - D EH1 - B ER0 - AH0 N"},
	{"text":"ALDEN","phonemes":"AA1 L - D AH0 N"},
	{"text":"ALDER","phonemes":"AO1 L - D ER0"},
	{"text":"ALDERCY","phonemes":"AH0 L - D ER1 - K IY0"},
	{"text":"ALDERETE","phonemes":"AE1 L - D ER0 - IY0 T"},
	{"text":"ALDERFER","phonemes":"AE1 L - D ER0 - F ER0"},
	{"text":"ALDERIDGE","phonemes":"AA1 L - D ER0 - IH0 JH"},
	{"text":"ALDERIDGE(2)","phonemes":"AA1 L - D R IH0 JH"},
	{"text":"ALDERMAN","phonemes":"AO1 L - D ER0 - M AH0 N"},
	{"text":"ALDERMAN(2)","phonemes":"AE1 L - D ER0 - M AH0 N"},
	{"text":"ALDERMEN","phonemes":"AO1 L - D ER0 - M IH0 N"},
	{"text":"ALDERSON","phonemes":"AO1 L - D ER0 - S AH0 N"},
	{"text":"ALDERSON(2)","phonemes":"AE1 L - D ER0 - S AH0 N"},
	{"text":"ALDERTON","phonemes":"AO1 L - D ER0 - T AH0 N"},
	{"text":"ALDI","phonemes":"AA1 L - D IY0"},
	{"text":"ALDICARB","phonemes":"AO1 L - D IH0 - K AA2 R B"},
	{"text":"ALDILA","phonemes":"AE2 L - D IH1 - L AH0"},
	{"text":"ALDIN","phonemes":"AA0 L - D IY1 N"},
	{"text":"ALDINGER","phonemes":"AO1 L - D IH0 - NG ER0"},
	{"text":"ALDIS","phonemes":"AA1 L - D IH0 S"},
	{"text":"ALDO","phonemes":"AA1 L - D OW0"},
	{"text":"ALDORA","phonemes":"AA0 L - D AO1 - R AH0"},
	{"text":"ALDOUS","phonemes":"AA1 L - D AH0 S"},
	{"text":"ALDRED","phonemes":"AE1 L - D ER0 D"},
	{"text":"ALDRED(2)","phonemes":"AO1 L - D R EH0 D"},
	{"text":"ALDREDGE","phonemes":"AO1 L - D R EH0 JH"},
	{"text":"ALDRETE","phonemes":"AO1 L - D R IY0 T"},
	{"text":"ALDRIC","phonemes":"AE1 L - D R IH0 K"},
	{"text":"ALDRIC(2)","phonemes":"AO1 L - D R IH0 K"},
	{"text":"ALDRICH","phonemes":"AO1 L - D R IH0 CH"},
	{"text":"ALDRIDGE","phonemes":"AO1 L - D R IH0 JH"},
	{"text":"ALDRIN","phonemes":"AO1 L - D R IH0 N"},
	{"text":"ALDRIN'S","phonemes":"AO1 L - D R IH0 N Z"},
	{"text":"ALDUS","phonemes":"AA1 L - D IH0 S"},
	{"text":"ALDWIN","phonemes":"AO1 L D - W IH0 N"},
	{"text":"ALDWYN","phonemes":"AO1 L D - W IH0 N"},
	{"text":"ALDYS","phonemes":"AA1 L - D IY0 Z"},
	{"text":"ALE","phonemes":"EY1 L"},
	{"text":"ALEATORY","phonemes":"EY1 - L IY0 - AH0 - T AO2 - R IY0"},
	{"text":"ALEC","phonemes":"AE1 - L IH0 K"},
	{"text":"ALEDA","phonemes":"AA0 - L EY1 - D AH0"},
	{"text":"ALEEN","phonemes":"AH0 - L IY1 N"},
	{"text":"ALEGRE","phonemes":"AA0 - L EH1 - G R IY0"},
	{"text":"ALEGRETT","phonemes":"AE1 - L AH0 - G R AH0 T"},
	{"text":"ALEGRIA","phonemes":"AH0 - L EH1 - G R IY0 - AH0"},
	{"text":"ALEHOUSE","phonemes":"EY1 L - HH AW2 S"},
	{"text":"ALEICHEM","phonemes":"AH0 - L EH1 - HH EH0 M"},
	{"text":"ALEICHEM(2)","phonemes":"AH0 - L EY1 - HH EH0 M"},
	{"text":"ALEJANDRE","phonemes":"AA0 - L EY0 - Y AA1 N - D R EY0"},
	{"text":"ALEJANDRO","phonemes":"AA0 - L EY0 - Y AA1 N - D R OW0"},
	{"text":"ALEJANDRO(2)","phonemes":"AA0 - L EY0 - HH AA1 N - D R OW0"},
	{"text":"ALEJO","phonemes":"AA0 - L EY1 - Y OW0"},
	{"text":"ALEJOS","phonemes":"AA0 - L EY1 - Y OW0 Z"},
	{"text":"ALEKSANDER","phonemes":"AE2 - L AH0 G - Z AE1 N - D ER0"},
	{"text":"ALEKSANDER(2)","phonemes":"AE2 - L AH0 K - S AE1 N - D ER0"},
	{"text":"ALEKSANDR","phonemes":"AE2 - L AH0 G - Z AE1 N - D ER0"},
	{"text":"ALEKSANDR(2)","phonemes":"AE2 - L AH0 K - S AE1 N - D ER0"},
	{"text":"ALEMAN","phonemes":"EY1 L - M AH0 N"},
	{"text":"ALENA","phonemes":"AA0 - L EY1 - N AH0"},
	{"text":"ALENDRIN","phonemes":"AH0 - L EH1 N - D R IH0 N"},
	{"text":"ALENE","phonemes":"AH0 - L IY1 N"},
	{"text":"ALENIA","phonemes":"AH0 - L IY1 - N IY0 - AH0"},
	{"text":"ALEO","phonemes":"AA1 - L IY0 - OW0"},
	{"text":"ALEPH","phonemes":"AA1 - L AH0 F"},
	{"text":"ALERIA","phonemes":"AH0 - L IY1 - R IY0 - AH0"},
	{"text":"ALERON","phonemes":"AA0 - L EH0 - R AO1 N"},
	{"text":"ALERT","phonemes":"AH0 - L ER1 T"},
	{"text":"ALERTED","phonemes":"AH0 - L ER1 - T IH0 D"},
	{"text":"ALERTING","phonemes":"AH0 - L ER1 - T IH0 NG"},
	{"text":"ALERTNESS","phonemes":"AH0 - L ER1 T - N AH0 S"},
	{"text":"ALERTS","phonemes":"AH0 - L ER1 T S"},
	{"text":"ALES","phonemes":"EY1 L Z"},
	{"text":"ALESHIRE","phonemes":"AA0 - L EY0 - SH IH1 - R EY0"},
	{"text":"ALESI","phonemes":"AA0 - L EH1 - S IY0"},
	{"text":"ALESSANDRA","phonemes":"AE2 - L EH0 - S AE1 N - D R AH0"},
	{"text":"ALESSANDRINI","phonemes":"AA0 - L EH0 - S AA0 N - D R IY1 - N IY0"},
	{"text":"ALESSANDRO","phonemes":"AA0 - L EY0 - Z AA1 N - D R OW0"},
	{"text":"ALESSANDRO(2)","phonemes":"AA0 - L AH0 - S AE1 N - D R OW0"},
	{"text":"ALESSI","phonemes":"AH0 - L EH1 - S IY0"},
	{"text":"ALESSIO","phonemes":"AH0 - L EH1 - S IY0 - OW0"},
	{"text":"ALETA","phonemes":"AA0 - L EH1 - T AH0"},
	{"text":"ALETHEA","phonemes":"AE2 - L AH0 - TH IY1 - AH0"},
	{"text":"ALETTI","phonemes":"AH0 - L EH1 - T IY0"},
	{"text":"ALEUTIAN","phonemes":"AH0 - L UW1 - SH AH0 N"},
	{"text":"ALEUTIANS","phonemes":"AH0 - L UW1 - SH AH0 N Z"},
	{"text":"ALEVE","phonemes":"AH0 - L IY1 V"},
	{"text":"ALEWIFE","phonemes":"EY1 L - W AY2 F"},
	{"text":"ALEWINE","phonemes":"EY1 L - W AY2 N"},
	{"text":"ALEWIVES","phonemes":"EY1 L - W AY2 V Z"},
	{"text":"ALEX","phonemes":"AE1 - L AH0 K S"},
	{"text":"ALEX'S","phonemes":"AE1 - L AH0 K - S IH0 Z"},
	{"text":"ALEXA","phonemes":"AH0 - L EH1 K - S AH0"},
	{"text":"ALEXANDER","phonemes":"AE2 - L AH0 G - Z AE1 N - D ER0"},
	{"text":"ALEXANDER'S","phonemes":"AE2 - L AH0 G - Z AE1 N - D ER0 Z"},
	{"text":"ALEXANDER'S(2)","phonemes":"AE2 - L IH0 G - Z AE1 N - D ER0 Z"},
	{"text":"ALEXANDER(2)","phonemes":"AE2 - L IH0 G - Z AE1 N - D ER0"},
	{"text":"ALEXANDERS","phonemes":"AE2 - L IH0 G - Z AE1 N - D ER0 Z"},
	{"text":"ALEXANDRA","phonemes":"AE2 - L EH0 G - Z AE1 N - D R AH0"},
	{"text":"ALEXANDRA(2)","phonemes":"AE2 - L IH0 G - Z AE1 N - D R AH0"},
	{"text":"ALEXANDRE","phonemes":"AE0 - L IH0 K - S AA1 N - D ER0"},
	{"text":"ALEXANDRIA","phonemes":"AE2 - L AH0 G - Z AE1 N - D R IY0 - AH0"},
	{"text":"ALEXANDRINE","phonemes":"AE2 - L AH0 G - Z AE1 N - D R IY0 N"},
	{"text":"ALEXANDRINES","phonemes":"AE2 - L AH0 G - Z AE1 N - D R IY0 N Z"},
	{"text":"ALEXEI","phonemes":"AH0 - L EH1 K - S EY2"},
	{"text":"ALEXI","phonemes":"AH0 - L EH1 K - S IY0"},
	{"text":"ALEXI'S","phonemes":"AH0 - L EH1 K - S IY0 Z"},
	{"text":"ALEXIA","phonemes":"AH0 - L EH1 K - S IY0 - AH0"},
	{"text":"ALEXINE","phonemes":"AH0 - L EH1 K - S AY0 N"},
	{"text":"ALEXIS","phonemes":"AH0 - L EH1 K - S IH0 S"},
	{"text":"ALEXOPOULOS","phonemes":"AE0 - L IH0 G - Z AA1 - P AH0 - L IH0 S"},
	{"text":"ALEXY","phonemes":"AH0 - L IY1 K - S IY0"},
	{"text":"ALEY","phonemes":"EY1 - L IY0"},
	{"text":"ALF","phonemes":"AE1 L F"},
	{"text":"ALFA","phonemes":"AE1 L - F AH0"},
	{"text":"ALFA'S","phonemes":"AE1 L - F AH0 Z"},
	{"text":"ALFALFA","phonemes":"AE2 L - F AE1 L - F AH0"},
	{"text":"ALFANO","phonemes":"AA0 L - F AA1 - N OW0"},
	{"text":"ALFAREDA","phonemes":"AE2 L - F AH0 - R EH1 - D AH0"},
	{"text":"ALFARO","phonemes":"AA0 L - F AA1 - R OW0"},
	{"text":"ALFAVILLI","phonemes":"AE2 L - F AH0 - V IH1 - L IY0"},
	{"text":"ALFIE","phonemes":"AE1 L - F IY0"},
	{"text":"ALFIERI","phonemes":"AA0 L - F IH1 - R IY0"},
	{"text":"ALFIERO","phonemes":"AE2 L - F IY0 - EH1 - R OW0"},
	{"text":"ALFIN","phonemes":"AE1 L - F IH0 N"},
	{"text":"ALFIN'S","phonemes":"AE1 L - F IH0 N Z"},
	{"text":"ALFONO","phonemes":"AE0 L - F OW1 - N OW0"},
	{"text":"ALFONS","phonemes":"AA1 L - F OW0 N Z"},
	{"text":"ALFONSE","phonemes":"AE1 L - F AA0 N S"},
	{"text":"ALFONSE(2)","phonemes":"AE1 L - F AO0 N S"},
	{"text":"ALFONSIN","phonemes":"AE2 L - F AA1 N - S IH0 N"},
	{"text":"ALFONSIN'S","phonemes":"AE2 L - F AA1 N - S IH0 N Z"},
	{"text":"ALFONSINE","phonemes":"AA0 L - F OW0 N - S IY1 - N IY0"},
	{"text":"ALFONSO","phonemes":"AE2 L - F AA1 N - S OW0"},
	{"text":"ALFORD","phonemes":"AE1 L - F ER0 D"},
	{"text":"ALFRED","phonemes":"AE1 L - F R AH0 D"},
	{"text":"ALFRED(2)","phonemes":"AE1 L - F R IH0 D"},
	{"text":"ALFREDO","phonemes":"AE2 L - F R EY1 - D OW0"},
	{"text":"ALFREDSON","phonemes":"AE1 L - F R IH0 D - S AH0 N"},
	{"text":"ALFREY","phonemes":"AE1 L - F R IY0"},
	{"text":"ALGAE","phonemes":"AE1 L - JH IY0"},
	{"text":"ALGAL","phonemes":"AE1 L - G AH0 L"},
	{"text":"ALGAR","phonemes":"AA0 L - G AA1 R"},
	{"text":"ALGARIN","phonemes":"AE1 L - G ER0 - IH0 N"},
	{"text":"ALGEBRA","phonemes":"AE1 L - JH AH0 - B R AH0"},
	{"text":"ALGEBRAIC","phonemes":"AE2 L - JH AH0 - B R EY1 - IH0 K"},
	{"text":"ALGEBRAICALLY","phonemes":"AE2 L - JH AH0 - B R EY1 - IH0 K - L IY0"},
	{"text":"ALGEMENE","phonemes":"AE1 L - G AH0 - M IY2 N"},
	{"text":"ALGEO","phonemes":"AE1 L - JH IY0 - OW0"},
	{"text":"ALGER","phonemes":"AE1 L - JH ER0"},
	{"text":"ALGERIA","phonemes":"AE0 L - JH IH1 - R IY0 - AH0"},
	{"text":"ALGERIA'S","phonemes":"AE0 L - JH IY1 - R IY0 - AH0 Z"},
	{"text":"ALGERIAN","phonemes":"AE0 L - JH IH1 - R IY0 - AH0 N"},
	{"text":"ALGERIANS","phonemes":"AE0 L - JH IY1 - R IY0 - AH0 N Z"},
	{"text":"ALGERNON","phonemes":"AE1 L - JH ER0 - N AA0 N"},
	{"text":"ALGIE","phonemes":"AO1 L - G IY0"},
	{"text":"ALGIERS","phonemes":"AE0 L - JH IH1 R Z"},
	{"text":"ALGOL","phonemes":"AE1 L - G AA0 L"},
	{"text":"ALGOM","phonemes":"AE1 L - G AH0 M"},
	{"text":"ALGOMA","phonemes":"AE0 L - G OW1 - M AH0"},
	{"text":"ALGONQUIAN","phonemes":"AE0 L - G AA1 NG - K IY0 - AH0 N"},
	{"text":"ALGONQUIN","phonemes":"AE0 L - G AA1 NG - K W IH0 N"},
	{"text":"ALGORITHM","phonemes":"AE1 L - G ER0 - IH2 - DH AH0 M"},
	{"text":"ALGORITHMS","phonemes":"AE1 L - G ER0 - IH2 - DH AH0 M Z"},
	{"text":"ALGUIRE","phonemes":"AA0 L - G W IH1 - R EY0"},
	{"text":"ALGY","phonemes":"AE1 L - JH IY0"},
	{"text":"ALHADEFF","phonemes":"AE1 - L AH0 - D EH0 F"},
	{"text":"ALHAMBRA","phonemes":"AE0 L - HH AE1 M - B R AH0"},
	{"text":"ALHAUSIE","phonemes":"AE0 L - HH AW1 - S IY0"},
	{"text":"ALI","phonemes":"AA1 - L IY0"},
	{"text":"ALI'S","phonemes":"AA1 - L IY0 Z"},
	{"text":"ALI-REZA","phonemes":"AA1 - L IY0 - R EH1 - Z AH0"},
	{"text":"ALIANO","phonemes":"AA0 - L IY0 - AA1 - N OW0"},
	{"text":"ALIANZA","phonemes":"AE2 - L IY0 - AE1 N - Z AH0"},
	{"text":"ALIAS","phonemes":"EY1 - L IY0 - AH0 S"},
	{"text":"ALIASES","phonemes":"EY1 - L IY0 - AH0 - S IH0 Z"},
	{"text":"ALIBERTI","phonemes":"AA0 - L IY0 - B EH1 R - T IY0"},
	{"text":"ALIBI","phonemes":"AE1 - L AH0 - B AY2"},
	{"text":"ALIBIS","phonemes":"AE1 - L AH0 - B AY2 Z"},
	{"text":"ALIBRANDI","phonemes":"AE2 - L IH0 - B R AE1 N - D IY0"},
	{"text":"ALICE","phonemes":"AE1 - L AH0 S"},
	{"text":"ALICE'S","phonemes":"AE1 - L AH0 - S AH0 Z"},
	{"text":"ALICE(2)","phonemes":"AE1 - L IH0 S"},
	{"text":"ALICEA","phonemes":"AH0 - L IH1 - S IY0 - AH0"},
	{"text":"ALICIA","phonemes":"AH0 - L IH1 - SH AH0"},
	{"text":"ALICIA'S","phonemes":"AH0 - L IH1 - SH AH0 Z"},
	{"text":"ALIDA","phonemes":"AA0 - L IY1 - D AH0"},
	{"text":"ALIE","phonemes":"AE1 - L IY0"},
	{"text":"ALIEN","phonemes":"EY1 - L IY0 - AH0 N"},
	{"text":"ALIENATE","phonemes":"EY1 - L Y AH0 - N EY2 T"},
	{"text":"ALIENATED","phonemes":"EY1 - L IY0 - AH0 - N EY2 - T AH0 D"},
	{"text":"ALIENATED(2)","phonemes":"EY1 - L IY0 - AH0 - N EY2 - T IH0 D"},
	{"text":"ALIENATES","phonemes":"EY1 - L IY0 - AH0 - N EY2 T S"},
	{"text":"ALIENATING","phonemes":"EY1 - L IY0 - AH0 - N EY2 - T IH0 NG"},
	{"text":"ALIENATION","phonemes":"EY2 - L IY0 - AH0 - N EY1 - SH AH0 N"},
	{"text":"ALIENS","phonemes":"EY1 - L IY0 - AH0 N Z"},
	{"text":"ALIFF","phonemes":"AE1 - L IH0 F"},
	{"text":"ALIG","phonemes":"AE1 - L IH0 G"},
	{"text":"ALIGHT","phonemes":"AH0 - L AY1 T"},
	{"text":"ALIGN","phonemes":"AH0 - L AY1 N"},
	{"text":"ALIGNED","phonemes":"AH0 - L AY1 N D"},
	{"text":"ALIGNING","phonemes":"AH0 - L AY1 - N IH0 NG"},
	{"text":"ALIGNMENT","phonemes":"AH0 - L AY1 N - M AH0 N T"},
	{"text":"ALIGNMENTS","phonemes":"AH0 - L AY1 N - M AH0 N T S"},
	{"text":"ALIGNS","phonemes":"AH0 - L AY1 N Z"},
	{"text":"ALIJA","phonemes":"AH0 - L AY1 - JH AH0"},
	{"text":"ALIJA'S","phonemes":"AH0 - L AY1 - JH AH0 Z"},
	{"text":"ALIKE","phonemes":"AH0 - L AY1 K"},
	{"text":"ALIKES","phonemes":"AH0 - L AY1 K S"},
	{"text":"ALIMA","phonemes":"AA0 - L IY1 - M AH0"},
	{"text":"ALIMENIES","phonemes":"AE1 - L IH0 - M EH2 - N IY0 Z"},
	{"text":"ALIMENTARY","phonemes":"AE2 - L AH0 - M EH1 N - T ER0 - IY0"},
	{"text":"ALIMONY","phonemes":"AE1 - L AH0 - M OW2 - N IY0"},
	{"text":"ALINA","phonemes":"AH0 - L IY1 - N AH0"},
	{"text":"ALINE","phonemes":"AH0 - L AY1 N"},
	{"text":"ALINES","phonemes":"AH0 - L AY1 N Z"},
	{"text":"ALIOTO","phonemes":"AA0 - L IY0 - OW1 - T OW0"},
	{"text":"ALIQUIPPA","phonemes":"AE2 - L AH0 - K W IH1 - P AH0"},
	{"text":"ALIQUIPPA'S","phonemes":"AE2 - L AH0 - K W IH1 - P AH0 Z"},
	{"text":"ALIQUIPPAS","phonemes":"AE2 - L AH0 - K W IH1 - P AH0 Z"},
	{"text":"ALIRE","phonemes":"AA0 - L IH1 - R EY0"},
	{"text":"ALISKY","phonemes":"AH0 - L IH1 S - K IY0"},
	{"text":"ALISON","phonemes":"AE1 - L IH0 - S AH0 N"},
	{"text":"ALISSA","phonemes":"AH0 - L IH1 - S AH0"},
	{"text":"ALISTAIR","phonemes":"AE1 - L IH0 - S T EH2 R"},
	{"text":"ALISTER","phonemes":"AE1 - L IH0 - S T ER0"},
	{"text":"ALITA","phonemes":"AA0 - L IY1 - T AH0"},
	{"text":"ALITALIA","phonemes":"AE2 - L IH0 - T EY1 - L IY0 - AH0"},
	{"text":"ALITALIA'S","phonemes":"AE2 - L IH0 - T EY1 - L IY0 - AH0 Z"},
	{"text":"ALITALIA'S(2)","phonemes":"AE2 - L IH0 - T AE1 - L IY0 - AH0 Z"},
	{"text":"ALITALIA(2)","phonemes":"AE2 - L IH0 - T AE1 - L IY0 - AH0"},
	{"text":"ALITHIA","phonemes":"AH0 - L IH1 - TH IY0 - AH0"},
	{"text":"ALITO","phonemes":"AH0 - L IY1 - T OW0"},
	{"text":"ALIVE","phonemes":"AH0 - L AY1 V"},
	{"text":"ALIX","phonemes":"AE1 - L IH0 K S"},
	{"text":"ALIZAC","phonemes":"AE1 - L IH0 - Z AE0 K"},
	{"text":"ALKA","phonemes":"AE1 L - K AH0"},
	{"text":"ALKAHEST","phonemes":"AE1 L - K AH0 - HH EH2 S T"},
	{"text":"ALKALI","phonemes":"AE1 L - K AH0 - L AY2"},
	{"text":"ALKALIES","phonemes":"AE1 L - K AH0 - L AY2 Z"},
	{"text":"ALKALINE","phonemes":"AE1 L - K AH0 - L AY2 N"},
	{"text":"ALKALINITY","phonemes":"AE2 L - K AH0 - L IH1 - N AH0 - T IY0"},
	{"text":"ALKALOID","phonemes":"AE1 L - K AH0 - L OY2 D"},
	{"text":"ALKALOIDAL","phonemes":"AE0 L - K AH0 - L OY1 - D AH0 L"},
	{"text":"ALKALOIDS","phonemes":"AE1 L - K AH0 - L OY2 D Z"},
	{"text":"ALKANES","phonemes":"AE1 L - K EY2 N Z"},
	{"text":"ALKEMA","phonemes":"AE1 L - K IH0 - M AH0"},
	{"text":"ALKENE","phonemes":"AE1 L - K IY2 N"},
	{"text":"ALKENES","phonemes":"AE1 L - K IY2 N Z"},
	{"text":"ALKIRE","phonemes":"AH0 L - K AY1 R"},
	{"text":"ALL","phonemes":"AO1 L"},
	{"text":"ALL'S","phonemes":"AO1 L Z"},
	{"text":"ALL-OUT","phonemes":"AO1 L - AW1 T"},
	{"text":"ALL-PURPOSE","phonemes":"AO1 L - P ER1 - P AH0 S"},
	{"text":"ALLA","phonemes":"AA1 - L AH0"},
	{"text":"ALLAH","phonemes":"AA1 - L AH0"},
	{"text":"ALLAIN","phonemes":"AH0 - L EY1 N"},
	{"text":"ALLAIRE","phonemes":"AA0 - L EH1 R"},
	{"text":"ALLAIS","phonemes":"AH0 - L EY1"},
	{"text":"ALLAIS(2)","phonemes":"EY1 - L IY0 - AH0 S"},
	{"text":"ALLAN","phonemes":"AE1 - L AH0 N"},
	{"text":"ALLANTE","phonemes":"AE2 - L AA1 N - T EY0"},
	{"text":"ALLAR","phonemes":"AH0 - L AA1 R"},
	{"text":"ALLARD","phonemes":"AE1 - L ER0 D"},
	{"text":"ALLAY","phonemes":"AH0 - L EY1"},
	{"text":"ALLAYED","phonemes":"AH0 - L EY1 D"},
	{"text":"ALLAYING","phonemes":"AH0 - L EY1 - IH0 NG"},
	{"text":"ALLAYS","phonemes":"AH0 - L EY1 Z"},
	{"text":"ALLBAUGH","phonemes":"AH0 L - B AO1"},
	{"text":"ALLBEE","phonemes":"AO1 L - B IY2"},
	{"text":"ALLBRIGHT","phonemes":"AO1 L - B R AY2 T"},
	{"text":"ALLBRITTEN","phonemes":"AE1 L - B R IH0 - T AH0 N"},
	{"text":"ALLBRITTON","phonemes":"AE1 L - B R IH0 - T AA0 N"},
	{"text":"ALLCOCK","phonemes":"AO1 L - K AA2 K"},
	{"text":"ALLCORN","phonemes":"AH0 L - K AO1 R N"},
	{"text":"ALLDAY","phonemes":"AO1 L - D EY2"},
	{"text":"ALLDERDICE","phonemes":"AA1 L - D ER0 - D AY2 S"},
	{"text":"ALLDERDICE(2)","phonemes":"AE1 L - D ER0 - D AY2 S"},
	{"text":"ALLDREDGE","phonemes":"AH0 L - D R EH1 JH"},
	{"text":"ALLEBACH","phonemes":"AE1 - L IH0 - B AA0 K"},
	{"text":"ALLEBACH(2)","phonemes":"AE1 L - B AA0 K"},
	{"text":"ALLECO","phonemes":"AE2 - L EH1 - K OW0"},
	{"text":"ALLEE","phonemes":"AH0 - L IY1"},
	{"text":"ALLEGATION","phonemes":"AE2 - L AH0 - G EY1 - SH AH0 N"},
	{"text":"ALLEGATIONS","phonemes":"AE2 - L AH0 - G EY1 - SH AH0 N Z"},
	{"text":"ALLEGE","phonemes":"AH0 - L EH1 JH"},
	{"text":"ALLEGED","phonemes":"AH0 - L EH1 JH D"},
	{"text":"ALLEGEDLY","phonemes":"AH0 - L EH1 - JH AH0 D - L IY0"},
	{"text":"ALLEGES","phonemes":"AH0 - L EH1 - JH AH0 Z"},
	{"text":"ALLEGES(2)","phonemes":"AH0 - L EH1 - JH IH0 Z"},
	{"text":"ALLEGHANY","phonemes":"AE1 - L AH0 - G EY2 - N IY0"},
	{"text":"ALLEGHENY","phonemes":"AE1 - L AH0 - G EY2 - N IY0"},
	{"text":"ALLEGHENY'S","phonemes":"AE1 - L AH0 - G EY2 - N IY0 Z"},
	{"text":"ALLEGIANCE","phonemes":"AH0 - L IY1 - JH AH0 N S"},
	{"text":"ALLEGIANCES","phonemes":"AE2 - L IY1 - JH IY0 - AE2 N - S IH0 Z"},
	{"text":"ALLEGIANCES(2)","phonemes":"AH0 - L IY1 - JH AH0 N - S IH0 Z"},
	{"text":"ALLEGING","phonemes":"AH0 - L EH1 - JH IH0 NG"},
	{"text":"ALLEGIS","phonemes":"AE2 - L EY1 - JH IH0 S"},
	{"text":"ALLEGIS'","phonemes":"AE2 - L EY1 - JH IH0 S"},
	{"text":"ALLEGIS'S","phonemes":"AE2 - L EY1 - JH IH0 - S IH0 Z"},
	{"text":"ALLEGORICAL","phonemes":"AE2 - L AH0 - G AO1 - R AH0 - K AH0 L"},
	{"text":"ALLEGORIES","phonemes":"AE1 - L AH0 - G AO2 - R IY0 Z"},
	{"text":"ALLEGORY","phonemes":"AE1 - L AH0 - G AO2 - R IY0"},
	{"text":"ALLEGRA","phonemes":"AA0 - L EH1 - G R AH0"},
	{"text":"ALLEGRETTI","phonemes":"AA0 - L EH0 - G R EH1 - T IY0"},
	{"text":"ALLEGRO","phonemes":"AH0 - L EH1 - G R OW2"},
	{"text":"ALLELE","phonemes":"AH0 - L EH1 - L IY0"},
	{"text":"ALLELES","phonemes":"AH0 - L EH1 - L IY0 Z"},
	{"text":"ALLELIC","phonemes":"AH0 - L EH1 - L IH0 K"},
	{"text":"ALLEMAN","phonemes":"EY1 L - M AH0 N"},
	{"text":"ALLEMAND","phonemes":"AE1 - L IH0 - M AH0 N D"},
	{"text":"ALLEN","phonemes":"AE1 - L AH0 N"},
	{"text":"ALLEN'S","phonemes":"AE1 - L AH0 N Z"},
	{"text":"ALLENBAUGH","phonemes":"AH0 - L EH1 N - B AO0"},
	{"text":"ALLENDALE","phonemes":"AE1 - L AH0 N - D EY2 L"},
	{"text":"ALLENDE","phonemes":"AA2 - Y EH1 N - D EY0"},
	{"text":"ALLENDER","phonemes":"AA0 - L Y EH1 N - D EY0 - ER0"},
	{"text":"ALLENDER(2)","phonemes":"AA0 - L EH1 N - D ER0"},
	{"text":"ALLENDORF","phonemes":"AE1 - L IH0 N - D AO0 R F"},
	{"text":"ALLENE","phonemes":"AE1 - L IY2 N"},
	{"text":"ALLENHURST","phonemes":"AE1 - L AH0 N - HH ER2 S T"},
	{"text":"ALLENS","phonemes":"AE1 - L AH0 N Z"},
	{"text":"ALLENSBACH","phonemes":"AE1 - L AH0 N Z - B AA2 K"},
	{"text":"ALLENSWORTH","phonemes":"AE1 - L AH0 N Z - W ER0 TH"},
	{"text":"ALLENTOWN","phonemes":"AE1 - L AH0 N - T AW2 N"},
	{"text":"ALLENWOOD","phonemes":"AE1 - L AH0 N - W UH2 D"},
	{"text":"ALLER","phonemes":"AO1 - L ER0"},
	{"text":"ALLERGAN","phonemes":"AE1 - L ER0 - JH AH0 N"},
	{"text":"ALLERGEN","phonemes":"AE1 - L ER0 - JH AH0 N"},
	{"text":"ALLERGENS","phonemes":"AE1 - L ER0 - JH AH0 N Z"},
	{"text":"ALLERGIC","phonemes":"AH0 - L ER1 - JH IH0 K"},
	{"text":"ALLERGIES","phonemes":"AE1 - L ER0 - JH IY0 Z"},
	{"text":"ALLERGIST","phonemes":"AE1 - L ER0 - JH AH0 S T"},
	{"text":"ALLERGY","phonemes":"AE1 - L ER0 - JH IY0"},
	{"text":"ALLERS","phonemes":"AO1 - L ER0 Z"},
	{"text":"ALLERT","phonemes":"AE1 - L ER0 T"},
	{"text":"ALLERTON","phonemes":"AE1 - L ER0 - T AH0 N"},
	{"text":"ALLES","phonemes":"EY1 L Z"},
	{"text":"ALLEVA","phonemes":"AA0 - L EY1 - V AH0"},
	{"text":"ALLEVIATE","phonemes":"AH0 - L IY1 - V IY0 - EY2 T"},
	{"text":"ALLEVIATED","phonemes":"AH0 - L IY1 - V IY0 - EY2 - T AH0 D"},
	{"text":"ALLEVIATED(2)","phonemes":"AH0 - L IY1 - V IY0 - EY2 - T IH0 D"},
	{"text":"ALLEVIATES","phonemes":"AH0 - L IY1 - V IY0 - EY0 T S"},
	{"text":"ALLEVIATING","phonemes":"AH0 - L IY1 - V IY0 - EY2 - T IH0 NG"},
	{"text":"ALLEVIATION","phonemes":"AH0 - L IY2 - V IY0 - EY1 - SH AH0 N"},
	{"text":"ALLEY","phonemes":"AE1 - L IY0"},
	{"text":"ALLEY'S","phonemes":"AE1 - L IY0 Z"},
	{"text":"ALLEYNE","phonemes":"AE1 - L EY2 N"},
	{"text":"ALLEYS","phonemes":"AE1 - L IY0 Z"},
	{"text":"ALLEYWAY","phonemes":"AE1 - L IY0 - W EY2"},
	{"text":"ALLEYWAYS","phonemes":"AE1 - L IY0 - W EY2 Z"},
	{"text":"ALLGAIER","phonemes":"AE1 L - G AY0 - ER0"},
	{"text":"ALLGEIER","phonemes":"AE1 L - G AY0 - ER0"},
	{"text":"ALLGEMEINE","phonemes":"AO1 L - G AH0 - M AY2 N"},
	{"text":"ALLGEYER","phonemes":"AE1 L - G IY0 - ER0"},
	{"text":"ALLGOOD","phonemes":"AO1 L - G UH2 D"},
	{"text":"ALLI","phonemes":"AE1 - L IY0"},
	{"text":"ALLIANCE","phonemes":"AH0 - L AY1 - AH0 N S"},
	{"text":"ALLIANCE'S","phonemes":"AH0 - L AY1 - AH0 N - S IH0 Z"},
	{"text":"ALLIANCES","phonemes":"AH0 - L AY1 - AH0 N - S AH0 Z"},
	{"text":"ALLIANCES(2)","phonemes":"AH0 - L AY1 - AH0 N - S IH0 Z"},
	{"text":"ALLIANT","phonemes":"AH0 - L AY1 - AH0 N T"},
	{"text":"ALLIANZ","phonemes":"AE1 - L IY0 - AH0 N Z"},
	{"text":"ALLICK","phonemes":"AE1 - L IH0 K"},
	{"text":"ALLIE","phonemes":"AE1 - L IY0"},
	{"text":"ALLIED","phonemes":"AH0 - L AY1 D"},
	{"text":"ALLIED'S","phonemes":"AE1 - L AY2 D Z"},
	{"text":"ALLIED(2)","phonemes":"AE1 - L AY2 D"},
	{"text":"ALLIEDSIGNAL","phonemes":"AE1 - L AY2 D - S IH1 G - N AH0 L"},
	{"text":"ALLIEDSIGNAL'S","phonemes":"AE1 - L AY2 D - S IH1 G - N AH0 L Z"},
	{"text":"ALLIES","phonemes":"AE1 - L AY0 Z"},
	{"text":"ALLIES'","phonemes":"AE1 - L AY0 Z"},
	{"text":"ALLIES(2)","phonemes":"AH0 - L AY1 Z"},
	{"text":"ALLIGATOR","phonemes":"AE1 - L AH0 - G EY2 - T ER0"},
	{"text":"ALLIGATORS","phonemes":"AE1 - L AH0 - G EY2 - T ER0 Z"},
	{"text":"ALLIGOOD","phonemes":"AE1 - L IH0 - G UH2 D"},
	{"text":"ALLIN","phonemes":"AH0 - L IH1 N"},
	{"text":"ALLINDER","phonemes":"AE1 - L IH0 N - D ER0"},
	{"text":"ALLING","phonemes":"AO1 - L IH0 NG"},
	{"text":"ALLINGER","phonemes":"AO1 - L IH0 - NG ER0"},
	{"text":"ALLINGHAM","phonemes":"AO1 - L IH0 NG - HH AE2 M"},
	{"text":"ALLINGTON","phonemes":"AO1 - L IH0 NG - T AH0 N"},
	{"text":"ALLINSON","phonemes":"AE1 - L IH0 N - S AH0 N"},
	{"text":"ALLIS","phonemes":"AE1 - L IH0 S"},
	{"text":"ALLISON","phonemes":"AE1 - L AH0 - S AH0 N"},
	{"text":"ALLISON'S","phonemes":"AE1 - L IH0 - S AH0 N Z"},
	{"text":"ALLISON(2)","phonemes":"AE1 - L IH0 - S AH0 N"},
	{"text":"ALLISTER","phonemes":"AO1 - L IH0 - S T ER0"},
	{"text":"ALLISTER(2)","phonemes":"AE1 - L IH0 - S T ER0"},
	{"text":"ALLISTON","phonemes":"AE1 - L IH0 - S T AA0 N"},
	{"text":"ALLITERATION","phonemes":"AH0 - L IH1 - T ER0 - EY2 - SH AH0 N"},
	{"text":"ALLITERATIVE","phonemes":"AH0 - L IH1 - T ER0 - AH0 - T IH0 V"},
	{"text":"ALLITERATIVE(2)","phonemes":"AH0 - L IH1 - T ER0 - EY2 - T IH0 V"},
	{"text":"ALLMAN","phonemes":"AO1 L - M AH0 N"},
	{"text":"ALLMENDINGER","phonemes":"AE1 L - M EH0 N - D IH0 - NG ER0"},
	{"text":"ALLMON","phonemes":"AO1 L - M AH0 N"},
	{"text":"ALLMOND","phonemes":"AH0 L - M AA1 N D"},
	{"text":"ALLNET","phonemes":"AO1 L - N EH2 T"},
	{"text":"ALLNUTT","phonemes":"AH0 L - N AH1 T"},
	{"text":"ALLOCATE","phonemes":"AE1 - L AH0 - K EY2 T"},
	{"text":"ALLOCATED","phonemes":"AE1 - L AH0 - K EY2 - T IH0 D"},
	{"text":"ALLOCATES","phonemes":"AE1 - L AH0 - K EY2 T S"},
	{"text":"ALLOCATING","phonemes":"AE1 - L AH0 - K EY2 - T IH0 NG"},
	{"text":"ALLOCATION","phonemes":"AE2 - L AH0 - K EY1 - SH AH0 N"},
	{"text":"ALLOCATIONS","phonemes":"AE2 - L AH0 - K EY1 - SH AH0 N Z"},
	{"text":"ALLOCATOR","phonemes":"AE1 - L AH0 - K EY2 - T ER0"},
	{"text":"ALLOCATORS","phonemes":"AE1 - L AH0 - K EY2 - T ER0 Z"},
	{"text":"ALLOCCA","phonemes":"AE2 - L AA1 - K AH0"},
	{"text":"ALLOCCO","phonemes":"AE2 - L AA1 - K OW0"},
	{"text":"ALLOMORPH","phonemes":"AE1 - L AH0 - M AO0 R F"},
	{"text":"ALLOMORPHS","phonemes":"AE1 - L AH0 - M AO0 R F S"},
	{"text":"ALLOPHONE","phonemes":"AE1 - L AH0 - F OW2 N"},
	{"text":"ALLOPHONES","phonemes":"AE1 - L AH0 - F OW2 N Z"},
	{"text":"ALLOPHONIC","phonemes":"AE2 - L AH0 - F AA1 - N IH0 K"},
	{"text":"ALLOR","phonemes":"AO1 - L ER0"},
	{"text":"ALLOT","phonemes":"AH0 - L AA1 T"},
	{"text":"ALLOTED","phonemes":"AH0 - L AA1 - T IH0 D"},
	{"text":"ALLOTMENT","phonemes":"AH0 - L AA1 T - M AH0 N T"},
	{"text":"ALLOTMENTS","phonemes":"AH0 - L AA1 T - M AH0 N T S"},
	{"text":"ALLOTROPE","phonemes":"AE1 - L AH0 - T R OW2 P"},
	{"text":"ALLOTROPES","phonemes":"AE1 - L AH0 - T R OW2 P S"},
	{"text":"ALLOTS","phonemes":"AH0 - L AA1 T S"},
	{"text":"ALLOTTED","phonemes":"AH0 - L AA1 - T IH0 D"},
	{"text":"ALLOTTING","phonemes":"AH0 - L AA1 - T IH0 NG"},
	{"text":"ALLOW","phonemes":"AH0 - L AW1"},
	{"text":"ALLOWABLE","phonemes":"AH0 - L AW1 - AH0 - B AH0 L"},
	{"text":"ALLOWANCE","phonemes":"AH0 - L AW1 - AH0 N S"},
	{"text":"ALLOWANCES","phonemes":"AH0 - L AW1 - AH0 N - S IH0 Z"},
	{"text":"ALLOWAY","phonemes":"AE1 - L OW0 - W EY2"},
	{"text":"ALLOWED","phonemes":"AH0 - L AW1 D"},
	{"text":"ALLOWING","phonemes":"AH0 - L AW1 - IH0 NG"},
	{"text":"ALLOWS","phonemes":"AH0 - L AW1 Z"},
	{"text":"ALLOY","phonemes":"AE1 - L OY2"},
	{"text":"ALLOYS","phonemes":"AE1 - L OY2 Z"},
	{"text":"ALLPHIN","phonemes":"AH0 L - F IH1 N"},
	{"text":"ALLPORT","phonemes":"AO1 L - P AO2 R T"},
	{"text":"ALLRED","phonemes":"AE1 L - R IH0 D"},
	{"text":"ALLRIGHT","phonemes":"AA0 L - R AY1 T"},
	{"text":"ALLS","phonemes":"AO1 L Z"},
	{"text":"ALLSBROOK","phonemes":"AO1 L Z - B R UH2 K"},
	{"text":"ALLSBROOK(2)","phonemes":"AO1 L T S - B R UH2 K"},
	{"text":"ALLSHOUSE","phonemes":"AO1 L Z - HH AW2 S"},
	{"text":"ALLSHOUSE(2)","phonemes":"AO1 L T S - HH AW2 S"},
	{"text":"ALLSOP","phonemes":"AO1 L - S AA2 P"},
	{"text":"ALLSOPP","phonemes":"AO1 L - S AA2 P"},
	{"text":"ALLSPICE","phonemes":"AO1 L - S P AY2 S"},
	{"text":"ALLSTATE","phonemes":"AO1 L - S T EY2 T"},
	{"text":"ALLSTATE'S","phonemes":"AO1 L - S T EY2 T S"},
	{"text":"ALLSTON","phonemes":"AO1 L - S T AH0 N"},
	{"text":"ALLSUP","phonemes":"AE1 L - S AH0 P"},
	{"text":"ALLTEL","phonemes":"AO1 L - T EH2 L"},
	{"text":"ALLTIME","phonemes":"AO1 L - T AY2 M"},
	{"text":"ALLTON","phonemes":"AO1 L - T AH0 N"},
	{"text":"ALLTOP","phonemes":"AO1 L - T AA2 P"},
	{"text":"ALLUDE","phonemes":"AH0 - L UW1 D"},
	{"text":"ALLUDED","phonemes":"AH0 - L UW1 - D AH0 D"},
	{"text":"ALLUDES","phonemes":"AH0 - L UW1 D Z"},
	{"text":"ALLUDING","phonemes":"AH0 - L UW1 - D IH0 NG"},
	{"text":"ALLUM","phonemes":"AE1 - L AH0 M"},
	{"text":"ALLUMS","phonemes":"AE1 - L AH0 M Z"},
	{"text":"ALLURE","phonemes":"AH0 - L UH1 R"},
	{"text":"ALLURED","phonemes":"AH0 - L UH1 R D"},
	{"text":"ALLURING","phonemes":"AH0 - L UH1 - R IH0 NG"},
	{"text":"ALLUSION","phonemes":"AH0 - L UW1 - ZH AH0 N"},
	{"text":"ALLUSIONS","phonemes":"AH0 - L UW1 - ZH AH0 N Z"},
	{"text":"ALLUSIVE","phonemes":"AH0 - L UW1 - S IH0 V"},
	{"text":"ALLUVIAL","phonemes":"AE2 - L UW1 - V IY0 - AH0 L"},
	{"text":"ALLUVIUM","phonemes":"AH0 - L UW1 - V IY0 - AH0 M"},
	{"text":"ALLWASTE","phonemes":"AO1 L - W EY2 S T"},
	{"text":"ALLWEISS","phonemes":"AA1 L - W IY2 S"},
	{"text":"ALLY","phonemes":"AE1 - L AY0"},
	{"text":"ALLY'S","phonemes":"AH0 - L AY1 Z"},
	{"text":"ALLY(2)","phonemes":"AH0 - L AY1"},
	{"text":"ALLYING","phonemes":"AE1 - L AY0 - IH0 NG"},
	{"text":"ALLYING(2)","phonemes":"AH0 - L AY1 - IH0 NG"},
	{"text":"ALLYN","phonemes":"AE1 - L IH0 N"},
	{"text":"ALLYS","phonemes":"AE1 - L AY0 Z"},
	{"text":"ALLYSON","phonemes":"AE1 - L IH0 - S AH0 N"},
	{"text":"ALM","phonemes":"AA1 M"},
	{"text":"ALMA","phonemes":"AE1 L - M AH0"},
	{"text":"ALMA(2)","phonemes":"AO1 L - M AH0"},
	{"text":"ALMADA","phonemes":"AA0 L - M AA1 - D AH0"},
	{"text":"ALMADANI","phonemes":"AO2 L - M AH0 - D AA1 - N IY0"},
	{"text":"ALMADEN","phonemes":"AE1 L - M AH0 - D AH0 N"},
	{"text":"ALMADEN(2)","phonemes":"AA1 L - M AH0 - D EH2 N"},
	{"text":"ALMAGUER","phonemes":"AA0 L - M AA0 - G W EH1 R"},
	{"text":"ALMAN","phonemes":"AE1 L - M AH0 N"},
	{"text":"ALMANAC","phonemes":"AO1 L - M AH0 - N AE2 K"},
	{"text":"ALMAND","phonemes":"AE1 L - M AH0 N D"},
	{"text":"ALMANZA","phonemes":"AA0 L - M AA1 N - Z AH0"},
	{"text":"ALMANZAR","phonemes":"AA0 L - M AA0 N - Z AA1 R"},
	{"text":"ALMARAZ","phonemes":"AA0 L - M AA1 - R AA0 Z"},
	{"text":"ALMAS","phonemes":"AE1 L - M AH0 Z"},
	{"text":"ALMASY","phonemes":"AE1 L - M AH0 - S IY0"},
	{"text":"ALMAZAN","phonemes":"AA0 L - M AA0 - Z AA1 N"},
	{"text":"ALMEDA","phonemes":"AA0 L - M EY1 - D AH0"},
	{"text":"ALMEIDA","phonemes":"AA0 L - M IY1 - D AH0"},
	{"text":"ALMENDAREZ","phonemes":"AA0 L - M EY0 N - D AA1 - R EH0 Z"},
	{"text":"ALMER","phonemes":"AO1 L - M ER0"},
	{"text":"ALMGREN","phonemes":"AE1 L M - G R EH0 N"},
	{"text":"ALMIGHTY","phonemes":"AO0 L - M AY1 - T IY0"},
	{"text":"ALMIRA","phonemes":"AA0 L - M IH1 - R AH0"},
	{"text":"ALMO","phonemes":"AA1 L - M OW0"},
	{"text":"ALMODOVAR","phonemes":"AA0 L - M OW0 - D OW0 - V AA1 R"},
	{"text":"ALMON","phonemes":"AA1 L - M AH0 N"},
	{"text":"ALMOND","phonemes":"AA1 - M AH0 N D"},
	{"text":"ALMONDS","phonemes":"AA1 L - M AH0 N D Z"},
	{"text":"ALMONTE","phonemes":"AA0 L - M OW1 N - T EY0"},
	{"text":"ALMOS","phonemes":"AA1 L - M OW0 S"},
	{"text":"ALMOST","phonemes":"AO1 L - M OW2 S T"},
	{"text":"ALMQUIST","phonemes":"AE1 L M - K W IH0 S T"},
	{"text":"ALMS","phonemes":"AA1 L M Z"},
	{"text":"ALMS(2)","phonemes":"AA1 M Z"},
	{"text":"ALMY","phonemes":"AO1 - M IY0"},
	{"text":"ALMYS","phonemes":"AE1 L - M IY0 Z"},
	{"text":"ALODIE","phonemes":"AH0 - L AA1 - D IY0"},
	{"text":"ALOE","phonemes":"AE1 - L OW2"},
	{"text":"ALOFT","phonemes":"AH0 - L AO1 F T"},
	{"text":"ALOHA","phonemes":"AH0 - L OW1 - HH AA0"},
	{"text":"ALOI","phonemes":"AA1 - L OY0"},
	{"text":"ALOIA","phonemes":"AA0 - L OW1 - Y AH0"},
	{"text":"ALOIS","phonemes":"AA0 - L OY1 S"},
	{"text":"ALOISA","phonemes":"AA0 - L OY1 - S AH0"},
	{"text":"ALOISI","phonemes":"AA0 - L OY1 - S IY0"},
	{"text":"ALOISIA","phonemes":"AA0 - L OY1 - S IY0 - AH0"},
	{"text":"ALOISIO","phonemes":"AA0 - L OY1 - S IY0 - OW0"},
	{"text":"ALOKA","phonemes":"AH0 - L OW1 - K AH0"},
	{"text":"ALON","phonemes":"AH0 - L AA1 N"},
	{"text":"ALONE","phonemes":"AH0 - L OW1 N"},
	{"text":"ALONG","phonemes":"AH0 - L AO1 NG"},
	{"text":"ALONGE","phonemes":"AE1 - L AH0 N JH"},
	{"text":"ALONGI","phonemes":"AA0 - L OW1 NG - G IY0"},
	{"text":"ALONGS","phonemes":"AH0 - L AO1 NG Z"},
	{"text":"ALONGSIDE","phonemes":"AH0 - L AO1 NG - S AY1 D"},
	{"text":"ALONSO","phonemes":"AH0 - L AA1 N - S OW0"},
	{"text":"ALONZA","phonemes":"AH0 - L AA1 N - Z AH0"},
	{"text":"ALONZO","phonemes":"AH0 - L AA1 N - Z OW0"},
	{"text":"ALOOF","phonemes":"AH0 - L UW1 F"},
	{"text":"ALOOFNESS","phonemes":"AH0 - L UW1 F - N AH0 S"},
	{"text":"ALOT","phonemes":"AH0 - L AA1 T"},
	{"text":"ALOUD","phonemes":"AH0 - L AW1 D"},
	{"text":"ALOYS","phonemes":"AH0 - L OY1 Z"},
	{"text":"ALOYSE","phonemes":"AH0 - L OY1 S"},
	{"text":"ALOYSIA","phonemes":"AA0 - L OY1 - S IY0 - AH0"},
	{"text":"ALOYSIUS","phonemes":"AE2 - L OW0 - IH1 - SH IH0 S"},
	{"text":"ALPA","phonemes":"AE1 L - P AH0"},
	{"text":"ALPACA","phonemes":"AE0 L - P AE1 - K AH0"},
	{"text":"ALPAUGH","phonemes":"AH0 L - P AO1"},
	{"text":"ALPER","phonemes":"AE1 L - P ER0"},
	{"text":"ALPERIN","phonemes":"AE1 L - P ER0 - IH2 N"},
	{"text":"ALPERN","phonemes":"AH0 L - P ER1 N"},
	{"text":"ALPERS","phonemes":"AE1 L - P ER0 Z"},
	{"text":"ALPERT","phonemes":"AE1 L - P ER0 T"},
	{"text":"ALPEX","phonemes":"AE1 L - P EH0 K S"},
	{"text":"ALPHA","phonemes":"AE1 L - F AH0"},
	{"text":"ALPHA'S","phonemes":"AE1 L - F AH0 Z"},
	{"text":"ALPHABET","phonemes":"AE1 L - F AH0 - B EH2 T"},
	{"text":"ALPHABETIC","phonemes":"AE2 L - F AH0 - B EH1 - T IH0 K"},
	{"text":"ALPHABETICAL","phonemes":"AE2 L - F AH0 - B EH1 - T IH0 - K AH0 L"},
	{"text":"ALPHABETICALLY","phonemes":"AE2 L - F AH0 - B EH1 - T IH0 K - L IY0"},
	{"text":"ALPHABETIZATION","phonemes":"AE2 L - F AH0 - B EH2 - T AH0 - Z EY1 - SH AH0 N"},
	{"text":"ALPHABETIZE","phonemes":"AE1 L - F AH0 - B AH0 - T AY2 Z"},
	{"text":"ALPHAMETRIC","phonemes":"AE1 L - F AH0 - M EH2 - T R IH0 K"},
	{"text":"ALPHAMETRICS","phonemes":"AE1 L - F AH0 - M EH2 - T R IH0 K S"},
	{"text":"ALPHANDERY","phonemes":"AE2 L - F AE1 - D ER0 - IY0"},
	{"text":"ALPHANUMERIC","phonemes":"AE2 L - F AH0 - N UW0 - M EH1 - R IH0 K"},
	{"text":"ALPHAREL","phonemes":"AE1 L - F ER0 - EH2 L"},
	{"text":"ALPHARETTA","phonemes":"AE2 L - F ER0 - EH1 - T AH0"},
	{"text":"ALPHIN","phonemes":"AE1 L - F IH0 N"},
	{"text":"ALPHONSE","phonemes":"AE0 L - F AA1 N Z"},
	{"text":"ALPHONSINE","phonemes":"AH0 L - F AA1 N - S IY0 N"},
	{"text":"ALPHONSO","phonemes":"AE0 L - F AA1 N - S OW0"},
	{"text":"ALPIN","phonemes":"AH0 L - P IH1 N"},
	{"text":"ALPINE","phonemes":"AE1 L - P AY2 N"},
	{"text":"ALPIREZ","phonemes":"AE1 L - P IH0 - R EH0 Z"},
	{"text":"ALPO","phonemes":"AE1 L - P OW0"},
	{"text":"ALPS","phonemes":"AE1 L P S"},
	{"text":"ALQUIST","phonemes":"AE1 L - K W IH0 S T"},
	{"text":"ALREADY","phonemes":"AO0 L - R EH1 - D IY0"},
	{"text":"ALREADY(2)","phonemes":"AO0 - R EH1 - D IY0"},
	{"text":"ALRED","phonemes":"AO1 L - R IH0 D"},
	{"text":"ALRIGHT","phonemes":"AO2 L - R AY1 T"},
	{"text":"ALROY","phonemes":"AH0 L - R OY1"},
	{"text":"ALS","phonemes":"AE1 L Z"},
	{"text":"ALSACE","phonemes":"AE0 L - S AA1 S"},
	{"text":"ALSACE(2)","phonemes":"AE0 L - S AE1 S"},
	{"text":"ALSATIAN","phonemes":"AE0 L - S EY1 - SH AH0 N"},
	{"text":"ALSBROOK","phonemes":"AE1 L Z - B R UH0 K"},
	{"text":"ALSBROOK'S","phonemes":"AE1 L Z - B R UH0 K S"},
	{"text":"ALSBROOKS","phonemes":"AE1 L Z - B R UH0 K S"},
	{"text":"ALSBROOKS'","phonemes":"AE1 L Z - B R UH0 K S"},
	{"text":"ALSBURY","phonemes":"AO1 L Z - B EH0 - R IY0"},
	{"text":"ALSBURY(2)","phonemes":"AE1 L Z - B EH0 - R IY0"},
	{"text":"ALSDORF","phonemes":"AO1 L Z - D AO0 R F"},
	{"text":"ALSDORF(2)","phonemes":"AE1 L Z - D AO0 R F"},
	{"text":"ALSIP","phonemes":"AE1 L - S IH0 P"},
	{"text":"ALSO","phonemes":"AO1 L - S OW0"},
	{"text":"ALSOBROOK","phonemes":"AE1 L - S AH0 - B R UH0 K"},
	{"text":"ALSOBROOKS","phonemes":"AE1 L - S AH0 - B R UH0 K S"},
	{"text":"ALSOP","phonemes":"AE1 L - S AA0 P"},
	{"text":"ALSPACH","phonemes":"AE1 L - S P AH0 K"},
	{"text":"ALSPAUGH","phonemes":"AH0 L - S P AO1"},
	{"text":"ALSTHOM","phonemes":"AE1 L - S TH AH0 M"},
	{"text":"ALSTON","phonemes":"AO1 L - S T AH0 N"},
	{"text":"ALSUP","phonemes":"AE1 L - S AH0 P"},
	{"text":"ALT","phonemes":"AA1 L T"},
	{"text":"ALTA","phonemes":"AA1 L - T AH0"},
	{"text":"ALTADENA","phonemes":"AA2 L - T AH0 - D IY1 - N AH0"},
	{"text":"ALTAI","phonemes":"AE0 L - T AY1"},
	{"text":"ALTAIC","phonemes":"AE0 L - T EY1 - IH0 K"},
	{"text":"ALTAMIRANO","phonemes":"AA0 L - T AA0 - M IH0 - R AA1 - N OW0"},
	{"text":"ALTAMURO","phonemes":"AO2 L - T AH0 - M UH1 - R OW0"},
	{"text":"ALTAR","phonemes":"AO1 L - T ER0"},
	{"text":"ALTARPIECE","phonemes":"AO1 L - T ER0 - P IY2 S"},
	{"text":"ALTARS","phonemes":"AO1 L - T ER0 Z"},
	{"text":"ALTAVISTA","phonemes":"AO2 L - T AH0 - V IH1 - S T AH0"},
	{"text":"ALTAY","phonemes":"AO1 L - T AY0"},
	{"text":"ALTEMOSE","phonemes":"AE1 L - T IH0 - M OW0 S"},
	{"text":"ALTEMUS","phonemes":"AE1 L - T IH0 - M IH0 S"},
	{"text":"ALTENBURG","phonemes":"AO1 L - T AH0 N - B ER0 G"},
	{"text":"ALTENHOFEN","phonemes":"AE1 L - T IH0 N - HH AH0 - F AH0 N"},
	{"text":"ALTER","phonemes":"AO1 L - T ER0"},
	{"text":"ALTERA","phonemes":"AO2 L - T EH1 - R AH0"},
	{"text":"ALTERATION","phonemes":"AO2 L - T ER0 - EY1 - SH AH0 N"},
	{"text":"ALTERATIONS","phonemes":"AO2 L - T ER0 - EY1 - SH AH0 N Z"},
	{"text":"ALTERCATION","phonemes":"AA2 L - T ER0 - K EY1 - SH AH0 N"},
	{"text":"ALTERCATIONS","phonemes":"AA2 L - T ER0 - K EY1 - SH AH0 N Z"},
	{"text":"ALTERED","phonemes":"AO1 L - T ER0 D"},
	{"text":"ALTERGOTT","phonemes":"AE1 L - T ER0 - G AH0 T"},
	{"text":"ALTERING","phonemes":"AO1 L - T ER0 - IH0 NG"},
	{"text":"ALTERMAN","phonemes":"AO1 L - T ER0 - M AH0 N"},
	{"text":"ALTERNACARE","phonemes":"AO0 L - T ER1 - N AH0 - K EH2 R"},
	{"text":"ALTERNATE","phonemes":"AO1 L - T ER0 - N AH0 T"},
	{"text":"ALTERNATE(2)","phonemes":"AO1 L - T ER0 - N EY2 T"},
	{"text":"ALTERNATED","phonemes":"AO1 L - T ER0 - N EY2 - T AH0 D"},
	{"text":"ALTERNATELY","phonemes":"AO1 L - T ER0 - N AH0 T - L IY0"},
	{"text":"ALTERNATES","phonemes":"AO1 L - T ER0 - N EY2 T S"},
	{"text":"ALTERNATING","phonemes":"AO1 L - T ER0 - N EY2 - T IH0 NG"},
	{"text":"ALTERNATION","phonemes":"AO1 L - T ER0 - N EY2 - SH AH0 N"},
	{"text":"ALTERNATIVE","phonemes":"AO0 L - T ER1 - N AH0 - T IH0 V"},
	{"text":"ALTERNATIVELY","phonemes":"AO0 L - T ER1 - N AH0 - T IH0 V - L IY0"},
	{"text":"ALTERNATIVES","phonemes":"AO0 L - T ER1 - N AH0 - T IH0 V Z"},
	{"text":"ALTERNATOR","phonemes":"AO1 L - T ER0 - N EY2 - T ER0"},
	{"text":"ALTERS","phonemes":"AO1 L - T ER0 Z"},
	{"text":"ALTFEST","phonemes":"AA1 L T - F EH2 S T"},
	{"text":"ALTHAUS","phonemes":"AE1 L T - HH AW0 S"},
	{"text":"ALTHAVER","phonemes":"AE2 L - TH EY1 - V ER0"},
	{"text":"ALTHEA","phonemes":"AE0 L - TH IY1 - AH0"},
	{"text":"ALTHOFF","phonemes":"AE1 L T - HH AO0 F"},
	{"text":"ALTHOUGH","phonemes":"AO2 L - DH OW1"},
	{"text":"ALTHOUSE","phonemes":"AO1 L T - HH AW2 S"},
	{"text":"ALTICE","phonemes":"AA1 L - T IH0 S"},
	{"text":"ALTIER","phonemes":"AO1 L - T IY0 - ER0"},
	{"text":"ALTIERI","phonemes":"AA0 L - T IH1 - R IY0"},
	{"text":"ALTIMA","phonemes":"AA1 L - T IH2 - M AH0"},
	{"text":"ALTIMA'S","phonemes":"AA1 L - T IH2 - M AH0 Z"},
	{"text":"ALTIMETER","phonemes":"AE0 L - T IH1 - M AH0 - T ER0"},
	{"text":"ALTIMORANO","phonemes":"AA2 L - T IY2 - M AO2 - R AA1 - N OW0"},
	{"text":"ALTIPLANO","phonemes":"AE2 L - T AH0 - P L AA1 - N OW2"},
	{"text":"ALTITUDE","phonemes":"AE1 L - T AH0 - T UW2 D"},
	{"text":"ALTITUDES","phonemes":"AE1 L - T IH0 - T UW2 D Z"},
	{"text":"ALTIZER","phonemes":"AE1 L - T AY0 - Z ER0"},
	{"text":"ALTLAND","phonemes":"AE1 L T - L AH0 N D"},
	{"text":"ALTMAN","phonemes":"AO1 L T - M AH0 N"},
	{"text":"ALTMAN'S","phonemes":"AO1 L T - M AH0 N Z"},
	{"text":"ALTMANN","phonemes":"AO1 L T - M AH0 N"},
	{"text":"ALTMEYER","phonemes":"AE1 L T - M AY0 - ER0"},
	{"text":"ALTMEYER(2)","phonemes":"AA1 L T - M AY0 - ER0"},
	{"text":"ALTO","phonemes":"AE1 L - T OW0"},
	{"text":"ALTOBELLI","phonemes":"AA0 L - T OW0 - B EH1 - L IY0"},
	{"text":"ALTOGETHER","phonemes":"AO2 L - T AH0 - G EH1 - DH ER0"},
	{"text":"ALTOM","phonemes":"AH0 L - T AA1 M"},
	{"text":"ALTOMARE","phonemes":"AA0 L - T OW0 - M AA1 - R IY0"},
	{"text":"ALTON","phonemes":"AO1 L - T AH0 N"},
	{"text":"ALTOONA","phonemes":"AE2 L - T UW1 - N AH0"},
	{"text":"ALTOS","phonemes":"AE1 L - T OW0 Z"},
	{"text":"ALTOS(2)","phonemes":"AO1 L - T OW2 S"},
	{"text":"ALTRA","phonemes":"AA1 L - T R AH0"},
	{"text":"ALTRON","phonemes":"AO1 L - T R AA0 N"},
	{"text":"ALTRUISM","phonemes":"AE1 L - T R UW0 - IH2 - Z AH0 M"},
	{"text":"ALTRUISTIC","phonemes":"AO2 L - T R UW0 - IH1 - S T IH0 K"},
	{"text":"ALTSCHILLER","phonemes":"AO1 L - CH IH0 - L ER0"},
	{"text":"ALTSCHUL","phonemes":"AE1 L - CH AH0 L"},
	{"text":"ALTSCHULER","phonemes":"AE1 L - CH Y UW0 - L ER0"},
	{"text":"ALTSCHULER(2)","phonemes":"AE1 L - CH UW0 - L ER0"},
	{"text":"ALTSHULER","phonemes":"AE1 L - CH Y UW0 - L ER0"},
	{"text":"ALTSHULER(2)","phonemes":"AE1 L - CH UW0 - L ER0"},
	{"text":"ALTUCHER","phonemes":"AE0 L - T AH1 - K ER0"},
	{"text":"ALTURAS","phonemes":"AA0 L - T UH1 - R AH0 S"},
	{"text":"ALTUS","phonemes":"AE1 L - T AH0 S"},
	{"text":"ALTVATER","phonemes":"AE1 L T - V AH0 - T ER0"},
	{"text":"ALTZHEIMER","phonemes":"AA1 L T S - HH AY2 - M ER0"},
	{"text":"ALTZHEIMER'S","phonemes":"AA1 L T S - HH AY2 - M ER0 Z"},
	{"text":"ALU","phonemes":"AA1 - L UW0"},
	{"text":"ALUM","phonemes":"AE1 - L AH0 M"},
	{"text":"ALUM(2)","phonemes":"AH0 - L AH1 M"},
	{"text":"ALUMAX","phonemes":"AE1 - L UW0 - M AE0 K S"},
	{"text":"ALUMBAUGH","phonemes":"AH0 - L AH1 M - B AO0"},
	{"text":"ALUMINA","phonemes":"AH0 - L UW1 - M AH0 - N AH0"},
	{"text":"ALUMINIO","phonemes":"AE2 - L UW0 - M IY1 - N IY0 - OW0"},
	{"text":"ALUMINIUM","phonemes":"AH0 - L UW1 - M IH0 - N AH0 M"},
	{"text":"ALUMINIUM(2)","phonemes":"AE2 L - Y UW1 - M IH0 - N AH0 M"},
	{"text":"ALUMINIZE","phonemes":"AH0 - L UW1 - M AH0 - N AY2 Z"},
	{"text":"ALUMINIZED","phonemes":"AH0 - L UW1 - M AH0 - N AY2 Z D"},
	{"text":"ALUMINOSILICATE","phonemes":"AH0 - L UW2 - M AH0 - N OW0 - S IH1 - L AH0 - K EY2 T"},
	{"text":"ALUMINUM","phonemes":"AH0 - L UW1 - M AH0 - N AH0 M"},
	{"text":"ALUMINUM'S","phonemes":"AH0 - L UW1 - M AH0 - N AH0 M Z"},
	{"text":"ALUMNI","phonemes":"AH0 - L AH1 M - N AY2"},
	{"text":"ALUMNUS","phonemes":"AH0 - L AH1 M - N AH0 S"},
	{"text":"ALUMS","phonemes":"AE1 - L AH0 M Z"},
	{"text":"ALUN","phonemes":"EY1 - L AH0 N"},
	{"text":"ALURA","phonemes":"AA0 - L UH1 - R AH0"},
	{"text":"ALUSUISSE","phonemes":"AE2 L - Y UW0 S - W IH1 S"},
	{"text":"ALVA","phonemes":"AE1 L - V AH0"},
	{"text":"ALVAH","phonemes":"AE0 L - V AA1"},
	{"text":"ALVAN","phonemes":"AE1 L - V AH0 N"},
	{"text":"ALVARADO","phonemes":"AE2 L - V ER0 - AA1 - D OW0"},
	{"text":"ALVARDO","phonemes":"AA0 L - V AA1 R - D OW0"},
	{"text":"ALVARE","phonemes":"AE2 L - V EY1 R"},
	{"text":"ALVARE(2)","phonemes":"AE2 L - V AA1 R"},
	{"text":"ALVARENGA","phonemes":"AA0 L - V AA0 - R EH1 NG - G AH0"},
	{"text":"ALVARES","phonemes":"AA0 L - V AA1 - R EH0 S"},
	{"text":"ALVAREZ","phonemes":"AE1 L - V ER0 - EH2 Z"},
	{"text":"ALVARO","phonemes":"AH0 L - V AA1 - R OW0"},
	{"text":"ALVEAR","phonemes":"AA0 L - V IH1 R"},
	{"text":"ALVEOLAR","phonemes":"AE0 L - V IY1 - AH0 - L ER0"},
	{"text":"ALVEOLI","phonemes":"AE0 L - V IY1 - AH0 - L AY2"},
	{"text":"ALVEREZ","phonemes":"AA0 L - V EH1 - R EH0 Z"},
	{"text":"ALVERO","phonemes":"AE0 L - V EH1 - R OW0"},
	{"text":"ALVERSON","phonemes":"AA0 L - V EH1 R - S AH0 N"},
	{"text":"ALVES","phonemes":"AA1 L - V EH0 S"},
	{"text":"ALVEY","phonemes":"AE1 L - V IY0"},
	{"text":"ALVIDREZ","phonemes":"AA0 L - V IY1 - D R EH0 Z"},
	{"text":"ALVIN","phonemes":"AE1 L - V IH0 N"},
	{"text":"ALVINA","phonemes":"AE0 L - V AY1 - N AH0"},
	{"text":"ALVINO","phonemes":"AA0 L - V IY1 - N OW0"},
	{"text":"ALVIS","phonemes":"AA1 L - V IH0 S"},
	{"text":"ALVITA","phonemes":"AA0 L - V IY1 - T AH0"},
	{"text":"ALVITE","phonemes":"AE1 L - V AY2 T"},
	{"text":"ALVORD","phonemes":"AE0 L - V AO1 R D"},
	{"text":"ALWALEED","phonemes":"AE2 - L W AH0 - L IY1 D"},
	{"text":"ALWALEED(2)","phonemes":"AA2 L - W AA0 - L IY1 D"},
	{"text":"ALWARD","phonemes":"AE0 L - W ER1 D"},
	{"text":"ALWAYS","phonemes":"AO1 L - W EY2 Z"},
	{"text":"ALWAYS(2)","phonemes":"AO1 L - W IY0 Z"},
	{"text":"ALWIN","phonemes":"AE1 L - W IH0 N"},
	{"text":"ALWINE","phonemes":"AE1 L - W AY2 N"},
	{"text":"ALWOOD","phonemes":"AE1 L - W UH0 D"},
	{"text":"ALWYN","phonemes":"AE1 L - W IH0 N"},
	{"text":"ALY","phonemes":"EY1 - L IY0"},
	{"text":"ALYCE","phonemes":"AE1 - L IH0 S"},
	{"text":"ALYEA","phonemes":"AE0 - L IY1 - AH0"},
	{"text":"ALYESKA","phonemes":"AE0 - L IY0 - EH1 - S K AH0"},
	{"text":"ALYESKA'S","phonemes":"AE2 L - Y EH1 - S K AH0 Z"},
	{"text":"ALYS","phonemes":"AE1 - L IY0 Z"},
	{"text":"ALYSHEBA","phonemes":"AE2 - L IH0 - SH IY1 - B AH0"},
	{"text":"ALYSIA","phonemes":"AH0 - L IH1 - S IY0 - AH0"},
	{"text":"ALYSSA","phonemes":"AH0 - L IH1 - S AH0"},
	{"text":"ALZA","phonemes":"AE1 L - Z AH0"},
	{"text":"ALZADO","phonemes":"AA0 L - Z AE1 - D OW0"},
	{"text":"ALZADO(2)","phonemes":"AA0 L - Z AA1 - D OW0"},
	{"text":"ALZENA","phonemes":"AA0 L - Z EH1 - N AH0"},
	{"text":"ALZHEIMER","phonemes":"AE1 L Z - HH AY2 - M ER0"},
	{"text":"ALZHEIMER'S","phonemes":"AE1 L Z - HH AY2 - M ER0 Z"},
	{"text":"ALZHEIMER'S(2)","phonemes":"AA1 T S Z - HH AY2 - M ER0 Z"},
	{"text":"ALZHEIMER(2)","phonemes":"AA1 L T S - HH AY2 - M ER0"},
	{"text":"ALZONA","phonemes":"AE2 L - Z OW1 - N AH0"},
	{"text":"AM","phonemes":"AE1 M"},
	{"text":"AM'S","phonemes":"AE1 M Z"},
	{"text":"AM'S(2)","phonemes":"EY1 - EH1 M Z"},
	{"text":"AM(2)","phonemes":"EY1 - EH1 M"},
	{"text":"AMABEL","phonemes":"AE1 - M AH0 - B EH2 L"},
	{"text":"AMABELLE","phonemes":"AE1 - M AH0 - B AH0 L"},
	{"text":"AMABILE","phonemes":"AA0 - M AA1 - B AH0 L"},
	{"text":"AMACHER","phonemes":"AE1 - M AH0 - K ER0"},
	{"text":"AMACKER","phonemes":"AE1 - M AH0 - K ER0"},
	{"text":"AMADEA","phonemes":"AA0 - M AA1 - D IY0 - AH0"},
	{"text":"AMADEO","phonemes":"AA0 - M AA1 - D IY0 - OW0"},
	{"text":"AMADEUS","phonemes":"AE2 - M AH0 - D EY1 - AH0 S"},
	{"text":"AMADO","phonemes":"AA0 - M AA1 - D OW0"},
	{"text":"AMADON","phonemes":"AA0 - M AA0 - D AO1 N"},
	{"text":"AMADOR","phonemes":"AE1 - M AH0 - D AO2 R"},
	{"text":"AMADOU","phonemes":"AE1 - M AH0 - D UW2"},
	{"text":"AMAKER","phonemes":"AE1 - M EY0 - K ER0"},
	{"text":"AMAKUDARI","phonemes":"AE2 - M AH0 - K Y UW0 - D AA1 - R IY0"},
	{"text":"AMAL","phonemes":"AH0 - M AA1 L"},
	{"text":"AMALEA","phonemes":"AE2 - M AH0 - L IY1 - AH0"},
	{"text":"AMALFITANO","phonemes":"AA0 - M AA0 L - F IY0 - T AA1 - N OW0"},
	{"text":"AMALGAM","phonemes":"AH0 - M AE1 L - G AH0 M"},
	{"text":"AMALGAMATE","phonemes":"AH0 - M AE1 L - G AH0 - M EY2 T"},
	{"text":"AMALGAMATED","phonemes":"AH0 - M AE1 L - G AH0 - M EY2 - T IH0 D"},
	{"text":"AMALGAMATED'S","phonemes":"AH0 - M AE1 L - G AH0 - M EY2 - T IH0 D Z"},
	{"text":"AMALGAMATION","phonemes":"AH0 - M AE2 L - G AH0 - M EY1 - SH AH0 N"},
	{"text":"AMALGAMS","phonemes":"AH0 - M AE1 L - G AH0 M Z"},
	{"text":"AMALIA","phonemes":"AH0 - M AA1 - L Y AH0"},
	{"text":"AMALIE","phonemes":"AE1 - M AH0 - L IY0"},
	{"text":"AMAN","phonemes":"AA1 - M AH0 N"},
	{"text":"AMANA","phonemes":"AH0 - M AE1 - N AH0"},
	{"text":"AMANDA","phonemes":"AH0 - M AE1 N - D AH0"},
	{"text":"AMANDA'S","phonemes":"AH0 - M AE1 N - D AH0 Z"},
	{"text":"AMANDIME","phonemes":"AE1 - M AH0 N - D AY2 M"},
	{"text":"AMANN","phonemes":"AE1 - M AH0 N"},
	{"text":"AMANO","phonemes":"AH0 - M AA1 - N OW0"},
	{"text":"AMANPOUR","phonemes":"AA2 - M AA2 N - P UH1 R"},
	{"text":"AMANPOUR'S","phonemes":"AA2 - M AA2 N - P UH1 R Z"},
	{"text":"AMANTE","phonemes":"AA0 - M AA1 N - T IY0"},
	{"text":"AMAR","phonemes":"AH0 - M AA1 R"},
	{"text":"AMARA","phonemes":"AA0 - M AA1 - R AH0"},
	{"text":"AMARAL","phonemes":"AA0 - M AA0 - R AE1 L"},
	{"text":"AMARANTE","phonemes":"AA0 - M AA0 - R AA1 N - T IY0"},
	{"text":"AMARANTH","phonemes":"AE1 - M ER0 - AE2 N TH"},
	{"text":"AMARI","phonemes":"AA0 - M AA1 - R IY0"},
	{"text":"AMARILLO","phonemes":"AE2 - M ER0 - IH1 - L OW0"},
	{"text":"AMARIN","phonemes":"AE1 - M ER0 - IH0 N"},
	{"text":"AMARIS","phonemes":"AE1 - M ER0 - IH0 S"},
	{"text":"AMARO","phonemes":"AA0 - M AA1 - R OW0"},
	{"text":"AMARYLLIS","phonemes":"AE2 - M ER0 - IH1 - L AH0 S"},
	{"text":"AMARYLLIS(2)","phonemes":"AE2 - M ER0 - IH1 - L IH0 S"},
	{"text":"AMARYLLISES","phonemes":"AE2 - M ER0 - IH1 - L AH0 - S AH0 Z"},
	{"text":"AMASA","phonemes":"AE1 - M AH0 - S AH0"},
	{"text":"AMASON","phonemes":"AE1 - M AH0 - S AH0 N"},
	{"text":"AMASS","phonemes":"AH0 - M AE1 S"},
	{"text":"AMASSED","phonemes":"AH0 - M AE1 S T"},
	{"text":"AMASSING","phonemes":"AH0 - M AE1 - S IH0 NG"},
	{"text":"AMATEUR","phonemes":"AE1 - M AH0 - T ER2"},
	{"text":"AMATEUR(2)","phonemes":"AE1 - M AH0 - CH ER2"},
	{"text":"AMATEURISH","phonemes":"AE1 - M AH0 - CH ER0 - IH0 SH"},
	{"text":"AMATEURISM","phonemes":"AE1 - M AH0 - CH ER0 - IH0 - Z AH0 M"},
	{"text":"AMATEURS","phonemes":"AE1 - M AH0 - T ER2 Z"},
	{"text":"AMATEURS(2)","phonemes":"AE1 - M AH0 - CH ER2 Z"},
	{"text":"AMATIL","phonemes":"AE1 - M AH0 - T IH0 L"},
	{"text":"AMATO","phonemes":"AA0 - M AA1 - T OW0"},
	{"text":"AMAULIGAK","phonemes":"AH0 - M AW1 - L IH0 - G AE0 K"},
	{"text":"AMAX","phonemes":"EY1 - M AE0 K S"},
	{"text":"AMAYA","phonemes":"AA0 - M AA1 - Y AH0"},
	{"text":"AMAZE","phonemes":"AH0 - M EY1 Z"},
	{"text":"AMAZED","phonemes":"AH0 - M EY1 Z D"},
	{"text":"AMAZEMENT","phonemes":"AH0 - M EY1 Z - M AH0 N T"},
	{"text":"AMAZES","phonemes":"AH0 - M EY1 - Z IH0 Z"},
	{"text":"AMAZING","phonemes":"AH0 - M EY1 - Z IH0 NG"},
	{"text":"AMAZINGLY","phonemes":"AH0 - M EY1 - Z IH0 NG - L IY0"},
	{"text":"AMAZON","phonemes":"AE1 - M AH0 - Z AA2 N"},
	{"text":"AMAZON'S","phonemes":"AE1 - M AH0 - Z AA2 N Z"},
	{"text":"AMAZONIA","phonemes":"AE2 - M AH0 - Z OW1 - N IY0 - AH0"},
	{"text":"AMAZONIAN","phonemes":"AE2 - M AH0 - Z OW1 - N IY0 - AH0 N"},
	{"text":"AMAZONIANS","phonemes":"AE2 - M AH0 - Z OW1 - N IY0 - AH0 N Z"},
	{"text":"AMAZONS","phonemes":"AE1 - M AH0 - Z AA2 N Z"},
	{"text":"AMBAC","phonemes":"AE1 M - B AE0 K"},
	{"text":"AMBASE","phonemes":"AE1 M - B EY2 S"},
	{"text":"AMBASSADOR","phonemes":"AE0 M - B AE1 - S AH0 - D ER0"},
	{"text":"AMBASSADOR'S","phonemes":"AE0 M - B AE1 - S AH0 - D ER0 Z"},
	{"text":"AMBASSADORIAL","phonemes":"AE0 M - B AE2 - S AH0 - D AO1 - R IY0 - AH0 L"},
	{"text":"AMBASSADORS","phonemes":"AE0 M - B AE1 - S AH0 - D ER0 Z"},
	{"text":"AMBASSADORSHIP","phonemes":"AE0 M - B AE1 - S AH0 - D ER0 - SH IH2 P"},
	{"text":"AMBASSADORSHIPS","phonemes":"AE0 M - B AE1 - S AH0 - D ER0 - SH IH2 P S"},
	{"text":"AMBASSADRESS","phonemes":"AE0 M - B AE1 - S AH0 - D R AH0 S"},
	{"text":"AMBER","phonemes":"AE1 M - B ER0"},
	{"text":"AMBER'S","phonemes":"AE1 M - B ER0"},
	{"text":"AMBERG","phonemes":"AE1 M - B ER0 G"},
	{"text":"AMBERGER","phonemes":"AE1 M - B ER0 - G ER0"},
	{"text":"AMBERGRIS","phonemes":"AE1 M - B ER0 - G R IH0 S"},
	{"text":"AMBERS","phonemes":"AE1 M - B ER0 Z"},
	{"text":"AMBERSON","phonemes":"AE1 M - B ER0 - S AH0 N"},
	{"text":"AMBIANCE","phonemes":"AE1 M - B IY0 - AH0 N S"},
	{"text":"AMBIDEXTROUS","phonemes":"AE2 M - B AH0 - D EH1 K S - T R AH0 S"},
	{"text":"AMBIDEXTROUS(2)","phonemes":"AE2 M - B IH0 - D EH1 K S - T R AH0 S"},
	{"text":"AMBIENCE","phonemes":"AE1 M - B IY0 - AH0 N S"},
	{"text":"AMBIENT","phonemes":"AE1 M - B IY0 - AH0 N T"},
	{"text":"AMBIGUITIES","phonemes":"AE0 M - B AH0 - G Y UW1 - AH0 - T IY0 Z"},
	{"text":"AMBIGUITY","phonemes":"AE2 M - B IH0 - G Y UW1 - AH0 - T IY0"},
	{"text":"AMBIGUOUS","phonemes":"AE0 M - B IH1 - G Y UW0 - AH0 S"},
	{"text":"AMBITION","phonemes":"AE0 M - B IH1 - SH AH0 N"},
	{"text":"AMBITIONS","phonemes":"AE0 M - B IH1 - SH AH0 N Z"},
	{"text":"AMBITIOUS","phonemes":"AE0 M - B IH1 - SH AH0 S"},
	{"text":"AMBITIOUSLY","phonemes":"AE0 M - B IH1 - SH AH0 S - L IY0"},
	{"text":"AMBIVALENCE","phonemes":"AE0 M - B IH1 - V AH0 - L AH0 N S"},
	{"text":"AMBIVALENT","phonemes":"AE0 M - B IH1 - V AH0 - L AH0 N T"},
	{"text":"AMBLE","phonemes":"AE1 M - B AH0 L"},
	{"text":"AMBLED","phonemes":"AE1 M - B AH0 L D"},
	{"text":"AMBLER","phonemes":"AE1 M - B L ER0"},
	{"text":"AMBLES","phonemes":"AE1 M - B AH0 L Z"},
	{"text":"AMBLIN","phonemes":"AE1 M - B L IH0 N"},
	{"text":"AMBLING","phonemes":"AE1 M - B AH0 L - IH0 NG"},
	{"text":"AMBLING(2)","phonemes":"AE1 M - B L IH0 NG"},
	{"text":"AMBORN","phonemes":"AH0 M - B AO1 R N"},
	{"text":"AMBRA","phonemes":"AE1 M - B R AH0"},
	{"text":"AMBRIANO","phonemes":"AE2 M - B R IY0 - AA1 - N OW0"},
	{"text":"AMBRIT","phonemes":"AE1 M - B R IH0 T"},
	{"text":"AMBRIZ","phonemes":"AE1 M - B R IH0 Z"},
	{"text":"AMBROGIO","phonemes":"AE2 M - B R OW1 - JH IY0 - OW0"},
	{"text":"AMBROSE","phonemes":"AE1 M - B R OW2 Z"},
	{"text":"AMBROSIA","phonemes":"AE0 M - B R OW1 - ZH AH0"},
	{"text":"AMBROSIAL","phonemes":"AE0 M - B R OW1 - ZH AH0 L"},
	{"text":"AMBROSIAN","phonemes":"AE0 M - B R OW1 - Z AH0 N"},
	{"text":"AMBROSIANO","phonemes":"AE0 M - B R OW2 - S IY0 - AA1 - N OW0"},
	{"text":"AMBROSINE","phonemes":"AA0 M - B R OW0 - S IY1 - N IY0"},
	{"text":"AMBROSINI","phonemes":"AA0 M - B R OW0 - S IY1 - N IY0"},
	{"text":"AMBROSINO","phonemes":"AA0 M - B R OW0 - S IY1 - N OW0"},
	{"text":"AMBROSIO","phonemes":"AE2 M - B R OW1 - S IY0 - OW0"},
	{"text":"AMBROSIUS","phonemes":"AE1 M - B R AH0 - S IY0 - IH0 S"},
	{"text":"AMBS","phonemes":"AE1 M Z"},
	{"text":"AMBUEHL","phonemes":"AE1 M - B UH0 L"},
	{"text":"AMBULANCE","phonemes":"AE1 M - B Y AH0 - L AH0 N S"},
	{"text":"AMBULANCES","phonemes":"AE1 M - B Y AH0 - L AH0 N - S AH0 Z"},
	{"text":"AMBULANCES(2)","phonemes":"AE1 M - B Y AH0 - L AH0 N - S IH0 Z"},
	{"text":"AMBULATORY","phonemes":"AE1 M - B Y AH0 - L AH0 - T AO2 - R IY0"},
	{"text":"AMBURGEY","phonemes":"AE1 M - B ER0 - G IY0"},
	{"text":"AMBURN","phonemes":"AH0 M - B ER1 N"},
	{"text":"AMBUSH","phonemes":"AE1 M - B UH2 SH"},
	{"text":"AMBUSHED","phonemes":"AE1 M - B UH2 SH T"},
	{"text":"AMBUSHES","phonemes":"AE1 M - B UH0 - SH IH0 Z"},
	{"text":"AMBUSHING","phonemes":"AE1 M - B UH2 - SH IH0 NG"},
	{"text":"AMC","phonemes":"AE1 M K"},
	{"text":"AMC(2)","phonemes":"EY1 - EH1 M - S IY1"},
	{"text":"AMCA","phonemes":"AE1 M - K AH0"},
	{"text":"AMCAST","phonemes":"AE1 M - K AE2 S T"},
	{"text":"AMCOLE","phonemes":"AE1 M - K OW2 L"},
	{"text":"AMCOR","phonemes":"AE1 M - K AO2 R"},
	{"text":"AMCORE","phonemes":"AE1 M - K AO2 R"},
	{"text":"AMDAHL","phonemes":"AE1 M - D AA2 L"},
	{"text":"AMDEC","phonemes":"AE1 M - D EH2 K"},
	{"text":"AMDEK","phonemes":"AE1 M - D EH0 K"},
	{"text":"AMDUR","phonemes":"AE1 M - D ER0"},
	{"text":"AMDURA","phonemes":"AE0 M - D UH1 - R AH0"},
	{"text":"AME","phonemes":"EY1 M"},
	{"text":"AMECHE","phonemes":"AH0 - M IY1 - CH IY0"},
	{"text":"AMEDCO","phonemes":"AH0 - M EH1 D - K OW0"},
	{"text":"AMEDEE","phonemes":"AE1 - M IH0 - D IY0"},
	{"text":"AMEEN","phonemes":"AH0 - M IY1 N"},
	{"text":"AMELIA","phonemes":"AH0 - M IY1 - L Y AH0"},
	{"text":"AMELINDA","phonemes":"AA0 - M EH0 - L IY1 N - D AH0"},
	{"text":"AMELINE","phonemes":"AA0 - M EH0 - L IY1 - N IY0"},
	{"text":"AMELIO","phonemes":"AH0 - M IY1 - L IY0 - OW0"},
	{"text":"AMELIORATE","phonemes":"AH0 - M IY1 - L Y ER0 - EY2 T"},
	{"text":"AMELIORATED","phonemes":"AH0 - M IY1 - L IY0 - ER0 - EY2 - T IH0 D"},
	{"text":"AMELIORATED(2)","phonemes":"AH0 - M IY1 - L Y ER0 - EY2 - T IH0 D"},
	{"text":"AMELIORATION","phonemes":"AH0 - M IY2 - L Y ER0 - EY1 - SH AH0 N"},
	{"text":"AMELITA","phonemes":"AA0 - M EH0 - L IY1 - T AH0"},
	{"text":"AMELL","phonemes":"AA0 - M EY1 L"},
	{"text":"AMEN","phonemes":"EY0 - M EH1 N"},
	{"text":"AMEN(2)","phonemes":"AA0 - M EH1 N"},
	{"text":"AMENABLE","phonemes":"AH0 - M EH1 - N AH0 - B AH0 L"},
	{"text":"AMENABLE(2)","phonemes":"AH0 - M IY1 - N AH0 - B AH0 L"},
	{"text":"AMEND","phonemes":"AH0 - M EH1 N D"},
	{"text":"AMENDABLE","phonemes":"AH0 - M EH1 N - D AH0 - B AH0 L"},
	{"text":"AMENDED","phonemes":"AH0 - M EH1 N - D AH0 D"},
	{"text":"AMENDED(2)","phonemes":"AH0 - M EH1 N - D IH0 D"},
	{"text":"AMENDING","phonemes":"AH0 - M EH1 N - D IH0 NG"},
	{"text":"AMENDMENT","phonemes":"AH0 - M EH1 N D - M AH0 N T"},
	{"text":"AMENDMENT'S","phonemes":"AH0 - M EH1 N D - M AH0 N T S"},
	{"text":"AMENDMENTS","phonemes":"AH0 - M EH1 N D - M AH0 N T S"},
	{"text":"AMENDOLA","phonemes":"AA0 - M EH0 N - D OW1 - L AH0"},
	{"text":"AMENDS","phonemes":"AH0 - M EH1 N D Z"},
	{"text":"AMENITIES","phonemes":"AH0 - M EH1 - N AH0 - T IY0 Z"},
	{"text":"AMENITIES(2)","phonemes":"AH0 - M EH1 - N IH0 - T IY0 Z"},
	{"text":"AMENITY","phonemes":"AH0 - M EH1 - N AH0 - T IY0"},
	{"text":"AMENT","phonemes":"AE1 - M IH0 N T"},
	{"text":"AMENTA","phonemes":"AH0 - M EH1 N - T AH0"},
	{"text":"AMER","phonemes":"EY1 - M ER0"},
	{"text":"AMERADA","phonemes":"AE2 - M EH0 - R AA1 - D AH0"},
	{"text":"AMERADA(2)","phonemes":"AE2 - M ER0 - AA1 - D AH0"},
	{"text":"AMERCO","phonemes":"AH0 - M EH1 R - K OW0"},
	{"text":"AMERFORD","phonemes":"EY1 - M ER0 - F ER0 D"},
	{"text":"AMERI","phonemes":"AH0 - M EH1 - R IY0"},
	{"text":"AMERIBANC","phonemes":"AH0 - M EH1 - R IH0 - B AE2 NG K"},
	{"text":"AMERICA","phonemes":"AH0 - M EH1 - R AH0 - K AH0"},
	{"text":"AMERICA'S","phonemes":"AH0 - M EH1 - R AH0 - K AH0 Z"},
	{"text":"AMERICA'S(2)","phonemes":"AH0 - M EH1 - R IH0 - K AH0 Z"},
	{"text":"AMERICA(2)","phonemes":"AH0 - M EH1 - R IH0 - K AH0"},
	{"text":"AMERICAN","phonemes":"AH0 - M EH1 - R AH0 - K AH0 N"},
	{"text":"AMERICAN'S","phonemes":"AH0 - M EH1 - R IH0 - K AH0 N Z"},
	{"text":"AMERICAN(2)","phonemes":"AH0 - M EH1 - R IH0 - K AH0 N"},
	{"text":"AMERICANA","phonemes":"AH0 - M EH2 - R AH0 - K AE1 - N AH0"},
	{"text":"AMERICANISM","phonemes":"AH0 - M EH1 - R IH0 - K AH0 - N IH2 - Z AH0 M"},
	{"text":"AMERICANIZATION","phonemes":"AH0 - M EH2 - R AH0 - K AH0 - N AH0 - Z EY1 - SH AH0 N"},
	{"text":"AMERICANIZE","phonemes":"AH0 - M EH1 - R AH0 - K AH0 - N AY2 Z"},
	{"text":"AMERICANIZED","phonemes":"AH0 - M EH1 - R IH0 - K AH0 - N AY2 Z D"},
	{"text":"AMERICANO","phonemes":"AH0 - M EH2 - R IH0 - K AA1 - N OW0"},
	{"text":"AMERICANS","phonemes":"AH0 - M EH1 - R AH0 - K AH0 N Z"},
	{"text":"AMERICANS'","phonemes":"AH0 - M EH1 - R IH0 - K AH0 N Z"},
	{"text":"AMERICANS(2)","phonemes":"AH0 - M EH1 - R IH0 - K AH0 N Z"},
	{"text":"AMERICAR","phonemes":"AH0 - M EH1 - R IH0 - K AA2 R"},
	{"text":"AMERICARE","phonemes":"AH0 - M EH1 - R IH0 - K EH2 R"},
	{"text":"AMERICARES","phonemes":"AH0 - M EH1 - R IH0 - K EH2 R Z"},
	{"text":"AMERICAS","phonemes":"AH0 - M EH1 - R AH0 - K AH0 Z"},
	{"text":"AMERICAS'","phonemes":"AH0 - M EH1 - R IH0 - K AH2 Z"},
	{"text":"AMERICAS(2)","phonemes":"AH0 - M EH1 - R IH0 - K AH0 Z"},
	{"text":"AMERICO","phonemes":"AH0 - M ER1 - AH0 - K OW0"},
	{"text":"AMERICOLD","phonemes":"AH0 - M EH1 - R IH0 - K OW2 L D"},
	{"text":"AMERICORP","phonemes":"AH0 - M EH1 - R IH0 - K AO2 R"},
	{"text":"AMERICORP(2)","phonemes":"AH0 - M EH1 - R IH0 - K AO2 R P"},
	{"text":"AMERICORPS","phonemes":"AH0 - M EH1 - R IH0 - K AO2 R"},
	{"text":"AMERICUS","phonemes":"AH0 - M EH1 - R IH0 - K AH0 S"},
	{"text":"AMERIFIRST","phonemes":"AH0 - M EH1 - R IH0 - F ER0 S T"},
	{"text":"AMERIGAS","phonemes":"AH0 - M EH1 - R IH0 - G AE2 S"},
	{"text":"AMERIGO","phonemes":"AA0 - M ER0 - IY1 - G OW0"},
	{"text":"AMERIKA","phonemes":"AH0 - M EH1 - R IH0 - K AH0"},
	{"text":"AMERINDIAN","phonemes":"AE2 - M ER0 - IH1 N - D IY0 - AH0 N"},
	{"text":"AMERINE","phonemes":"AA0 - M ER0 - IY1 - N IY0"},
	{"text":"AMERITECH","phonemes":"AH0 - M EH1 - R IH0 - T EH2 K"},
	{"text":"AMERITECH'S","phonemes":"AH0 - M EH1 - R IH0 - T EH2 K S"},
	{"text":"AMERITRUST","phonemes":"AH0 - M EH1 - R IH0 - T R AH2 S T"},
	{"text":"AMERMAN","phonemes":"AE1 - M ER0 - M AH0 N"},
	{"text":"AMERO","phonemes":"AA0 - M EH1 - R OW0"},
	{"text":"AMERON","phonemes":"AE1 - M ER0 - AA0 N"},
	{"text":"AMERON'S","phonemes":"AE1 - M ER0 - AA0 N Z"},
	{"text":"AMERONGEN","phonemes":"AE2 - M ER0 - AO1 N - JH AH0 N"},
	{"text":"AMERSHAM","phonemes":"AE1 - M ER0 - SH AE2 M"},
	{"text":"AMERSON","phonemes":"AE1 - M ER0 - S AH0 N"},
	{"text":"AMERY","phonemes":"AE1 - M ER0 - IY0"},
	{"text":"AMES","phonemes":"EY1 M Z"},
	{"text":"AMES'","phonemes":"EY1 M Z"},
	{"text":"AMES'S","phonemes":"EY1 M - Z IH0 Z"},
	{"text":"AMETEK","phonemes":"AE1 - M AH0 - T EH2 K"},
	{"text":"AMETEK'S","phonemes":"AE1 - M AH0 - T EH2 K S"},
	{"text":"AMETHYST","phonemes":"AE1 - M IH0 - TH IH0 S T"},
	{"text":"AMEV","phonemes":"AE1 - M EH0 V"},
	{"text":"AMEX","phonemes":"AE1 - M EH2 K S"},
	{"text":"AMEX'S","phonemes":"AE1 - M EH0 K - S IH0 Z"},
	{"text":"AMEXCO","phonemes":"AH0 - M EH1 K - S K OW0"},
	{"text":"AMEXCO'S","phonemes":"AH0 - M EH1 K - S K OW0 Z"},
	{"text":"AMEY","phonemes":"EY1 - M IY0"},
	{"text":"AMEZCUA","phonemes":"AH0 - M EH1 Z - K Y UW0 - AH0"},
	{"text":"AMEZQUITA","phonemes":"AA0 - M EH0 Z - K W IY1 - T AH0"},
	{"text":"AMFAC","phonemes":"AE1 M - F AE0 K"},
	{"text":"AMFESCO","phonemes":"AE0 M - F EH1 - S K OW0"},
	{"text":"AMGEN","phonemes":"AE1 M - JH EH0 N"},
	{"text":"AMGEN'S","phonemes":"AE1 M - JH EH0 N Z"},
	{"text":"AMHERST","phonemes":"AE1 - M ER0 S T"},
	{"text":"AMHOIST","phonemes":"AE0 M - HH OY1 S T"},
	{"text":"AMI","phonemes":"AA1 - M IY0"},
	{"text":"AMIABILITY","phonemes":"EY2 - M IY0 - AH0 - B IH1 - L AH0 - T IY0"},
	{"text":"AMIABLE","phonemes":"EY1 - M IY0 - AH0 - B AH0 L"},
	{"text":"AMIABLY","phonemes":"EY1 - M IY0 - AH0 - B L IY0"},
	{"text":"AMICABLE","phonemes":"AE1 - M IH0 - K AH0 - B AH0 L"},
	{"text":"AMICABLY","phonemes":"AE1 - M IH0 - K AH0 - B L IY0"},
	{"text":"AMICK","phonemes":"AE1 - M IH0 K"},
	{"text":"AMICO","phonemes":"AA0 - M IY1 - K OW0"},
	{"text":"AMICONE","phonemes":"AE1 - M IH0 - K OW2 N"},
	{"text":"AMICUS","phonemes":"AH0 - M IY1 - K AH0 S"},
	{"text":"AMID","phonemes":"AH0 - M IH1 D"},
	{"text":"AMIDI","phonemes":"AA0 - M IY1 - D IY0"},
	{"text":"AMIDON","phonemes":"AE1 - M IH0 - D AA0 N"},
	{"text":"AMIDSHIPS","phonemes":"AH0 - M IH1 D - SH IH0 P S"},
	{"text":"AMIDST","phonemes":"AH0 - M IH1 D S T"},
	{"text":"AMIE","phonemes":"AE1 - M IY0"},
	{"text":"AMIGA","phonemes":"AH0 - M IY1 - G AH0"},
	{"text":"AMIGO","phonemes":"AH0 - M IY1 - G OW2"},
	{"text":"AMIGOS","phonemes":"AH0 - M IY1 - G OW2 Z"},
	{"text":"AMILIA","phonemes":"AA0 - M IY1 - L IY0 - AH0"},
	{"text":"AMIN","phonemes":"AA0 - M IY1 N"},
	{"text":"AMINO","phonemes":"AH0 - M IY1 - N OW0"},
	{"text":"AMINTA","phonemes":"AH0 - M IH1 N - T AH0"},
	{"text":"AMIOT","phonemes":"EY1 - M IY0 - AH0 T"},
	{"text":"AMIPRILOSE","phonemes":"AH0 - M IH1 - P R AH0 - L OW2 S"},
	{"text":"AMIR","phonemes":"AH0 - M IH1 R"},
	{"text":"AMIR'S","phonemes":"AH0 - M IH1 R Z"},
	{"text":"AMIR'S(2)","phonemes":"AA0 - M IH1 R Z"},
	{"text":"AMIR(2)","phonemes":"AA0 - M IH1 R"},
	{"text":"AMIRAM","phonemes":"AE1 - M ER0 - AE0 M"},
	{"text":"AMIRAN","phonemes":"AE1 - M IH0 - R AH0 N"},
	{"text":"AMIRAULT","phonemes":"AE1 - M AY0 - R AW0 L T"},
	{"text":"AMIRAV","phonemes":"AE1 - M IH0 - R AE2 V"},
	{"text":"AMIRI","phonemes":"AA0 - M IH1 - R IY0"},
	{"text":"AMIS","phonemes":"AE1 - M IH0 S"},
	{"text":"AMISH","phonemes":"AA1 - M IH0 SH"},
	{"text":"AMISH(2)","phonemes":"EY1 - M IH0 SH"},
	{"text":"AMISON","phonemes":"AE1 - M IH0 - S AH0 N"},
	{"text":"AMISS","phonemes":"AH0 - M IH1 S"},
	{"text":"AMIT","phonemes":"AA2 - M IY1 T"},
	{"text":"AMITAI","phonemes":"AE1 - M IH0 - T AY2"},
	{"text":"AMITY","phonemes":"AE1 - M IH0 - T IY0"},
	{"text":"AMITYVILLE","phonemes":"AE1 - M IH0 - T IY0 - V IH2 L"},
	{"text":"AMMAN","phonemes":"AE1 - M AH0 N"},
	{"text":"AMMAN(2)","phonemes":"AH0 - M AA1 N"},
	{"text":"AMMANN","phonemes":"AE1 - M AH0 N"},
	{"text":"AMMEEN","phonemes":"AH0 - M IY1 N"},
	{"text":"AMMERMAN","phonemes":"AE1 - M ER0 - M AH0 N"},
	{"text":"AMMETER","phonemes":"AE1 - M IY2 - T ER0"},
	{"text":"AMMETERS","phonemes":"AE1 - M IY2 - T ER0 Z"},
	{"text":"AMMIRATI","phonemes":"AA0 - M IH0 - R AA1 - T IY0"},
	{"text":"AMMO","phonemes":"AE1 - M OW2"},
	{"text":"AMMON","phonemes":"AE1 - M AH0 N"},
	{"text":"AMMONIA","phonemes":"AH0 - M OW1 - N Y AH0"},
	{"text":"AMMONITE","phonemes":"AE1 - M AH0 - N AY2 T"},
	{"text":"AMMONITES","phonemes":"AE1 - M AH0 - N AY2 T S"},
	{"text":"AMMONIUM","phonemes":"AH0 - M OW1 - N IY0 - AH0 M"},
	{"text":"AMMONS","phonemes":"AE1 - M AH0 N Z"},
	{"text":"AMMUNITION","phonemes":"AE2 - M Y AH0 - N IH1 - SH AH0 N"},
	{"text":"AMMUNITIONS","phonemes":"AE2 - M Y AH0 - N IH1 - SH AH0 N Z"},
	{"text":"AMNESIA","phonemes":"AE0 M - N IY1 - ZH AH0"},
	{"text":"AMNESIAC","phonemes":"AE0 M - N IY1 - Z IY0 - AE2 K"},
	{"text":"AMNESTIES","phonemes":"AE1 M - N AH0 - S T IY0 Z"},
	{"text":"AMNESTY","phonemes":"AE1 M - N AH0 - S T IY0"},
	{"text":"AMNIO","phonemes":"AE1 M - N IY0 - OW0"},
	{"text":"AMNIOCENTESIS","phonemes":"AE2 M - N IY0 - OW0 - S EH2 N - T IY1 - S IH0 S"},
	{"text":"AMNIOTIC","phonemes":"AE1 M - N IY0 - AO0 - T IH0 K"},
	{"text":"AMO","phonemes":"AA1 - M OW0"},
	{"text":"AMOCO","phonemes":"AE1 - M AH0 - K OW0"},
	{"text":"AMOCO'S","phonemes":"AE1 - M AH0 - K OW0 Z"},
	{"text":"AMOEBA","phonemes":"AH0 - M IY1 - B AH0"},
	{"text":"AMOEBAS","phonemes":"AH0 - M IY1 - B AH0 Z"},
	{"text":"AMOEBIC","phonemes":"AH0 - M IY1 - B IH0 K"},
	{"text":"AMOK","phonemes":"AH0 - M AH1 K"},
	{"text":"AMON","phonemes":"AA0 - M AO1 N"},
	{"text":"AMONG","phonemes":"AH0 - M AH1 NG"},
	{"text":"AMONGST","phonemes":"AH0 - M AH1 NG S T"},
	{"text":"AMOOLYA","phonemes":"AH0 - M UW1 - L Y AH0"},
	{"text":"AMOR","phonemes":"AE1 - M ER0"},
	{"text":"AMORAL","phonemes":"EY0 - M AO1 - R AH0 L"},
	{"text":"AMORE","phonemes":"AA1 - M AO0 R"},
	{"text":"AMORETTE","phonemes":"AE1 - M ER0 - EH2 T"},
	{"text":"AMORIST","phonemes":"AE1 - M ER0 - AH0 S T"},
	{"text":"AMORITA","phonemes":"AA0 - M AO0 - R IY1 - T AH0"},
	{"text":"AMOROSI","phonemes":"AA0 - M AO0 - R OW1 - S IY0"},
	{"text":"AMOROSO","phonemes":"AA0 - M AO0 - R OW1 - S OW0"},
	{"text":"AMOROUS","phonemes":"AE1 - M ER0 - AH0 S"},
	{"text":"AMORPHOUS","phonemes":"AH0 - M AO1 R - F AH0 S"},
	{"text":"AMORTIZATION","phonemes":"AE2 - M ER0 - T IH0 - Z EY1 - SH AH0 N"},
	{"text":"AMORTIZE","phonemes":"AE1 - M ER0 - T AY2 Z"},
	{"text":"AMORTIZED","phonemes":"AE1 - M ER0 - T AY2 Z D"},
	{"text":"AMORTIZING","phonemes":"AE1 - M ER0 - T AY2 - Z IH0 NG"},
	{"text":"AMORUSO","phonemes":"AE2 - M ER0 - UW1 - S OW0"},
	{"text":"AMORY","phonemes":"EY1 - M ER0 - IY0"},
	{"text":"AMOS","phonemes":"EY1 - M AH0 S"},
	{"text":"AMOS'S","phonemes":"EY1 - M AH0 - S IH0 Z"},
	{"text":"AMOSKEAG","phonemes":"AE1 - M AH0 - S K EY2 G"},
	{"text":"AMOSKEAG'S","phonemes":"AE1 - M AH0 - S K EY2 G Z"},
	{"text":"AMOSS","phonemes":"AH0 - M AO1 S"},
	{"text":"AMOUNT","phonemes":"AH0 - M AW1 N T"},
	{"text":"AMOUNTED","phonemes":"AH0 - M AW1 N - T IH0 D"},
	{"text":"AMOUNTED(2)","phonemes":"AH0 - M AW1 - N IH0 D"},
	{"text":"AMOUNTING","phonemes":"AH0 - M AW1 N - T IH0 NG"},
	{"text":"AMOUNTING(2)","phonemes":"AH0 - M AW1 - N IH0 NG"},
	{"text":"AMOUNTS","phonemes":"AH0 - M AW1 N T S"},
	{"text":"AMP","phonemes":"AE1 M P"},
	{"text":"AMPAD","phonemes":"AE1 M - P AE0 D"},
	{"text":"AMPAL","phonemes":"AE1 M - P AH0 L"},
	{"text":"AMPARAN","phonemes":"AE1 M - P ER0 - AH0 N"},
	{"text":"AMPATO","phonemes":"AA2 M - P AA1 - T OW0"},
	{"text":"AMPCO","phonemes":"AE1 M - P K OW0"},
	{"text":"AMPERAGE","phonemes":"AE1 M - P ER0 - IH0 JH"},
	{"text":"AMPERSAND","phonemes":"AE1 M - P ER0 - S AE2 N D"},
	{"text":"AMPEX","phonemes":"AE1 M - P EH2 K S"},
	{"text":"AMPHENOL","phonemes":"AE1 M - F AH0 - N AO0 L"},
	{"text":"AMPHETAMINE","phonemes":"AE0 M - F EH1 - T AH0 - M IY2 N"},
	{"text":"AMPHETAMINES","phonemes":"AE0 M - F EH1 - T AH0 - M IY2 N Z"},
	{"text":"AMPHIBIAN","phonemes":"AE0 M - F IH1 - B IY0 - AH0 N"},
	{"text":"AMPHIBIANS","phonemes":"AE0 M - F IH1 - B IY0 - AH0 N Z"},
	{"text":"AMPHIBIOUS","phonemes":"AE0 M - F IH1 - B IY0 - AH0 S"},
	{"text":"AMPHIBOLE","phonemes":"AE1 M - F AH0 - B OW2 L"},
	{"text":"AMPHIBOLE(2)","phonemes":"AE1 M - F IH0 - B OW2 L"},
	{"text":"AMPHITHEATER","phonemes":"AE1 M - F AH0 - TH IY2 - AH0 - T ER0"},
	{"text":"AMPHITHEATERS","phonemes":"AE1 M - F AH0 - TH IY2 - AH0 - T ER0 Z"},
	{"text":"AMPHITHEATRE","phonemes":"AE1 M - P AH0 - TH IY2 - AH0 - T ER0"},
	{"text":"AMPHORA","phonemes":"AE1 M - F ER0 - AH0"},
	{"text":"AMPHORAE","phonemes":"AE1 M - F ER0 - IY2"},
	{"text":"AMPLE","phonemes":"AE1 M - P AH0 L"},
	{"text":"AMPLICONS","phonemes":"AE1 M - P L IH0 - K AO0 N Z"},
	{"text":"AMPLIFICATION","phonemes":"AE2 M - P L AH0 - F AH0 - K EY1 - SH AH0 N"},
	{"text":"AMPLIFICATIONS","phonemes":"AE2 M - P L AH0 - F AH0 - K EY1 - SH AH0 N Z"},
	{"text":"AMPLIFIED","phonemes":"AE1 M - P L AH0 - F AY2 D"},
	{"text":"AMPLIFIER","phonemes":"AE1 M - P L AH0 - F AY2 - ER0"},
	{"text":"AMPLIFIERS","phonemes":"AE1 M - P L AH0 - F AY2 - ER0 Z"},
	{"text":"AMPLIFIES","phonemes":"AE1 M - P L AH0 - F AY2 Z"},
	{"text":"AMPLIFY","phonemes":"AE1 M - P L AH0 - F AY2"},
	{"text":"AMPLIFYING","phonemes":"AE1 M - P L AH0 - F AY2 - IH0 NG"},
	{"text":"AMPLIGEN","phonemes":"AE1 M - P L IH0 - JH EH0 N"},
	{"text":"AMPLITUDE","phonemes":"AE1 M - P L AH0 - T UW2 D"},
	{"text":"AMPLOCORE","phonemes":"AE1 M - P L AH0 - K AO2 R"},
	{"text":"AMPLY","phonemes":"AE1 M - P L IY0"},
	{"text":"AMPOL","phonemes":"AE1 M - P AO0 L"},
	{"text":"AMPUTATE","phonemes":"AE1 M - P Y AH0 - T EY2 T"},
	{"text":"AMPUTATED","phonemes":"AE1 M - P Y AH0 - T EY2 - T IH0 D"},
	{"text":"AMPUTATION","phonemes":"AE2 M - P Y AH0 - T EY1 - SH AH0 N"},
	{"text":"AMPUTATIONS","phonemes":"AE2 M - P Y UW0 - T EY1 - SH AH0 N Z"},
	{"text":"AMPUTEE","phonemes":"AE1 M - P Y AH0 - T IY1"},
	{"text":"AMPUTEES","phonemes":"AE1 M - P Y AH0 - T IY1 Z"},
	{"text":"AMR","phonemes":"AA1 - M ER0"},
	{"text":"AMRAAM","phonemes":"AE0 M - R AA1 M"},
	{"text":"AMRE","phonemes":"AE1 - M R AH0"},
	{"text":"AMREIN","phonemes":"AE1 M - R AY0 N"},
	{"text":"AMREP","phonemes":"AE1 M - R EH0 P"},
	{"text":"AMRHEIN","phonemes":"AE1 - M ER0 - HH AY2 N"},
	{"text":"AMRINE","phonemes":"AE1 - M R IY0 N"},
	{"text":"AMRITSAR","phonemes":"AE0 M - R IH1 T - S ER0"},
	{"text":"AMRITSAR(2)","phonemes":"AE1 M - R IH0 T - S AA2 R"},
	{"text":"AMRO","phonemes":"AE1 - M R OW0"},
	{"text":"AMS","phonemes":"AE1 M Z"},
	{"text":"AMSBAUGH","phonemes":"AE1 M - Z B AO2"},
	{"text":"AMSCO","phonemes":"AE1 M - S K OW0"},
	{"text":"AMSDEN","phonemes":"AE1 M Z - D AH0 N"},
	{"text":"AMSLER","phonemes":"AE1 M - Z L ER0"},
	{"text":"AMSOUTH","phonemes":"AE1 M - S AW2 TH"},
	{"text":"AMSPACHER","phonemes":"AE1 M - S P AH0 - K ER0"},
	{"text":"AMSTAR","phonemes":"AE1 M - S T AA2 R"},
	{"text":"AMSTER","phonemes":"AE1 M - S T ER0"},
	{"text":"AMSTERDAM","phonemes":"AE1 M - S T ER0 - D AE2 M"},
	{"text":"AMSTERDAM'S","phonemes":"AE1 M - S T ER0 - D AE2 M Z"},
	{"text":"AMSTRAD","phonemes":"AE1 M - S T R AE2 D"},
	{"text":"AMSTUTZ","phonemes":"AE1 M - S T AH0 T S"},
	{"text":"AMTECH","phonemes":"AE1 M - T EH2 K"},
	{"text":"AMTRACK","phonemes":"AE1 M - T R AE2 K"},
	{"text":"AMTRAK","phonemes":"AE1 M - T R AE0 K"},
	{"text":"AMTRAK'S","phonemes":"AE1 M - T R AE2 K S"},
	{"text":"AMUCK","phonemes":"AH0 - M AH1 K"},
	{"text":"AMULET","phonemes":"AE1 - M Y AH0 - L AH0 T"},
	{"text":"AMULETS","phonemes":"AE1 - M Y AH0 - L AH0 T S"},
	{"text":"AMUNDSEN","phonemes":"EY1 - M AH0 N D - S AH0 N"},
	{"text":"AMUNDSEN(2)","phonemes":"AA1 - M AH0 N D - S AH0 N"},
	{"text":"AMUNDSON","phonemes":"AE1 - M AH0 N D - S AH0 N"},
	{"text":"AMUSE","phonemes":"AH0 - M Y UW1 Z"},
	{"text":"AMUSED","phonemes":"AH0 - M Y UW1 Z D"},
	{"text":"AMUSEMENT","phonemes":"AH0 - M Y UW1 Z - M AH0 N T"},
	{"text":"AMUSEMENTS","phonemes":"AH0 - M Y UW1 Z - M AH0 N T S"},
	{"text":"AMUSEMENTS'","phonemes":"AH0 - M Y UW1 Z - M AH0 N T S"},
	{"text":"AMUSES","phonemes":"AH0 - M Y UW1 - Z IH0 Z"},
	{"text":"AMUSING","phonemes":"AH0 - M Y UW1 - Z IH0 NG"},
	{"text":"AMUSINGLY","phonemes":"AH0 - M Y UW1 - Z IH0 NG - L IY0"},
	{"text":"AMVEST","phonemes":"AE1 M - V EH0 S T"},
	{"text":"AMVESTOR","phonemes":"AE2 M - V EH1 - S T ER0"},
	{"text":"AMVESTORS","phonemes":"AE2 M - V EH1 - S T ER0 Z"},
	{"text":"AMWAY","phonemes":"AE1 M - W EY2"},
	{"text":"AMY","phonemes":"EY1 - M IY0"},
	{"text":"AMY'S","phonemes":"EY1 - M IY0 Z"},
	{"text":"AMYLIN","phonemes":"AE1 - M IH0 - L IH2 N"},
	{"text":"AMYLOID","phonemes":"AE1 - M IH0 - L OY2 D"},
	{"text":"AMYOTROPHIC","phonemes":"AE2 - M AY0 - AH0 - T R OW1 - F IH0 K"},
	{"text":"AMYOTROPHIC(2)","phonemes":"AE2 - M IY0 - AH0 - T R OW1 - F IH0 K"},
	{"text":"AMYX","phonemes":"AE1 - M IH0 K S"},
	{"text":"AN","phonemes":"AE1 N"},
	{"text":"AN(2)","phonemes":"AH0 N"},
	{"text":"ANA","phonemes":"AA1 - N AH0"},
	{"text":"ANA(2)","phonemes":"AE1 - N AH0"},
	{"text":"ANABAPTIST","phonemes":"AE2 - N AH0 - B AE1 P - T AH0 S T"},
	{"text":"ANABLE","phonemes":"EY1 - N AH0 - B AH0 L"},
	{"text":"ANABOLIC","phonemes":"AE2 - N AH0 - B AA1 - L IH0 K"},
	{"text":"ANAC","phonemes":"AE1 - N AE0 K"},
	{"text":"ANACHRONISM","phonemes":"AH0 - N AE1 - K R AH0 - N IH2 - Z AH0 M"},
	{"text":"ANACHRONISMS","phonemes":"AH0 - N AE1 - K R AH0 - N IH2 - Z AH0 M Z"},
	{"text":"ANACHRONISTIC","phonemes":"AH0 - N AE2 - K R AH0 - N IH1 - S T IH0 K"},
	{"text":"ANACIN","phonemes":"AE1 - N AH0 - S IH0 N"},
	{"text":"ANACKER","phonemes":"AE1 - N AH0 - K ER0"},
	{"text":"ANACOMP","phonemes":"AE1 - N AH0 - K AA2 M P"},
	{"text":"ANACONDA","phonemes":"AE2 - N AH0 - K AA1 N - D AH0"},
	{"text":"ANACOSTIA","phonemes":"AE2 - N AH0 - K AA1 - S T IY0 - AH0"},
	{"text":"ANACOSTIA'S","phonemes":"AE2 - N AH0 - K AA1 - S T IY0 - AH0 Z"},
	{"text":"ANADARKO","phonemes":"AE2 - N AH0 - D AA1 R - K OW0"},
	{"text":"ANADARKO'S","phonemes":"AE2 - N AH0 - D AA1 R - K OW0 Z"},
	{"text":"ANAEROBE","phonemes":"AE1 - N ER0 - OW2 B"},
	{"text":"ANAEROBES","phonemes":"AE1 - N ER0 - OW2 B Z"},
	{"text":"ANAEROBIC","phonemes":"AE2 - N ER0 - OW1 - B IH0 K"},
	{"text":"ANAESTHESIA","phonemes":"AE2 - N AH0 S - TH IY1 - ZH AH0"},
	{"text":"ANAFRANIL","phonemes":"AH0 - N AE1 - F R AH0 - N IH2 L"},
	{"text":"ANAGNOS","phonemes":"AA0 - N AA1 G - N OW0 Z"},
	{"text":"ANAGRAM","phonemes":"AE1 - N AH0 - G R AE2 M"},
	{"text":"ANAHEIM","phonemes":"AE1 - N AH0 - HH AY2 M"},
	{"text":"ANAL","phonemes":"EY1 - N AH0 L"},
	{"text":"ANALGESIC","phonemes":"AE2 - N AH0 L - JH IY1 - S IH0 K"},
	{"text":"ANALGESICS","phonemes":"AE2 - N AH0 L - JH IY1 - Z IH0 K S"},
	{"text":"ANALOG","phonemes":"AE1 - N AH0 - L AO2 G"},
	{"text":"ANALOGIC","phonemes":"AE2 - N AH0 - L AA1 - JH IH0 K"},
	{"text":"ANALOGIES","phonemes":"AH0 - N AE1 - L AH0 - JH IY0 Z"},
	{"text":"ANALOGOUS","phonemes":"AH0 - N AE1 - L AH0 - G AH0 S"},
	{"text":"ANALOGUE","phonemes":"AE1 - N AH0 - L AO2 G"},
	{"text":"ANALOGY","phonemes":"AH0 - N AE1 - L AH0 - JH IY0"},
	{"text":"ANALYSES","phonemes":"AH0 - N AE1 - L AH0 - S IY2 Z"},
	{"text":"ANALYSIS","phonemes":"AH0 - N AE1 - L AH0 - S AH0 S"},
	{"text":"ANALYSIS(2)","phonemes":"AH0 - N AE1 - L IH0 - S IH0 S"},
	{"text":"ANALYST","phonemes":"AE1 - N AH0 - L AH0 S T"},
	{"text":"ANALYST'S","phonemes":"AE1 - N AH0 - L IH0 S T S"},
	{"text":"ANALYST'S(2)","phonemes":"AE1 - N AH0 - L IH0 S S"},
	{"text":"ANALYST'S(3)","phonemes":"AE1 - N AH0 - L IH0 S"},
	{"text":"ANALYST(2)","phonemes":"AE1 - N AH0 - L IH0 S T"},
	{"text":"ANALYSTS","phonemes":"AE1 - N AH0 - L AH0 S T S"},
	{"text":"ANALYSTS'","phonemes":"AE1 - N AH0 - L IH0 S T S"},
	{"text":"ANALYSTS'(2)","phonemes":"AE1 - N AH0 - L IH0 S S"},
	{"text":"ANALYSTS'(3)","phonemes":"AE1 - N AH0 - L IH0 S"},
	{"text":"ANALYSTS(2)","phonemes":"AE1 - N AH0 - L IH0 S T S"},
	{"text":"ANALYSTS(3)","phonemes":"AE1 - N AH0 - L AH0 S S"},
	{"text":"ANALYSTS(4)","phonemes":"AE1 - N AH0 - L IH0 S S"},
	{"text":"ANALYSTS(5)","phonemes":"AE1 - N AH0 - L AH0 S"},
	{"text":"ANALYSTS(6)","phonemes":"AE1 - N AH0 - L IH0 S"},
	{"text":"ANALYTIC","phonemes":"AE2 - N AH0 - L IH1 - T IH0 K"},
	{"text":"ANALYTICAL","phonemes":"AE2 - N AH0 - L IH1 - T IH0 - K AH0 L"},
	{"text":"ANALYTICALLY","phonemes":"AE2 - N AH0 - L IH1 - T IH0 K - L IY0"},
	{"text":"ANALYTICITY","phonemes":"AE2 - N AH0 - L AH0 - T IH1 - S AH0 - T IY0"},
	{"text":"ANALYTICS","phonemes":"AE2 - N AH0 - L IH1 - T IH0 K S"},
	{"text":"ANALYZABLE","phonemes":"AE1 - N AH0 - L AY2 - Z AH0 - B AH0 L"},
	{"text":"ANALYZE","phonemes":"AE1 - N AH0 - L AY2 Z"},
	{"text":"ANALYZED","phonemes":"AE1 - N AH0 - L AY2 Z D"},
	{"text":"ANALYZER","phonemes":"AE1 - N AH0 - L AY2 - Z ER0"},
	{"text":"ANALYZERS","phonemes":"AE1 - N AH0 - L AY2 - Z ER0 Z"},
	{"text":"ANALYZES","phonemes":"AE1 - N AH0 - L AY2 - Z IH0 Z"},
	{"text":"ANALYZING","phonemes":"AE1 - N AH0 - L AY2 - Z IH0 NG"},
	{"text":"ANAMARIA","phonemes":"AE2 - N AH0 - M AH0 - R IY1 - AH0"},
	{"text":"ANAND","phonemes":"AE1 - N AH0 N D"},
	{"text":"ANANDALE","phonemes":"AE1 - N AH0 N - D EY2 L"},
	{"text":"ANANDEEP","phonemes":"AA2 - N AA0 N - D IY1 P"},
	{"text":"ANANIA","phonemes":"AA0 - N AA1 - N IY0 - AH0"},
	{"text":"ANANTHA","phonemes":"AH0 - N AE1 N - TH AH0"},
	{"text":"ANAPHORA","phonemes":"AH0 - N AE1 - F ER0 - AH0"},
	{"text":"ANARCHIC","phonemes":"AE0 - N AA1 R - K IH0 K"},
	{"text":"ANARCHICAL","phonemes":"AE0 - N AA1 R - K AH0 - K AH0 L"},
	{"text":"ANARCHIST","phonemes":"AE1 - N ER0 - K AH0 S T"},
	{"text":"ANARCHISTS","phonemes":"AE1 - N ER0 - K AH0 S T S"},
	{"text":"ANARCHY","phonemes":"AE1 - N ER0 - K IY0"},
	{"text":"ANAREN","phonemes":"AE1 - N ER0 - AH0 N"},
	{"text":"ANAS","phonemes":"AE1 - N AH0 S"},
	{"text":"ANASAZI","phonemes":"AE2 - N AH0 - S AE1 - Z IY0"},
	{"text":"ANASAZI(2)","phonemes":"AE2 - N AH0 - S AA1 - Z IY0"},
	{"text":"ANASQUAN","phonemes":"AE1 - N AH0 S - K W AA0 N"},
	{"text":"ANAST","phonemes":"AA1 - N AA0 S T"},
	{"text":"ANASTAS","phonemes":"AE1 - N AH0 - S T AH0 Z"},
	{"text":"ANASTASI","phonemes":"AA0 - N AA0 - S T AA1 - S IY0"},
	{"text":"ANASTASIA","phonemes":"AE0 - N AH0 - S T EY1 - ZH AH0"},
	{"text":"ANASTASIO","phonemes":"AA0 - N AA0 - S T AA1 - S IY0 - OW0"},
	{"text":"ANASTASIO(2)","phonemes":"AE2 - N AH0 - S T AA1 - S IY0 - OW0"},
	{"text":"ANASTOS","phonemes":"AE1 - N AH0 - S T OW0 Z"},
	{"text":"ANATHEMA","phonemes":"AH0 - N AE1 - TH AH0 - M AH0"},
	{"text":"ANATOLA","phonemes":"AA0 - N AA0 - T OW1 - L AH0"},
	{"text":"ANATOLE","phonemes":"AE1 - N AH0 - T OW2 L"},
	{"text":"ANATOLI","phonemes":"AE2 - N AH0 - T OW1 - L IY0"},
	{"text":"ANATOLIA","phonemes":"AE2 - N AH0 - T OW1 - L IY0 - AH0"},
	{"text":"ANATOLIAN","phonemes":"AE2 - N AH0 - T OW1 - L IY0 - AH0 N"},
	{"text":"ANATOLY","phonemes":"AE2 - N AH0 - T OW1 - L IY0"},
	{"text":"ANATOMICAL","phonemes":"AE2 - N AH0 - T AA1 - M AH0 - K AH0 L"},
	{"text":"ANATOMICAL(2)","phonemes":"AE2 - N AH0 - T AA1 - M IH0 - K AH0 L"},
	{"text":"ANATOMICALLY","phonemes":"AE2 - N AH0 - T AA1 - M AH0 K - L IY0"},
	{"text":"ANATOMIST","phonemes":"AH0 - N AE1 - T AH0 - M AH0 S T"},
	{"text":"ANATOMIST(2)","phonemes":"AH0 - N AE1 - T AH0 - M IH0 S T"},
	{"text":"ANATOMY","phonemes":"AH0 - N AE1 - T AH0 - M IY0"},
	{"text":"ANAYA","phonemes":"AA0 - N AA1 - Y AH0"},
	{"text":"ANBARI","phonemes":"AE0 N - B AA1 - R IY0"},
	{"text":"ANCEL","phonemes":"AH0 N - S EH1 L"},
	{"text":"ANCELL","phonemes":"AA0 N - S EY1 L"},
	{"text":"ANCESTOR","phonemes":"AE1 N - S EH2 - S T ER0"},
	{"text":"ANCESTORS","phonemes":"AE1 N - S EH2 - S T ER0 Z"},
	{"text":"ANCESTRAL","phonemes":"AE0 N - S EH1 S - T R AH0 L"},
	{"text":"ANCESTRY","phonemes":"AE1 N - S EH0 S - T R IY0"},
	{"text":"ANCHETA","phonemes":"AA0 N - K EH1 - T AH0"},
	{"text":"ANCHO","phonemes":"AE1 N - CH OW0"},
	{"text":"ANCHONDO","phonemes":"AA0 N - K OW1 N - D OW0"},
	{"text":"ANCHOR","phonemes":"AE1 NG - K ER0"},
	{"text":"ANCHOR'S","phonemes":"AE1 NG - K ER0 Z"},
	{"text":"ANCHORAGE","phonemes":"AE1 NG - K ER0 - AH0 JH"},
	{"text":"ANCHORAGE(2)","phonemes":"AE1 NG - K R IH0 JH"},
	{"text":"ANCHORED","phonemes":"AE1 NG - K ER0 D"},
	{"text":"ANCHORING","phonemes":"AE1 NG - K ER0 - IH0 NG"},
	{"text":"ANCHORMAN","phonemes":"AE1 NG - K ER0 - M AE2 N"},
	{"text":"ANCHORMAN(2)","phonemes":"AE1 NG - K ER0 - M AH0 N"},
	{"text":"ANCHORMEN","phonemes":"AE1 NG - K ER0 - M EH1 N"},
	{"text":"ANCHORS","phonemes":"AE1 NG - K ER0 Z"},
	{"text":"ANCHOVIES","phonemes":"AE0 N - CH OW1 - V IY0 Z"},
	{"text":"ANCHOVIES(2)","phonemes":"AE1 N - CH OW2 - V IY0 Z"},
	{"text":"ANCHOVY","phonemes":"AE0 N - CH OW1 - V IY0"},
	{"text":"ANCHOVY(2)","phonemes":"AE1 N - CH OW2 - V IY0"},
	{"text":"ANCIENT","phonemes":"EY1 N - CH AH0 N T"},
	{"text":"ANCIENT(2)","phonemes":"EY1 N - SH AH0 N T"},
	{"text":"ANCIENTS","phonemes":"EY1 N - CH AH0 N T S"},
	{"text":"ANCIENTS(2)","phonemes":"EY1 N - SH AH0 N T S"},
	{"text":"ANCILLARY","phonemes":"AE1 N - S AH0 - L EH2 - R IY0"},
	{"text":"ANCIRA","phonemes":"AA0 N - CH IH1 - R AH0"},
	{"text":"ANCONA","phonemes":"AA0 N - K OW1 - N AH0"},
	{"text":"ANCRUM","phonemes":"AH0 N - K R AH1 M"},
	{"text":"ANCTIL","phonemes":"AE1 NG K - T IH0 L"},
	{"text":"AND","phonemes":"AE1 N D"},
	{"text":"AND(2)","phonemes":"AH0 N D"},
	{"text":"ANDAL","phonemes":"AE1 N - D AH0 L"},
	{"text":"ANDALUSIA","phonemes":"AE2 N - D AH0 - L UW1 - ZH AH0"},
	{"text":"ANDALUSIAN","phonemes":"AE2 N - D AH0 - L UW1 - SH AH0 N"},
	{"text":"ANDANTE","phonemes":"AA0 N - D AA1 N - T EY0"},
	{"text":"ANDANTINO","phonemes":"AA2 N - D AA2 N - T IY1 - N OW0"},
	{"text":"ANDEAN","phonemes":"AE1 N - D IY0 - AH0 N"},
	{"text":"ANDEL","phonemes":"AE1 N - D AH0 L"},
	{"text":"ANDER","phonemes":"AE1 N - D ER0"},
	{"text":"ANDERA","phonemes":"AE1 N - D ER0 - AH0"},
	{"text":"ANDERBERG","phonemes":"AE1 N - D ER0 - B ER0 G"},
	{"text":"ANDEREGG","phonemes":"AE1 N - D ER0 - IH0 G"},
	{"text":"ANDERLE","phonemes":"AE1 N - D ER0 - AH0 L"},
	{"text":"ANDERLINI","phonemes":"AE2 N - D ER0 - L IY1 - N IY0"},
	{"text":"ANDERMAN","phonemes":"AE1 N - D ER0 - M AH0 N"},
	{"text":"ANDERS","phonemes":"AE1 N - D ER0 Z"},
	{"text":"ANDERSEN","phonemes":"AE1 N - D ER0 - S AH0 N"},
	{"text":"ANDERSEN'S","phonemes":"AE1 N - D ER0 - S AH0 N Z"},
	{"text":"ANDERSON","phonemes":"AE1 N - D ER0 - S AH0 N"},
	{"text":"ANDERSON'S","phonemes":"AE1 N - D ER0 - S AH0 N Z"},
	{"text":"ANDERSONS","phonemes":"AE1 N - D ER0 - S AH0 N Z"},
	{"text":"ANDERSONVILLE","phonemes":"AE1 N - D ER0 - S AH0 N - V IH0 L"},
	{"text":"ANDERSSON","phonemes":"AE1 N - D ER0 - S AH0 N"},
	{"text":"ANDERT","phonemes":"AE1 N - D ER0 T"},
	{"text":"ANDERTON","phonemes":"AE1 N - D ER0 - T AH0 N"},
	{"text":"ANDES","phonemes":"AE1 N - D IY0 Z"},
	{"text":"ANDESITE","phonemes":"AE1 N - D IH0 - S AY2 T"},
	{"text":"ANDIE","phonemes":"AE1 N - D IY0"},
	{"text":"ANDING","phonemes":"AE1 N - D IH0 NG"},
	{"text":"ANDINO","phonemes":"AA0 N - D IY1 - N OW0"},
	{"text":"ANDIRON","phonemes":"AE1 N - D AY2 - ER0 N"},
	{"text":"ANDIS","phonemes":"AE1 N - D IH0 S"},
	{"text":"ANDLER","phonemes":"AE1 N D - L ER0"},
	{"text":"ANDO","phonemes":"AE1 N - D OW0"},
	{"text":"ANDOLINA","phonemes":"AA0 N - D OW0 - L IY1 - N AH0"},
	{"text":"ANDONIAN","phonemes":"AE2 N - D OW1 - N IY0 - AH0 N"},
	{"text":"ANDORAS","phonemes":"AE0 N - D AO1 - R AH0 Z"},
	{"text":"ANDORRA","phonemes":"AE0 N - D AO1 - R AH0"},
	{"text":"ANDOVER","phonemes":"AE1 N D - OW0 - V ER0"},
	{"text":"ANDRADA","phonemes":"AA0 N - D R AA1 - D AH0"},
	{"text":"ANDRADE","phonemes":"AE1 N - D R EY2 D"},
	{"text":"ANDRAE","phonemes":"AA1 N - D R AY0"},
	{"text":"ANDRAS","phonemes":"AA1 N - D R AH0 S"},
	{"text":"ANDRE","phonemes":"AA1 N - D R EY2"},
	{"text":"ANDREA","phonemes":"AE1 N - D R IY0 - AH0"},
	{"text":"ANDREA'S","phonemes":"AE1 N - D R IY0 - AH0 Z"},
	{"text":"ANDREA'S(2)","phonemes":"AA2 N - D R EY1 - AH0 Z"},
	{"text":"ANDREA(2)","phonemes":"AA2 N - D R EY1 - AH0"},
	{"text":"ANDREAE","phonemes":"AA0 N - D R EY1 - AA0"},
	{"text":"ANDREANA","phonemes":"AE2 N - D R IY1 - N AH0"},
	{"text":"ANDREANA(2)","phonemes":"AE2 N - D R IY1 - AA0 - N AH0"},
	{"text":"ANDREANI","phonemes":"AE2 N - D R IY1 - N IY0"},
	{"text":"ANDREANI(2)","phonemes":"AE2 N - D R IY1 - AA0 - N IY0"},
	{"text":"ANDREANO","phonemes":"AE2 N - D R IY1 - N OW0"},
	{"text":"ANDREANO(2)","phonemes":"AE2 N - D R IY1 - AA0 - N OW0"},
	{"text":"ANDREAS","phonemes":"AA0 N - D R EY1 - AH0 S"},
	{"text":"ANDREASEN","phonemes":"AE1 N - D R IY0 - S AH0 N"},
	{"text":"ANDREASON","phonemes":"AE2 N - D R IY1 - S AH0 N"},
	{"text":"ANDREASSEN","phonemes":"AE1 N - D R AH0 - S AH0 N"},
	{"text":"ANDREE","phonemes":"AH0 N - D R IY1"},
	{"text":"ANDREEN","phonemes":"AH0 N - D R IY1 N"},
	{"text":"ANDREI","phonemes":"AE1 N - D R EY2"},
	{"text":"ANDREINI","phonemes":"AA0 N - D R EY0 - IY1 - N IY0"},
	{"text":"ANDREJ","phonemes":"AA1 N - D R EY0"},
	{"text":"ANDREN","phonemes":"AE1 N - D ER0 - AH0 N"},
	{"text":"ANDREOLI","phonemes":"AA0 N - D R EY0 - OW1 - L IY0"},
	{"text":"ANDREONI","phonemes":"AA0 N - D R EY0 - OW1 - N IY0"},
	{"text":"ANDREOTTI","phonemes":"AA0 N - D R IY0 - AA1 - T IY0"},
	{"text":"ANDREOTTI(2)","phonemes":"AE2 N - D R IY0 - AA1 - D IY0"},
	{"text":"ANDREOZZI","phonemes":"AA0 N - D R IY0 - AA1 T - S IY0"},
	{"text":"ANDREPONT","phonemes":"AA0 N - D R EY1 - P OW0 N T"},
	{"text":"ANDRES","phonemes":"AA1 N - D R EY0 Z"},
	{"text":"ANDRES(2)","phonemes":"AE1 N - D R EY0 Z"},
	{"text":"ANDRESEN","phonemes":"AE0 N - D R IY1 - S AH0 N"},
	{"text":"ANDRESKI","phonemes":"AE0 N - D R EH1 S - K IY0"},
	{"text":"ANDRESS","phonemes":"AA1 N - D R EH0 S"},
	{"text":"ANDRETTI","phonemes":"AE2 N - D R EH1 - T IY0"},
	{"text":"ANDRETTI'S","phonemes":"AE2 N - D R EH1 - T IY0 Z"},
	{"text":"ANDREU","phonemes":"AE1 N - D R UW0"},
	{"text":"ANDREW","phonemes":"AE1 N - D R UW0"},
	{"text":"ANDREW'S","phonemes":"AE1 N - D R UW2 Z"},
	{"text":"ANDREWS","phonemes":"AE1 N - D R UW2 Z"},
	{"text":"ANDREWS'","phonemes":"AE1 N - D R UW2 Z"},
	{"text":"ANDREY","phonemes":"AE1 N - D R IY0"},
	{"text":"ANDREZAK","phonemes":"AE1 N - D R AH0 - Z AE0 K"},
	{"text":"ANDRIA","phonemes":"AE1 N - D R IY0 - AH0"},
	{"text":"ANDRIANA","phonemes":"AA0 N - D R IY0 - AE1 - N AH0"},
	{"text":"ANDRIANO","phonemes":"AA0 N - D R IY0 - AA1 - N OW0"},
	{"text":"ANDRIC","phonemes":"AE1 N - D R IH0 K"},
	{"text":"ANDRICH","phonemes":"AE1 N - D R IH0 K"},
	{"text":"ANDRICK","phonemes":"AE1 N - D R IH0 K"},
	{"text":"ANDRIES","phonemes":"AH0 N - D R IY1 Z"},
	{"text":"ANDRIESSEN","phonemes":"AE2 N - D R IY1 - S AH0 N"},
	{"text":"ANDRINGA","phonemes":"AA0 N - D R IY1 NG - G AH0"},
	{"text":"ANDRIOLA","phonemes":"AA0 N - D R IY0 - OW1 - L AH0"},
	{"text":"ANDRIST","phonemes":"AE1 N - D R IH0 S T"},
	{"text":"ANDROGYNOUS","phonemes":"AE0 N - D R AO1 - JH AH0 - N AH0 S"},
	{"text":"ANDROID","phonemes":"AE1 N - D R OY2 D"},
	{"text":"ANDROMEDA","phonemes":"AE0 N - D R AA1 - M AH0 - D AH0"},
	{"text":"ANDROPOV","phonemes":"AE0 N - D R AA1 - P AA2 V"},
	{"text":"ANDROS","phonemes":"AE1 N - D R AA0 S"},
	{"text":"ANDRUS","phonemes":"AE1 N - D R AH0 S"},
	{"text":"ANDRUSKEVICH","phonemes":"AE2 N - D R AH0 - S EH1 - V IH0 CH"},
	{"text":"ANDRY","phonemes":"AE1 N - D R IY0"},
	{"text":"ANDRZEJ","phonemes":"AA1 N - D R EY2"},
	{"text":"ANDRZEJEWSKI","phonemes":"AH0 N - JH EY0 - EH1 F S - K IY0"},
	{"text":"ANDS","phonemes":"AE1 N D Z"},
	{"text":"ANDUJAR","phonemes":"AA0 N - D UW0 - Y AA1 R"},
	{"text":"ANDY","phonemes":"AE1 N - D IY0"},
	{"text":"ANDY'S","phonemes":"AE1 N - D IY0 Z"},
	{"text":"ANECDOTAL","phonemes":"AE2 - N AH0 K - D OW1 - T AH0 L"},
	{"text":"ANECDOTAL(2)","phonemes":"AE2 - N IH0 K - D OW1 - T AH0 L"},
	{"text":"ANECDOTALLY","phonemes":"AE2 - N AH0 K - D OW1 - T AH0 L - IY0"},
	{"text":"ANECDOTALLY(2)","phonemes":"AE2 - N IH0 K - D OW1 - T AH0 L - IY0"},
	{"text":"ANECDOTE","phonemes":"AE1 - N AH0 K - D OW2 T"},
	{"text":"ANECDOTES","phonemes":"AE1 - N AH0 K - D OW2 T S"},
	{"text":"ANECDOTES(2)","phonemes":"AE1 - N IH0 K - D OW2 T S"},
	{"text":"ANELLO","phonemes":"AH0 N - EH1 - L OW0"},
	{"text":"ANEMIA","phonemes":"AH0 - N IY1 - M IY0 - AH0"},
	{"text":"ANEMIAS","phonemes":"AH0 - N IY1 - M IY0 - AH0 Z"},
	{"text":"ANEMIC","phonemes":"AH0 - N IY1 - M IH0 K"},
	{"text":"ANEMOMETER","phonemes":"AE2 - N AH0 - M AA1 - M AH0 - T ER0"},
	{"text":"ANEMONE","phonemes":"AE1 - N IH0 - M OW2 N"},
	{"text":"ANEMONE(2)","phonemes":"AH0 N - EH1 - M AH0 - N IY0"},
	{"text":"ANENCEPHALIC","phonemes":"AE0 - N EH2 N - S AH0 - F AE1 - L IH0 K"},
	{"text":"ANENCEPHALIC(2)","phonemes":"AE0 - N IH0 N - S EH1 - F AH0 - L IH0 K"},
	{"text":"ANENCEPHALY","phonemes":"AE0 - N IH0 N - S EH1 - F AH0 - L IY0"},
	{"text":"ANESTACHIO","phonemes":"AE2 - N IH0 - S T AE1 - CH IY0 - OW0"},
	{"text":"ANESTHESIA","phonemes":"AE2 - N IH0 S - TH IY1 - ZH AH0"},
	{"text":"ANESTHESIOLOGIST","phonemes":"AE2 - N AH0 S - TH IY2 - Z IY0 - AA1 - L AH0 - JH AH0 S T"},
	{"text":"ANESTHESIOLOGISTS","phonemes":"AE2 - N AH0 S - TH IY2 - Z IY0 - AA1 - L AH0 - JH AH0 S T S"},
	{"text":"ANESTHESIOLOGISTS(2)","phonemes":"AE2 - N AH0 S - TH IY2 - Z IY0 - AA1 - L AH0 - JH AH0 S S"},
	{"text":"ANESTHESIOLOGISTS(3)","phonemes":"AE2 - N AH0 S - TH IY2 - Z IY0 - AA1 - L AH0 - JH AH0 S"},
	{"text":"ANESTHESIOLOGY","phonemes":"AE2 - N AH0 S - TH IY0 - Z IY0 - AA1 - L AH0 - JH IY0"},
	{"text":"ANESTHETIC","phonemes":"AE2 - N AH0 S - TH EH1 - T IH0 K"},
	{"text":"ANESTHETICS","phonemes":"AE2 - N AH0 S - TH EH1 - T IH0 K S"},
	{"text":"ANESTHETIST","phonemes":"AH0 N - EH1 S - TH AH0 - T AH0 S T"},
	{"text":"ANETTE","phonemes":"AH0 N - EH1 T"},
	{"text":"ANEURISM","phonemes":"AE1 - N Y UH0 - R IH2 - Z AH0 M"},
	{"text":"ANEURISM(2)","phonemes":"AE1 - N Y UH0 - R IH2 Z M"},
	{"text":"ANEW","phonemes":"AH0 - N UW1"},
	{"text":"ANEW(2)","phonemes":"AH0 - N Y UW1"},
	{"text":"ANFAL","phonemes":"EY1 - EH1 - N EH1 - F EY1 - EH1 L"},
	{"text":"ANFAL(2)","phonemes":"AE1 N - F AA0 L"},
	{"text":"ANFINSON","phonemes":"AE1 N - F IH0 N - S AH0 N"},
	{"text":"ANG","phonemes":"AE1 NG"},
	{"text":"ANGE","phonemes":"EY1 N JH"},
	{"text":"ANGEL","phonemes":"EY1 N - JH AH0 L"},
	{"text":"ANGELA","phonemes":"AE1 N - JH AH0 - L AH0"},
	{"text":"ANGELA'S","phonemes":"AE1 N - JH AH0 - L AH0 Z"},
	{"text":"ANGELENO","phonemes":"AE2 N - JH AH0 - L EH1 - N OW0"},
	{"text":"ANGELENO(2)","phonemes":"AE2 N - JH AH0 - L IY1 - N OW0"},
	{"text":"ANGELENOS","phonemes":"AE2 N - JH AH0 - L EH1 - N OW0 Z"},
	{"text":"ANGELENOS(2)","phonemes":"AE2 N - JH AH0 - L IY1 - N OW0 Z"},
	{"text":"ANGELES","phonemes":"AE1 N - JH AH0 - L IH0 S"},
	{"text":"ANGELES'","phonemes":"AE1 N - JH AH0 - L IY2 Z"},
	{"text":"ANGELES'S","phonemes":"AE1 N - JH AH0 - L IH0 - S IH0 Z"},
	{"text":"ANGELETTI","phonemes":"AA0 NG - G EH0 - L EH1 - T IY0"},
	{"text":"ANGELFISH","phonemes":"EY1 N - JH AH0 L - F IH2 SH"},
	{"text":"ANGELI","phonemes":"AA0 NG - G EH1 - L IY0"},
	{"text":"ANGELIC","phonemes":"AE2 N - JH EH1 - L IH0 K"},
	{"text":"ANGELICA","phonemes":"AE0 N - JH EH1 - L IH0 - K AH0"},
	{"text":"ANGELICA(2)","phonemes":"AE1 N - JH AH0 - L IY2 - K AH0"},
	{"text":"ANGELICALLY","phonemes":"AE0 N - JH EH1 - L IH0 K - L IY0"},
	{"text":"ANGELICAS","phonemes":"AE0 N - JH EH1 - L IH0 - K AH0 Z"},
	{"text":"ANGELICO","phonemes":"AA0 NG - G EH0 - L IY1 - K OW0"},
	{"text":"ANGELIKA","phonemes":"AE0 N - JH EH1 - L IH2 - K AH0"},
	{"text":"ANGELILLO","phonemes":"AA0 NG - G EH0 - L IH1 - L OW0"},
	{"text":"ANGELINA","phonemes":"AE0 N - JH EH0 - L IY1 - N AH0"},
	{"text":"ANGELINE","phonemes":"EY1 NG - G IH0 - L AY0 N"},
	{"text":"ANGELINE(2)","phonemes":"AE1 N - JH AH0 - L IY0 N"},
	{"text":"ANGELINI","phonemes":"AA0 NG - G EH0 - L IY1 - N IY0"},
	{"text":"ANGELINO","phonemes":"AE2 N - JH AH0 - L IY1 - N OW0"},
	{"text":"ANGELINO'S","phonemes":"AE2 N - JH AH0 - L IY1 - N OW0 Z"},
	{"text":"ANGELINO'S(2)","phonemes":"AA2 NG - G EH0 - L IY1 - N OW0 Z"},
	{"text":"ANGELINO(2)","phonemes":"AA2 NG - G EH0 - L IY1 - N OW0"},
	{"text":"ANGELINOS","phonemes":"AE2 N - JH AH0 - L IY1 - N OW0 Z"},
	{"text":"ANGELINOS(2)","phonemes":"AE2 NG - G AH0 - L IY1 - N OW0 Z"},
	{"text":"ANGELITA","phonemes":"AA0 NG - G EH0 - L IY1 - T AH0"},
	{"text":"ANGELL","phonemes":"EY1 N - JH AH0 L"},
	{"text":"ANGELLE","phonemes":"EY0 NG - G EH1 L"},
	{"text":"ANGELLO","phonemes":"AE2 N - JH EH1 - L OW0"},
	{"text":"ANGELO","phonemes":"AE1 N - JH AH0 - L OW2"},
	{"text":"ANGELO'S","phonemes":"AE1 N - JH AH0 - L OW2 Z"},
	{"text":"ANGELOFF","phonemes":"EY1 NG - G IH0 - L AO0 F"},
	{"text":"ANGELOFF(2)","phonemes":"AE1 N - JH IH0 - L AO0 F"},
	{"text":"ANGELONE","phonemes":"AA0 NG - G EH0 - L OW1 - N IY0"},
	{"text":"ANGELONI","phonemes":"AA0 NG - G EH0 - L OW1 - N IY0"},
	{"text":"ANGELOS","phonemes":"AE1 N - JH AH0 - L OW2 Z"},
	{"text":"ANGELOU","phonemes":"AE1 N - JH AH0 - L UW2"},
	{"text":"ANGELOZ","phonemes":"AE1 N - JH AH0 - L OW2 Z"},
	{"text":"ANGELS","phonemes":"EY1 N - JH AH0 L Z"},
	{"text":"ANGELS'","phonemes":"EY1 N - JH AH0 L Z"},
	{"text":"ANGELUCCI","phonemes":"AA0 NG - G EH0 - L UW1 - CH IY0"},
	{"text":"ANGER","phonemes":"AE1 NG - G ER0"},
	{"text":"ANGERED","phonemes":"AE1 NG - G ER0 D"},
	{"text":"ANGERER","phonemes":"AE1 NG - G ER0 - ER0"},
	{"text":"ANGERING","phonemes":"AE1 NG - G ER0 - IH0 NG"},
	{"text":"ANGERMAN","phonemes":"AE1 - NG ER0 - M AH0 N"},
	{"text":"ANGERMEIER","phonemes":"EY1 NG - G ER0 - M AY0 - ER0"},
	{"text":"ANGERS","phonemes":"AE1 NG - G ER0 Z"},
	{"text":"ANGERT","phonemes":"EY1 NG - G ER0 T"},
	{"text":"ANGEVINE","phonemes":"EY1 NG - G IH0 - V AY0 N"},
	{"text":"ANGI","phonemes":"AE1 N - JH IY0"},
	{"text":"ANGIE","phonemes":"AE1 N - JH IY0"},
	{"text":"ANGIER","phonemes":"AE1 N - JH IY0 - ER0"},
	{"text":"ANGINA","phonemes":"AE0 N - JH AY1 - N AH0"},
	{"text":"ANGIO","phonemes":"AE1 N - JH IY0 - OW0"},
	{"text":"ANGIOGRAM","phonemes":"AE1 N - JH IY0 - OW0 - G R AE0 M"},
	{"text":"ANGIOMEDIC","phonemes":"AE2 N - JH IY0 - OW0 - M EH1 - D IH0 K"},
	{"text":"ANGIOMEDICS","phonemes":"AE2 N - JH IY0 - OW0 - M EH1 - D IH0 K S"},
	{"text":"ANGIOPLASTY","phonemes":"AE1 N - JH IY0 - AH0 - P L AE2 - S T IY0"},
	{"text":"ANGIOTENSIN","phonemes":"AE2 N - JH IY0 - OW0 - T EH1 N - S IH0 N"},
	{"text":"ANGLE","phonemes":"AE1 NG - G AH0 L"},
	{"text":"ANGLED","phonemes":"AE1 NG - G AH0 L D"},
	{"text":"ANGLEMYER","phonemes":"AE1 NG - G AH0 L - M AY0 - ER0"},
	{"text":"ANGLEN","phonemes":"AE1 NG - G AH0 - L AH0 N"},
	{"text":"ANGLER","phonemes":"AE1 NG - G L ER0"},
	{"text":"ANGLERS","phonemes":"AE1 NG - G L ER0 Z"},
	{"text":"ANGLES","phonemes":"AE1 NG - G AH0 L Z"},
	{"text":"ANGLETON","phonemes":"AE1 NG - G AH0 L - T AH0 N"},
	{"text":"ANGLEY","phonemes":"AE1 NG - G L IY0"},
	{"text":"ANGLIA","phonemes":"AE1 NG - G L IY0 - AH0"},
	{"text":"ANGLICAN","phonemes":"AE1 NG - G L AH0 - K AH0 N"},
	{"text":"ANGLICIZE","phonemes":"AE1 NG - L IH0 - S AY2 Z"},
	{"text":"ANGLICIZED","phonemes":"AE1 NG - L IH0 - S AY2 Z D"},
	{"text":"ANGLIM","phonemes":"AE1 NG - G L IH0 M"},
	{"text":"ANGLIN","phonemes":"AE1 NG - G L IH0 N"},
	{"text":"ANGLING","phonemes":"AE1 NG - G L IH0 NG"},
	{"text":"ANGLO","phonemes":"AE1 NG - G L OW0"},
	{"text":"ANGLO-CATHOLICISM","phonemes":"AE1 NG - G L OW0 - K AH0 - TH AO1 - L AH0 - S IH2 - Z AH0 M"},
	{"text":"ANGLOS","phonemes":"AE1 NG - G L OW0 Z"},
	{"text":"ANGLOS(2)","phonemes":"AE1 NG - G L OW0 S"},
	{"text":"ANGOLA","phonemes":"AE0 NG - G OW1 - L AH0"},
	{"text":"ANGOLA'S","phonemes":"AE0 NG - G OW1 - L AH0 Z"},
	{"text":"ANGOLAN","phonemes":"AE1 NG - G OW0 - L AH0 N"},
	{"text":"ANGOLANS","phonemes":"AE1 NG - G OW0 - L AH0 N Z"},
	{"text":"ANGORA","phonemes":"AE0 NG - G AO1 - R AH0"},
	{"text":"ANGORAS","phonemes":"AE0 NG - G AO1 - R AH0 Z"},
	{"text":"ANGOTTI","phonemes":"AA0 NG - G OW1 - T IY0"},
	{"text":"ANGOVE","phonemes":"AA0 NG - G OW1 - V IY0"},
	{"text":"ANGRIER","phonemes":"AE1 NG - G R IY0 - ER0"},
	{"text":"ANGRIEST","phonemes":"AE1 NG - G R IY0 - AH0 S T"},
	{"text":"ANGRILY","phonemes":"AE1 NG - G R AH0 - L IY0"},
	{"text":"ANGRY","phonemes":"AE1 NG - G R IY0"},
	{"text":"ANGST","phonemes":"AA1 NG K S T"},
	{"text":"ANGSTADT","phonemes":"AE1 NG SH - T AE0 T"},
	{"text":"ANGSTADT(2)","phonemes":"AE1 NG - S T AE0 T"},
	{"text":"ANGSTROM","phonemes":"AE1 NG - S T R AH0 M"},
	{"text":"ANGSTROMS","phonemes":"AE1 NG - S T R AH0 M Z"},
	{"text":"ANGUIANO","phonemes":"AA0 NG - G IY0 - AA1 - N OW0"},
	{"text":"ANGUILLA","phonemes":"AE2 NG - W IH1 - L AH0"},
	{"text":"ANGUISH","phonemes":"AE1 NG - G W IH0 SH"},
	{"text":"ANGUISHED","phonemes":"AE1 NG - G W IH0 SH T"},
	{"text":"ANGUISHING","phonemes":"AE1 NG - G W IH0 - SH IH0 NG"},
	{"text":"ANGULAR","phonemes":"AE1 NG - G Y AH0 - L ER0"},
	{"text":"ANGULATE","phonemes":"AE1 NG - G Y UW0 - L EY2 T"},
	{"text":"ANGULATED","phonemes":"AE1 NG - G Y UW0 - L EY2 - T IH0 D"},
	{"text":"ANGULO","phonemes":"AA0 NG - G UW1 - L OW0"},
	{"text":"ANGUS","phonemes":"AE1 NG - G AH0 S"},
	{"text":"ANGY","phonemes":"AE1 N - JH IY0"},
	{"text":"ANHALT","phonemes":"AE1 N - HH AH0 L T"},
	{"text":"ANHEUSER","phonemes":"AE1 N - HH AY2 - Z ER0"},
	{"text":"ANHEUSER'S","phonemes":"AE2 N - HH Y UW1 - Z ER0 Z"},
	{"text":"ANHYDRIDE","phonemes":"AE0 N - HH AY1 - D R IH0 D"},
	{"text":"ANIBAL","phonemes":"AE1 - N IH0 - B AH0 L"},
	{"text":"ANIKST","phonemes":"AE1 - N IH0 K S T"},
	{"text":"ANILINE","phonemes":"AE1 - N AH0 - L IY2 N"},
	{"text":"ANIMAL","phonemes":"AE1 - N AH0 - M AH0 L"},
	{"text":"ANIMAL'S","phonemes":"AE1 - N AH0 - M AH0 L Z"},
	{"text":"ANIMALS","phonemes":"AE1 - N AH0 - M AH0 L Z"},
	{"text":"ANIMALS'","phonemes":"AE1 - N AH0 - M AH0 L Z"},
	{"text":"ANIMATE","phonemes":"AE1 - N AH0 - M AH0 T"},
	{"text":"ANIMATE(2)","phonemes":"AE1 - N AH0 - M EY2 T"},
	{"text":"ANIMATED","phonemes":"AE1 - N AH0 - M EY2 - T AH0 D"},
	{"text":"ANIMATED(2)","phonemes":"AE1 - N AH0 - M EY2 - T IH0 D"},
	{"text":"ANIMATES","phonemes":"AE1 - N AH0 - M AH0 T S"},
	{"text":"ANIMATES(2)","phonemes":"AE1 - N AH0 - M EY2 T S"},
	{"text":"ANIMATION","phonemes":"AE2 - N AH0 - M EY1 - SH AH0 N"},
	{"text":"ANIMATIONS","phonemes":"AE2 - N AH0 - M EY1 - SH AH0 N Z"},
	{"text":"ANIMATOR","phonemes":"AE1 - N AH0 - M EY2 - T ER0"},
	{"text":"ANIMATORS","phonemes":"AE1 - N AH0 - M EY2 - T ER0 Z"},
	{"text":"ANIMISM","phonemes":"AE1 - N AH0 - M IH2 - Z AH0 M"},
	{"text":"ANIMIST","phonemes":"AE1 - N AH0 - M AH0 S T"},
	{"text":"ANIMISTS","phonemes":"AE1 - N AH0 - M AH0 S T S"},
	{"text":"ANIMISTS(2)","phonemes":"AE1 - N AH0 - M AH0 S S"},
	{"text":"ANIMISTS(3)","phonemes":"AE1 - N AH0 - M AH0 S"},
	{"text":"ANIMOSITIES","phonemes":"AE2 - N AH0 - M AA1 - S AH0 - T IY0 Z"},
	{"text":"ANIMOSITY","phonemes":"AE2 - N AH0 - M AA1 - S AH0 - T IY0"},
	{"text":"ANIMOUS","phonemes":"AE1 - N IH0 - M AH0 S"},
	{"text":"ANIMUS","phonemes":"AE1 - N IH0 - M AH0 S"},
	{"text":"ANINAT","phonemes":"AE1 - N IH0 - N AE0 T"},
	{"text":"ANISE","phonemes":"AE1 - N AH0 S"},
	{"text":"ANISEED","phonemes":"AE1 - N AH0 - S IY2 D"},
	{"text":"ANISETTE","phonemes":"AE2 - N AH0 - S EH1 T"},
	{"text":"ANITA","phonemes":"AH0 N - IY1 - T AH0"},
	{"text":"ANITEC","phonemes":"AE1 - N IH0 - T EH2 K"},
	{"text":"ANITOLE","phonemes":"AE1 - N IH0 - T OW0 L"},
	{"text":"ANIXTER","phonemes":"AE1 - N IH0 K - S T ER0"},
	{"text":"ANJA","phonemes":"AA1 N - JH AH0"},
	{"text":"ANJELICA","phonemes":"AE0 N - JH EH1 - L AH0 - K AH0"},
	{"text":"ANKARA","phonemes":"AE1 NG - K ER0 - AH0"},
	{"text":"ANKARA'S","phonemes":"AE1 NG - K ER0 - AH0 Z"},
	{"text":"ANKENEY","phonemes":"AH0 NG - K EH1 - N IY0"},
	{"text":"ANKENY","phonemes":"AH0 NG - K IY1 - N IY0"},
	{"text":"ANKER","phonemes":"AE1 NG - K ER0"},
	{"text":"ANKERIUM","phonemes":"AE0 NG - K ER1 - IY0 - AH0 M"},
	{"text":"ANKLAM","phonemes":"AE1 NG - K L AH0 M"},
	{"text":"ANKLE","phonemes":"AE1 NG - K AH0 L"},
	{"text":"ANKLEBONE","phonemes":"AE1 NG - K AH0 L - B OW2 N"},
	{"text":"ANKLES","phonemes":"AE1 NG - K AH0 L Z"},
	{"text":"ANKLET","phonemes":"AE1 NG - K L IH0 T"},
	{"text":"ANKLETS","phonemes":"AE1 NG - K L AH0 T S"},
	{"text":"ANKNEY","phonemes":"AE1 NG K - N IY0"},
	{"text":"ANKROM","phonemes":"AE1 NG - K R AH0 M"},
	{"text":"ANKRUM","phonemes":"AE1 NG - K R AH0 M"},
	{"text":"ANN","phonemes":"AE1 N"},
	{"text":"ANN'S","phonemes":"AE1 N Z"},
	{"text":"ANNA","phonemes":"AE1 - N AH0"},
	{"text":"ANNA'S","phonemes":"AE1 - N AH0 Z"},
	{"text":"ANNABEL","phonemes":"AE1 - N AH0 - B EH2 L"},
	{"text":"ANNABELLA","phonemes":"AE2 - N AH0 - B EH1 - L AH0"},
	{"text":"ANNABELLE","phonemes":"AE1 - N AH0 - B AH0 L"},
	{"text":"ANNABLE","phonemes":"AE1 - N AH0 - B AH0 L"},
	{"text":"ANNAL","phonemes":"AE1 - N AH0 L"},
	{"text":"ANNALS","phonemes":"AE1 - N AH0 L Z"},
	{"text":"ANNAMESE","phonemes":"AE2 - N AH0 - M IY1 Z"},
	{"text":"ANNAN","phonemes":"AE1 - N AH0 N"},
	{"text":"ANNANDALE","phonemes":"AE1 - N AH0 N - D EY2 L"},
	{"text":"ANNAPOLIS","phonemes":"AH0 N - AE1 - P AH0 - L IH0 S"},
	{"text":"ANNAPOLIS'S","phonemes":"AH0 N - AE1 - P AH0 - L IH0 - S IH0 Z"},
	{"text":"ANNAS","phonemes":"AE1 - N AH0 Z"},
	{"text":"ANNE","phonemes":"AE1 N"},
	{"text":"ANNE'S","phonemes":"AE1 N Z"},
	{"text":"ANNEAL","phonemes":"AH0 - N IY1 L"},
	{"text":"ANNEALING","phonemes":"AH0 - N IY1 - L IH0 NG"},
	{"text":"ANNELID","phonemes":"AE1 - N AH0 - L IH0 D"},
	{"text":"ANNELIDS","phonemes":"AE1 - N AH0 - L IH0 D Z"},
	{"text":"ANNEN","phonemes":"AE1 - N AH0 N"},
	{"text":"ANNENBERG","phonemes":"AE1 - N AH0 N - B ER0 G"},
	{"text":"ANNESE","phonemes":"AA0 - N EY1 - Z IY0"},
	{"text":"ANNETT","phonemes":"AH0 N - EH1 T"},
	{"text":"ANNETTE","phonemes":"AH0 N - EH1 T"},
	{"text":"ANNEX","phonemes":"AE1 - N EH2 K S"},
	{"text":"ANNEX(2)","phonemes":"AH0 - N EH1 K S"},
	{"text":"ANNEXATION","phonemes":"AE2 - N EH0 K - S EY1 - SH AH0 N"},
	{"text":"ANNEXED","phonemes":"AE1 - N EH0 K S T"},
	{"text":"ANNEXED(2)","phonemes":"AH0 - N EH1 K S T"},
	{"text":"ANNEXES","phonemes":"AE1 - N EH2 K - S IH0 Z"},
	{"text":"ANNEXING","phonemes":"AH0 - N EH1 K - S IH0 NG"},
	{"text":"ANNICK","phonemes":"AE1 - N IH0 K"},
	{"text":"ANNIE","phonemes":"AE1 - N IY0"},
	{"text":"ANNIE'S","phonemes":"AE1 - N IY2 Z"},
	{"text":"ANNIHILATE","phonemes":"AH0 - N AY1 - AH0 - L EY2 T"},
	{"text":"ANNIHILATED","phonemes":"AH0 - N AY1 - AH0 - L EY2 - T IH0 D"},
	{"text":"ANNIHILATION","phonemes":"AH0 - N AY2 - AH0 - L EY1 - SH AH0 N"},
	{"text":"ANNIS","phonemes":"AE1 - N IY0 Z"},
	{"text":"ANNISTON","phonemes":"AE1 - N IH0 - S T IH0 N"},
	{"text":"ANNISTON(2)","phonemes":"AE1 - N IH0 - S IH0 N"},
	{"text":"ANNIVERSARIES","phonemes":"AE2 - N AH0 - V ER1 - S ER0 - IY0 Z"},
	{"text":"ANNIVERSARY","phonemes":"AE2 - N AH0 - V ER1 - S ER0 - IY0"},
	{"text":"ANNO","phonemes":"AE1 - N OW0"},
	{"text":"ANNOTATE","phonemes":"AE1 - N AH0 - T EY2 T"},
	{"text":"ANNOTATED","phonemes":"AE2 - N AH0 - T EY1 - T IH0 D"},
	{"text":"ANNOTATED(2)","phonemes":"AE1 - N AH0 - T EY2 - T AH0 D"},
	{"text":"ANNOTATES","phonemes":"AE2 - N AH0 - T EY1 T S"},
	{"text":"ANNOTATES(2)","phonemes":"AE1 - N AH0 - T EY2 T S"},
	{"text":"ANNOTATING","phonemes":"AE2 - N AH0 - T EY1 - T IH0 NG"},
	{"text":"ANNOTATING(2)","phonemes":"AE1 - N AH0 - T EY2 - T IH0 NG"},
	{"text":"ANNOTATION","phonemes":"AE2 - N AH0 - T EY1 - SH AH0 N"},
	{"text":"ANNOTATIONS","phonemes":"AE2 - N AH0 - T EY1 - SH AH0 N Z"},
	{"text":"ANNOUNCE","phonemes":"AH0 - N AW1 N S"},
	{"text":"ANNOUNCED","phonemes":"AH0 - N AW1 N S T"},
	{"text":"ANNOUNCEMENT","phonemes":"AH0 - N AW1 N - S M AH0 N T"},
	{"text":"ANNOUNCEMENT(2)","phonemes":"AH0 - N AW1 N - S M EH0 N T"},
	{"text":"ANNOUNCEMENTS","phonemes":"AH0 - N AW1 N - S M AH0 N T S"},
	{"text":"ANNOUNCER","phonemes":"AH0 - N AW1 N - S ER0"},
	{"text":"ANNOUNCERS","phonemes":"AH0 - N AW1 N - S ER0 Z"},
	{"text":"ANNOUNCES","phonemes":"AH0 - N AW1 N - S IH0 Z"},
	{"text":"ANNOUNCING","phonemes":"AH0 - N AW1 N - S IH0 NG"},
	{"text":"ANNOUNCMENT","phonemes":"AH0 - N AW1 N - S M AH0 N T"},
	{"text":"ANNOY","phonemes":"AH0 - N OY1"},
	{"text":"ANNOYANCE","phonemes":"AH0 - N OY1 - AH0 N S"},
	{"text":"ANNOYANCES","phonemes":"AH0 - N OY1 - AH0 N - S IH0 Z"},
	{"text":"ANNOYED","phonemes":"AH0 - N OY1 D"},
	{"text":"ANNOYING","phonemes":"AH0 - N OY1 - IH0 NG"},
	{"text":"ANNOYS","phonemes":"AH0 - N OY1 Z"},
	{"text":"ANNUAL","phonemes":"AE1 - N Y UW0 - AH0 L"},
	{"text":"ANNUALIZE","phonemes":"AE1 - N Y UW0 - W AH0 - L AY2 Z"},
	{"text":"ANNUALIZED","phonemes":"AE1 - N Y UW0 - W AH0 - L AY2 Z D"},
	{"text":"ANNUALLY","phonemes":"AE1 - N Y UW0 - AH0 - L IY0"},
	{"text":"ANNUALS","phonemes":"AE1 - N UW0 - AH0 L Z"},
	{"text":"ANNUITIES","phonemes":"AH0 - N UW1 - IH0 - T IY0 Z"},
	{"text":"ANNUITY","phonemes":"AH0 - N UW1 - AH0 - T IY0"},
	{"text":"ANNUITY(2)","phonemes":"AH0 - N UW1 - IH0 - T IY0"},
	{"text":"ANNUITY(3)","phonemes":"AH0 N - Y UW1 - IH0 - T IY0"},
	{"text":"ANNUL","phonemes":"AE1 - N AH0 L"},
	{"text":"ANNULAR","phonemes":"AE1 - N Y AH0 - L ER0"},
	{"text":"ANNULLED","phonemes":"AE1 - N AH0 L D"},
	{"text":"ANNULMENT","phonemes":"AE1 - N AH0 L - M AH0 N T"},
	{"text":"ANNUM","phonemes":"AE1 - N AH0 M"},
	{"text":"ANNUNCIATA","phonemes":"AA0 - N UW0 N - CH AA1 - T AH0"},
	{"text":"ANNUNZIATA","phonemes":"AA0 - N UW0 N - Z IY0 - AA1 - T AH0"},
	{"text":"ANNUNZIATO","phonemes":"AA0 - N UW0 N - Z IY0 - AA1 - T OW0"},
	{"text":"ANNUNZIO","phonemes":"AH0 N - AH1 N - Z IY0 - OW0"},
	{"text":"ANNUNZIO(2)","phonemes":"AH0 - N UW1 N - Z IY0 - OW0"},
	{"text":"ANNY","phonemes":"AE1 - N IY0"},
	{"text":"ANODE","phonemes":"AE1 - N OW2 D"},
	{"text":"ANODES","phonemes":"AE1 - N OW2 D Z"},
	{"text":"ANOINT","phonemes":"AH0 - N OY1 N T"},
	{"text":"ANOINTED","phonemes":"AH0 - N OY1 N - T AH0 D"},
	{"text":"ANOINTED(2)","phonemes":"AH0 - N OY1 N - T IH0 D"},
	{"text":"ANOINTED(3)","phonemes":"AH0 - N OY1 - N AH0 D"},
	{"text":"ANOINTED(4)","phonemes":"AH0 - N OY1 - N IH0 D"},
	{"text":"ANOMALIES","phonemes":"AH0 - N AA1 - M AH0 - L IY0 Z"},
	{"text":"ANOMALOUS","phonemes":"AH0 - N AA1 - M AH0 - L AH0 S"},
	{"text":"ANOMALY","phonemes":"AH0 - N AA1 - M AH0 - L IY0"},
	{"text":"ANOMIE","phonemes":"AE1 - N AH0 - M IY0"},
	{"text":"ANONA","phonemes":"AA0 - N OW1 - N AH0"},
	{"text":"ANONYMITY","phonemes":"AE2 - N AH0 - N IH1 - M IH0 - T IY0"},
	{"text":"ANONYMOUS","phonemes":"AH0 - N AA1 - N AH0 - M AH0 S"},
	{"text":"ANONYMOUSLY","phonemes":"AH0 - N AA1 - N AH0 - M AH0 S - L IY0"},
	{"text":"ANORA","phonemes":"AA0 - N AO1 - R AH0"},
	{"text":"ANORAK","phonemes":"AE1 - N ER0 - AE2 K"},
	{"text":"ANOREXIA","phonemes":"AE2 - N ER0 - EH1 K - S IY0 - AH0"},
	{"text":"ANOREXIC","phonemes":"AE2 - N ER0 - EH1 K - S IH0 K"},
	{"text":"ANOREXICS","phonemes":"AE2 - N ER0 - EH1 K - S IH0 K S"},
	{"text":"ANORTHITE","phonemes":"AE0 - N AO1 R - TH AY2 T"},
	{"text":"ANOTHER","phonemes":"AH0 - N AH1 - DH ER0"},
	{"text":"ANOTHER'S","phonemes":"AH0 - N AH1 - DH ER0 Z"},
	{"text":"ANREDER","phonemes":"AE1 N - R EH2 - D ER0"},
	{"text":"ANRIG","phonemes":"AE1 N - R IH0 G"},
	{"text":"ANSA","phonemes":"AE1 N - S AH0"},
	{"text":"ANSA'S","phonemes":"AE1 N - S AH0 Z"},
	{"text":"ANSAID","phonemes":"AE1 N - S EY2 D"},
	{"text":"ANSALDO","phonemes":"AE0 N - S AA1 L - D OW0"},
	{"text":"ANSANG","phonemes":"AE1 N - S AE0 NG"},
	{"text":"ANSARI","phonemes":"AA0 N - S AA1 - R IY0"},
	{"text":"ANSBACHER","phonemes":"AE1 N Z - B AA2 - K ER0"},
	{"text":"ANSCHEL","phonemes":"AE1 N - SH AH0 L"},
	{"text":"ANSCHLUSS","phonemes":"AE1 N SH - L AH0 S"},
	{"text":"ANSCHLUSS(2)","phonemes":"AA1 N SH - L UW0 S"},
	{"text":"ANSCHUTZ","phonemes":"AE1 N - SH AH0 T S"},
	{"text":"ANSCOM","phonemes":"AH0 N - S K AA1 M"},
	{"text":"ANSCOMB","phonemes":"AH0 N - S K AA1 M"},
	{"text":"ANSE","phonemes":"AE1 N S"},
	{"text":"ANSEL","phonemes":"AH0 N - S EH1 L"},
	{"text":"ANSELL","phonemes":"AE1 N - S EH2 L"},
	{"text":"ANSELM","phonemes":"AE1 N - S EH0 L M"},
	{"text":"ANSELMA","phonemes":"AA0 N - S EH1 L - M AH0"},
	{"text":"ANSELMI","phonemes":"AA0 N - S EH1 L - M IY0"},
	{"text":"ANSELMO","phonemes":"AA0 N - S EH1 L - M OW0"},
	{"text":"ANSETT","phonemes":"AE1 N - S EH2 T"},
	{"text":"ANSGAR","phonemes":"AE1 N S - G AA0 R"},
	{"text":"ANSGAR'S","phonemes":"AE1 N S - G AA0 R Z"},
	{"text":"ANSHAN","phonemes":"AE1 N - SH AH0 N"},
	{"text":"ANSIN","phonemes":"AE1 N - S IH0 N"},
	{"text":"ANSLEY","phonemes":"AE1 N S - L IY0"},
	{"text":"ANSON","phonemes":"AE1 N - S AH0 N"},
	{"text":"ANSONIA","phonemes":"AE0 N - S OW1 - N IY0 - AH0"},
	{"text":"ANSPACH","phonemes":"AE1 N - S P AA2 K"},
	{"text":"ANSPAUGH","phonemes":"AH0 N - S P AO1"},
	{"text":"ANSTEAD","phonemes":"AE1 N - S T EH2 D"},
	{"text":"ANSTETT","phonemes":"AH0 N - S T EH1 T"},
	{"text":"ANSTEY","phonemes":"AE1 N - S T IY0"},
	{"text":"ANSTICE","phonemes":"AA1 N - S T IH0 S"},
	{"text":"ANSTINE","phonemes":"AA0 N - S T IY1 - N IY0"},
	{"text":"ANSTISS","phonemes":"AE1 N - S T IH0 S"},
	{"text":"ANSWER","phonemes":"AE1 N - S ER0"},
	{"text":"ANSWER'S","phonemes":"AE1 N - S ER0 Z"},
	{"text":"ANSWERABLE","phonemes":"AE1 N - S ER0 - AH0 - B AH0 L"},
	{"text":"ANSWERED","phonemes":"AE1 N - S ER0 D"},
	{"text":"ANSWERING","phonemes":"AE1 N - S ER0 - IH0 NG"},
	{"text":"ANSWERS","phonemes":"AE1 N - S ER0 Z"},
	{"text":"ANT","phonemes":"AE1 N T"},
	{"text":"ANTACID","phonemes":"AE0 N - T AE1 - S AH0 D"},
	{"text":"ANTACIDS","phonemes":"AE0 N - T AE1 - S AH0 D Z"},
	{"text":"ANTAGONISM","phonemes":"AE0 N - T AE1 - G AH0 - N IH2 - Z AH0 M"},
	{"text":"ANTAGONISMS","phonemes":"AE0 N - T AE1 - G AH0 - N IH2 - Z AH0 M Z"},
	{"text":"ANTAGONIST","phonemes":"AE0 N - T AE1 - G AH0 - N AH0 S T"},
	{"text":"ANTAGONISTIC","phonemes":"AE0 N - T AE2 - G AH0 - N IH1 - S T IH0 K"},
	{"text":"ANTAGONISTS","phonemes":"AE0 N - T AE1 - G AH0 - N AH0 S T S"},
	{"text":"ANTAGONISTS(2)","phonemes":"AE0 N - T AE1 - G AH0 - N AH0 S S"},
	{"text":"ANTAGONISTS(3)","phonemes":"AE0 N - T AE1 - G AH0 - N AH0 S"},
	{"text":"ANTAGONIZE","phonemes":"AE0 N - T AE1 - G AH0 - N AY2 Z"},
	{"text":"ANTAGONIZED","phonemes":"AE0 N - T AE1 - G AH0 - N AY2 Z D"},
	{"text":"ANTAGONIZING","phonemes":"AE0 N - T AE1 - G AH0 - N AY2 - Z IH0 NG"},
	{"text":"ANTAL","phonemes":"AE1 N - T AH0 L"},
	{"text":"ANTAR","phonemes":"AE1 N - T ER0"},
	{"text":"ANTAR'S","phonemes":"AE1 N - T ER0 Z"},
	{"text":"ANTARCTIC","phonemes":"AE0 N - T AA1 R K - T IH0 K"},
	{"text":"ANTARCTIC(2)","phonemes":"AE0 - N AA1 R - T IH0 K"},
	{"text":"ANTARCTICA","phonemes":"AE2 N - T AA1 R K - T IH0 - K AH0"},
	{"text":"ANTARCTICA'S","phonemes":"AE2 N - T AA1 R K - T IH0 - K AH0 Z"},
	{"text":"ANTARCTICA(2)","phonemes":"AE2 - N AA1 R - T IH0 - K AH0"},
	{"text":"ANTARES","phonemes":"AE0 N - T EH1 - R IY0 Z"},
	{"text":"ANTAYA","phonemes":"AA0 N - T EY1 - AH0"},
	{"text":"ANTCZAK","phonemes":"AE1 N T - CH AE0 K"},
	{"text":"ANTE","phonemes":"AE1 N - T IY0"},
	{"text":"ANTEATER","phonemes":"AE1 N T - IY2 - T ER0"},
	{"text":"ANTEATERS","phonemes":"AE1 N T - IY2 - T ER0 Z"},
	{"text":"ANTEBELLUM","phonemes":"AE2 N - T IH0 - B EH1 - L AH0 M"},
	{"text":"ANTEC","phonemes":"AE1 N - T EH2 K"},
	{"text":"ANTECEDENT","phonemes":"AE2 N - T EH1 - S AH0 - D AH0 N T"},
	{"text":"ANTECEDENT(2)","phonemes":"AE2 N - T IH0 - S IY1 - D AH0 N T"},
	{"text":"ANTECEDENTS","phonemes":"AE2 N - T IH0 - S IY1 - D AH0 N T S"},
	{"text":"ANTECEDENTS(2)","phonemes":"AE2 N - T EH1 - S AH0 - D AH0 N T S"},
	{"text":"ANTED","phonemes":"AE1 N - T IH0 D"},
	{"text":"ANTED(2)","phonemes":"AE1 N - T IY0 D"},
	{"text":"ANTELL","phonemes":"AE0 N - T EH1 L"},
	{"text":"ANTELOPE","phonemes":"AE1 N - T AH0 - L OW2 P"},
	{"text":"ANTEMERIDIAN","phonemes":"AE2 N - T AH0 - M EH0 - R IH1 - D IY0 - AH0 N"},
	{"text":"ANTEMORTEM","phonemes":"AE0 N - T AH0 - M AO1 R - T AH0 M"},
	{"text":"ANTENNA","phonemes":"AE0 N - T EH1 - N AH0"},
	{"text":"ANTENNA'S","phonemes":"AE0 N - T EH1 - N AH0 Z"},
	{"text":"ANTENNAE","phonemes":"AE0 N - T EH1 - N IY0"},
	{"text":"ANTENNAS","phonemes":"AE0 N - T EH1 - N AH0 Z"},
	{"text":"ANTENNE","phonemes":"AE0 N - T EH1 N"},
	{"text":"ANTENUCCI","phonemes":"AE0 N - T IH0 - N UW1 - CH IY0"},
	{"text":"ANTERIOR","phonemes":"AE0 N - T IH1 - R IY0 - ER0"},
	{"text":"ANTERIORMOST","phonemes":"AE0 N - T IH1 - R IY0 - ER0 - M OW2 S T"},
	{"text":"ANTES","phonemes":"AE1 N - T IY0 Z"},
	{"text":"ANTHEA","phonemes":"AE1 N - TH IY0 - AH0"},
	{"text":"ANTHEM","phonemes":"AE1 N - TH AH0 M"},
	{"text":"ANTHEMS","phonemes":"AE1 N - TH AH0 M Z"},
	{"text":"ANTHES","phonemes":"AE1 N - DH AH0 Z"},
	{"text":"ANTHIEL","phonemes":"AE1 N - TH IY0 - AH0 L"},
	{"text":"ANTHILL","phonemes":"AE1 N T - HH IH2 L"},
	{"text":"ANTHILLS","phonemes":"AE1 N T - HH IH2 L Z"},
	{"text":"ANTHIS","phonemes":"AE1 N - TH IH0 S"},
	{"text":"ANTHOLOGIES","phonemes":"AE0 N - TH AA1 - L AH0 - JH IY0 Z"},
	{"text":"ANTHOLOGY","phonemes":"AE0 N - TH AA1 - L AH0 - JH IY0"},
	{"text":"ANTHON","phonemes":"AE1 N - TH AH0 N"},
	{"text":"ANTHONY","phonemes":"AE1 N - TH AH0 - N IY0"},
	{"text":"ANTHONY'S","phonemes":"AE1 N - TH AH0 - N IY0 Z"},
	{"text":"ANTHRACITE","phonemes":"AE1 N - TH R AH0 - S AY2 T"},
	{"text":"ANTHRAX","phonemes":"AE1 N - TH R AE0 K S"},
	{"text":"ANTHROBOT","phonemes":"AE1 N - TH R OW0 - B AH2 T"},
	{"text":"ANTHROPOCENTRIC","phonemes":"AE2 N - TH R AH0 - P AH0 - S EH1 N - T R IH0 K"},
	{"text":"ANTHROPOLOGICAL","phonemes":"AE2 N - TH R AH0 - P AH0 - L AA1 - JH AH0 - K AH0 L"},
	{"text":"ANTHROPOLOGIST","phonemes":"AE2 N - TH R AH0 - P AA1 - L AH0 - JH AH0 S T"},
	{"text":"ANTHROPOLOGIST(2)","phonemes":"AE2 N - TH R AH0 - P AA1 - L AH0 - JH IH0 S T"},
	{"text":"ANTHROPOLOGISTS","phonemes":"AE2 N - TH R AH0 - P AA1 - L AH0 - JH AH0 S T S"},
	{"text":"ANTHROPOLOGISTS(2)","phonemes":"AE2 N - TH R AH0 - P AA1 - L AH0 - JH IH0 S T S"},
	{"text":"ANTHROPOLOGISTS(3)","phonemes":"AE2 N - TH R AH0 - P AA1 - L AH0 - JH IH0 S S"},
	{"text":"ANTHROPOLOGISTS(4)","phonemes":"AE2 N - TH R AH0 - P AA1 - L AH0 - JH IH0 S"},
	{"text":"ANTHROPOLOGY","phonemes":"AE2 N - TH R AH0 - P AA1 - L AH0 - JH IY0"},
	{"text":"ANTHROPOMORPHIC","phonemes":"AE2 N - TH R AH0 - P AH0 - M AO1 R - F IH0 K"},
	{"text":"ANTI","phonemes":"AE1 N - T IY0"},
	{"text":"ANTI(2)","phonemes":"AE1 N - T AY0"},
	{"text":"ANTI-CATHOLICISM","phonemes":"AE1 N - T IY0 - K AH0 - TH AO1 - L AH0 - S IH2 - Z AH0 M"},
	{"text":"ANTI-CATHOLICISM(2)","phonemes":"AE1 N - T AY0 - K AH0 - TH AO1 - L AH0 - S IH2 - Z AH0 M"},
	{"text":"ANTI-FEDERALIST","phonemes":"AE2 N - T IY0 - F EH1 - D R AH0 - L IH0 S T"},
	{"text":"ANTI-FEDERALISTS","phonemes":"AE2 N - T IY0 - F EH1 - D R AH0 - L AH0 S T S"},
	{"text":"ANTI-FEDERALISTS(2)","phonemes":"AE2 N - T IY0 - F EH1 - D R AH0 - L AH0 S S"},
	{"text":"ANTI-FEDERALISTS(3)","phonemes":"AE2 N - T IY0 - F EH1 - D R AH0 - L AH0 S"},
	{"text":"ANTI-INFECTIVE","phonemes":"AE1 N - T IY0 - IH0 N - F EH1 K - T IH0 V"},
	{"text":"ANTIABORTION","phonemes":"AE1 N - T IY0 - AH0 - B AO1 R - SH AH0 N"},
	{"text":"ANTIABORTION(2)","phonemes":"AE1 N - T AY0 - AH0 - B AO1 R - SH AH0 N"},
	{"text":"ANTIAIRCRAFT","phonemes":"AE2 N - T AY0 - EH1 R - K R AE2 F T"},
	{"text":"ANTIBACTERIAL","phonemes":"AE2 N - T IY0 - B AE0 K - T IH1 - R IY0 - AH0 L"},
	{"text":"ANTIBALLISTIC","phonemes":"AE2 N - T IY0 - B AH0 - L IH1 - S T IH0 K"},
	{"text":"ANTIBIOTIC","phonemes":"AE2 N - T IY0 - B IY0 - AA1 - T IH0 K"},
	{"text":"ANTIBIOTIC(2)","phonemes":"AE2 N - T AY0 - B AY0 - AA1 - T IH0 K"},
	{"text":"ANTIBIOTICOS","phonemes":"AE2 N - T IY0 - B IY0 - AA1 - T IH0 - K OW0 S"},
	{"text":"ANTIBIOTICS","phonemes":"AE2 N - T IY0 - B IY0 - AA1 - T IH0 K S"},
	{"text":"ANTIBIOTICS(2)","phonemes":"AE2 N - T AY0 - B AY0 - AA1 - T IH0 K S"},
	{"text":"ANTIBODIES","phonemes":"AE1 N - T IH0 - B AA2 - D IY0 Z"},
	{"text":"ANTIBODIES(2)","phonemes":"AE1 N - T IY0 - B AA2 - D IY0 Z"},
	{"text":"ANTIBODIES(3)","phonemes":"AE1 - N IH0 - B AA2 - D IY0 Z"},
	{"text":"ANTIBODY","phonemes":"AE1 N - T IH0 - B AA2 - D IY0"},
	{"text":"ANTIBODY(2)","phonemes":"AE1 N - T IY0 - B AA2 - D IY0"},
	{"text":"ANTIC","phonemes":"AE1 N - T IH0 K"},
	{"text":"ANTICANCER","phonemes":"AE2 N - T AY2 - K AE1 N - S ER0"},
	{"text":"ANTICANCER(2)","phonemes":"AE2 N - T IY2 - K AE1 N - S ER0"},
	{"text":"ANTICIPATE","phonemes":"AE0 N - T IH1 - S AH0 - P EY2 T"},
	{"text":"ANTICIPATED","phonemes":"AE0 N - T IH1 - S AH0 - P EY2 - T AH0 D"},
	{"text":"ANTICIPATED(2)","phonemes":"AE0 N - T IH1 - S AH0 - P EY2 - T IH0 D"},
	{"text":"ANTICIPATES","phonemes":"AE0 N - T IH1 - S AH0 - P EY2 T S"},
	{"text":"ANTICIPATING","phonemes":"AE0 N - T IH1 - S AH0 - P EY2 - T IH0 NG"},
	{"text":"ANTICIPATION","phonemes":"AE0 N - T IH2 - S AH0 - P EY1 - SH AH0 N"},
	{"text":"ANTICIPATION(2)","phonemes":"AE0 N - T IH0 - S AH0 - P EY1 - SH AH0 N"},
	{"text":"ANTICIPATIONS","phonemes":"AE0 N - T IH2 - S AH0 - P EY1 - SH AH0 N Z"},
	{"text":"ANTICIPATIONS(2)","phonemes":"AE0 N - T IH0 - S AH0 - P EY1 - SH AH0 N Z"},
	{"text":"ANTICIPATORY","phonemes":"AE0 N - T IH1 - S AH0 - P AH0 - T AO2 - R IY0"},
	{"text":"ANTICLIMACTIC","phonemes":"AE2 N - T IY0 - K L AY0 - M AE1 K - T IH0 K"},
	{"text":"ANTICLINE","phonemes":"AE1 N - T IH0 - K L AY2 N"},
	{"text":"ANTICO","phonemes":"AA0 N - T IY1 - K OW0"},
	{"text":"ANTICOMMUNIST","phonemes":"AE2 N - T IY0 - K AA1 - M Y AH0 - N IH0 S T"},
	{"text":"ANTICOMPETITIVE","phonemes":"AE2 N - T IH0 - K AH0 M - P EH1 - T IH0 - T IH0 V"},
	{"text":"ANTICORRUPTION","phonemes":"AE2 N - T AY2 - K ER0 - AH1 P - SH AH0 N"},
	{"text":"ANTICORRUPTION(2)","phonemes":"AE2 N - T IY2 - K ER0 - AH1 P - SH AH0 N"},
	{"text":"ANTICRIME","phonemes":"AE1 N - T IY0 - K R AY1 M"},
	{"text":"ANTICRIME(2)","phonemes":"AE1 N - T AY0 - K R AY1 M"},
	{"text":"ANTICS","phonemes":"AE1 N - T IH0 K S"},
	{"text":"ANTIDEPRESSANT","phonemes":"AE2 N - T IY0 - D IH0 - P R EH1 - S AH0 N T"},
	{"text":"ANTIDEPRESSANTS","phonemes":"AE2 N - T AY2 - D IH0 - P R EH1 - S AH0 N T S"},
	{"text":"ANTIDEPRESSANTS(2)","phonemes":"AE2 N - T IY2 - D IH0 - P R EH1 - S AH0 N T S"},
	{"text":"ANTIDISCRIMINATION","phonemes":"AE2 N - T IY0 - D IH0 - S K R IH2 - M AH0 - N EY1 - SH AH0 N"},
	{"text":"ANTIDISCRIMINATION(2)","phonemes":"AE2 N - T AY0 - D IH0 - S K R IH2 - M AH0 - N EY1 - SH AH0 N"},
	{"text":"ANTIDOTE","phonemes":"AE1 N - T IH0 - D OW2 T"},
	{"text":"ANTIDOTE(2)","phonemes":"AE1 - N IH0 - D OW2 T"},
	{"text":"ANTIDRUG","phonemes":"AE2 N - T IH0 - D R AH1 G"},
	{"text":"ANTIDUMPING","phonemes":"AE2 N - T IY0 - D AH1 M - P IH0 NG"},
	{"text":"ANTIDUMPING(2)","phonemes":"AE2 N - T AY0 - D AH1 M - P IH0 NG"},
	{"text":"ANTIFRAUD","phonemes":"AE1 N - T IY0 - F R AA2 D"},
	{"text":"ANTIFRAUD(2)","phonemes":"AE1 N - T AY0 - F R AA2 D"},
	{"text":"ANTIFREEZE","phonemes":"AE1 N - T IY0 - F R IY2 Z"},
	{"text":"ANTIFUNGAL","phonemes":"AE2 N - T AY2 - F AH1 NG - G AH0 L"},
	{"text":"ANTIFUNGAL(2)","phonemes":"AE2 N - T IY2 - F AH1 NG - G AH0 L"},
	{"text":"ANTIGAY","phonemes":"AE2 N - T AY2 - G EY1"},
	{"text":"ANTIGAY(2)","phonemes":"AE2 N - T IY2 - G EY1"},
	{"text":"ANTIGEN","phonemes":"AE1 N - T AH0 - JH AH0 N"},
	{"text":"ANTIGENS","phonemes":"AE1 N - T IH0 - JH AH0 N Z"},
	{"text":"ANTIGONE","phonemes":"AE0 - T IH1 - G AH0 - N IY0"},
	{"text":"ANTIGONE'S","phonemes":"AE0 N - T IH1 - G AH0 - N IY2 Z"},
	{"text":"ANTIGONES","phonemes":"AE0 N - T IH1 - G AH0 - N IY2 Z"},
	{"text":"ANTIGOVERNMENT","phonemes":"AE2 N - T IY0 - G AH1 - V ER0 - M AH0 N T"},
	{"text":"ANTIGOVERNMENT(2)","phonemes":"AE2 N - T AY0 - G AH1 - V ER0 - M AH0 N T"},
	{"text":"ANTIGUA","phonemes":"AE0 N - T IY1 - G W AH0"},
	{"text":"ANTIHISTAMINE","phonemes":"AE2 N - T IY0 - HH IH1 - S T AH0 - M AH0 N"},
	{"text":"ANTIHISTAMINES","phonemes":"AE2 N - T IY0 - HH IH1 - S T AH0 - M AH0 N Z"},
	{"text":"ANTIKNOCK","phonemes":"AE2 N - T IY0 - N AA1 K"},
	{"text":"ANTILL","phonemes":"AE0 N - T IH1 L"},
	{"text":"ANTILLA","phonemes":"AA0 N - T IH1 - L AH0"},
	{"text":"ANTILLES","phonemes":"AE0 N - T IH1 - L IY0 Z"},
	{"text":"ANTILOCK","phonemes":"AE1 N - T IY0 - L AA1 K"},
	{"text":"ANTILOCK(2)","phonemes":"AE1 N - T AY0 - L AA1 K"},
	{"text":"ANTIMISSILE","phonemes":"AE2 N - T AY2 - M IH1 - S AH0 L"},
	{"text":"ANTIOCH","phonemes":"AE1 N - T IY0 - AA2 K"},
	{"text":"ANTIOXIDANT","phonemes":"AE2 N - T IY0 - AA1 K - S AH0 - D AH0 N T"},
	{"text":"ANTIOXIDANTS","phonemes":"AE2 N - T IY0 - AA1 K - S AH0 - D AH0 N T S"},
	{"text":"ANTIPATHIES","phonemes":"AE0 N - T IH1 - P AH0 - TH IY0 Z"},
	{"text":"ANTIPATHY","phonemes":"AE0 N - T IH1 - P AH0 - TH IY0"},
	{"text":"ANTIPERSONELL","phonemes":"AE0 N - T AY2 - P ER0 - S AH0 - N EH1 L"},
	{"text":"ANTIPHON","phonemes":"AE1 N - T AH0 - F AA2 N"},
	{"text":"ANTIPHON(2)","phonemes":"AE1 N - T IH0 - F AA2 N"},
	{"text":"ANTIPHONS","phonemes":"AE1 N - T AH0 - F AA2 N Z"},
	{"text":"ANTIPHONS(2)","phonemes":"AE1 N - T IH0 - F AA2 N Z"},
	{"text":"ANTIPODAL","phonemes":"AE0 N - T IH1 - P AH0 - D AH0 L"},
	{"text":"ANTIPOVERTY","phonemes":"AE2 N - T AY0 - P AA1 - V ER0 - T IY0"},
	{"text":"ANTIPOVERTY(2)","phonemes":"AE2 N - T IY0 - P AA1 - V ER0 - T IY0"},
	{"text":"ANTIQUATE","phonemes":"AE1 N - T AH0 - K W EY2 T"},
	{"text":"ANTIQUATED","phonemes":"AE1 N - T AH0 - K W EY2 - T AH0 D"},
	{"text":"ANTIQUATED(2)","phonemes":"AE1 N - T AH0 - K W EY2 - T IH0 D"},
	{"text":"ANTIQUE","phonemes":"AE0 N - T IY1 K"},
	{"text":"ANTIQUES","phonemes":"AE0 N - T IY1 K S"},
	{"text":"ANTIQUITIES","phonemes":"AE0 N - T IH1 - K W AH0 - T IY0 Z"},
	{"text":"ANTIQUITY","phonemes":"AE0 N - T IH1 - K W AH0 - T IY0"},
	{"text":"ANTIREFORMER","phonemes":"AE2 N - T IY0 - R IH0 - F AO1 R - M ER0"},
	{"text":"ANTIREFORMER(2)","phonemes":"AE2 N - T AY0 - R IH0 - F AO1 R - M ER0"},
	{"text":"ANTIREFORMERS","phonemes":"AE2 N - T IY0 - R IH0 - F AO1 R - M ER0 Z"},
	{"text":"ANTIREFORMERS(2)","phonemes":"AE2 N - T AY0 - R IH0 - F AO1 R - M ER0 Z"},
	{"text":"ANTIS","phonemes":"AE1 N - T AY0 Z"},
	{"text":"ANTISENSE","phonemes":"AE1 N - T IY0 - S EH2 N S"},
	{"text":"ANTISENSE(2)","phonemes":"AE1 N - T AY0 - S EH2 N S"},
	{"text":"ANTISEPTIC","phonemes":"AE2 N - T AH0 - S EH1 P - T IH0 K"},
	{"text":"ANTISMOKING","phonemes":"AE1 N - T IY0 S - M OW1 - K IH0 NG"},
	{"text":"ANTISMOKING(2)","phonemes":"AE1 N - T AY0 S - M OW1 - K IH0 NG"},
	{"text":"ANTISOCIAL","phonemes":"AE2 N - T IH0 - S OW1 - SH AH0 L"},
	{"text":"ANTISOCIAL(2)","phonemes":"AE2 N - T AY0 - S OW1 - SH AH0 L"},
	{"text":"ANTISUBMARINE","phonemes":"AE2 N - T IH0 - S AH1 B - M ER0 - IY2 N"},
	{"text":"ANTISUBMARINE(2)","phonemes":"AE2 N - T AY0 - S AH1 B - M ER0 - IY2 N"},
	{"text":"ANTITAKEOVER","phonemes":"AE2 N - T IY0 - T EY1 K - OW2 - V ER0"},
	{"text":"ANTITANK","phonemes":"AE2 N - T IY0 - T AE1 NG K"},
	{"text":"ANTITAX","phonemes":"AE2 N - T AY2 - T AE1 K S"},
	{"text":"ANTITAX(2)","phonemes":"AE2 N - T IY2 - T AE1 K S"},
	{"text":"ANTITHEFT","phonemes":"AE2 N - T AY2 - TH EH1 F T"},
	{"text":"ANTITHEFT(2)","phonemes":"AE2 N - T IY2 - TH EH1 F T"},
	{"text":"ANTITHESIS","phonemes":"AE0 N - T IH1 - TH AH0 - S AH0 S"},
	{"text":"ANTITHETICAL","phonemes":"AE2 N - T AH0 - TH EH1 - T IH0 - K AH0 L"},
	{"text":"ANTITOXIN","phonemes":"AE2 N - T IY0 - T AA1 K - S AH0 N"},
	{"text":"ANTITOXINS","phonemes":"AE2 N - T IY0 - T AA1 K - S AH0 N Z"},
	{"text":"ANTITRUST","phonemes":"AE2 N - T AY0 - T R AH1 S T"},
	{"text":"ANTIVIRAL","phonemes":"AE2 N - T IY0 - V AY1 - R AH0 L"},
	{"text":"ANTIWAR","phonemes":"AE2 N - T AY0 - W AO1 R"},
	{"text":"ANTIWAR(2)","phonemes":"AE2 N - T IY0 - W AO1 R"},
	{"text":"ANTKOWIAK","phonemes":"AH0 N T - K AW1 - IY0 - AE0 K"},
	{"text":"ANTLE","phonemes":"AE1 N - T AH0 L"},
	{"text":"ANTLER","phonemes":"AE1 N T - L ER0"},
	{"text":"ANTLERED","phonemes":"AE1 N T - L ER0 D"},
	{"text":"ANTLERS","phonemes":"AE1 N T - L ER0 Z"},
	{"text":"ANTLEY","phonemes":"AE1 N T - L IY0"},
	{"text":"ANTOINE","phonemes":"AA0 N T - W AA1 N"},
	{"text":"ANTOINETTE","phonemes":"AE2 N - T W AH0 - N EH1 T"},
	{"text":"ANTOL","phonemes":"AA0 N - T AO1 L"},
	{"text":"ANTOLIK","phonemes":"AE1 N - T AH0 - L IH0 K"},
	{"text":"ANTOLINI","phonemes":"AE2 N - T OW0 - L IY1 - N IY0"},
	{"text":"ANTON","phonemes":"AE1 N - T AO2 N"},
	{"text":"ANTONACCI","phonemes":"AA0 N - T OW0 - N AA1 - CH IY0"},
	{"text":"ANTONE","phonemes":"AA0 N - T OW1 - N IY0"},
	{"text":"ANTONELLI","phonemes":"AA0 N - T OW0 - N EH1 - L IY0"},
	{"text":"ANTONELLIS","phonemes":"AE0 N - T AH0 - N EH1 - L IH0 S"},
	{"text":"ANTONETTI","phonemes":"AA0 N - T OW0 - N EH1 - T IY0"},
	{"text":"ANTONI","phonemes":"AA0 N - T OW1 - N IY0"},
	{"text":"ANTONIA","phonemes":"AE0 N - T OW1 - N IY0 - AH0"},
	{"text":"ANTONIN","phonemes":"AE1 N - T AH0 - N IH0 N"},
	{"text":"ANTONINI","phonemes":"AA0 N - T OW0 - N IY1 - N IY0"},
	{"text":"ANTONINI'S","phonemes":"AA0 N - T OW0 - N IY1 - N IY0 Z"},
	{"text":"ANTONIO","phonemes":"AE0 N - T OW1 - N IY0 - OW0"},
	{"text":"ANTONIO'S","phonemes":"AE0 N - T OW1 - N IY0 - OW2 Z"},
	{"text":"ANTONIOU","phonemes":"AA0 N - T OW0 - N IY1 - UW0"},
	{"text":"ANTONIU","phonemes":"AE2 N - T OW1 - N IY0 - UW0"},
	{"text":"ANTONIU'S","phonemes":"AE0 N - T OW1 - N IY0 - UW0 Z"},
	{"text":"ANTONIUS","phonemes":"AE0 N - T OW1 - N IY0 - AH0 S"},
	{"text":"ANTONOPOULOS","phonemes":"AE0 N - T AH0 - N AA1 - P AH0 - L IH0 S"},
	{"text":"ANTONOVICH","phonemes":"AE2 N - T AA1 - N AH0 - V IH0 CH"},
	{"text":"ANTONSEN","phonemes":"AH0 N - T AA1 N - S AH0 N"},
	{"text":"ANTONSON","phonemes":"AE1 N - T AH0 N - S AH0 N"},
	{"text":"ANTONUCCI","phonemes":"AA0 N - T OW0 - N UW1 - CH IY0"},
	{"text":"ANTONY","phonemes":"AE1 N - T AH0 - N IY0"},
	{"text":"ANTOON","phonemes":"AE2 N - T UW1 N"},
	{"text":"ANTOS","phonemes":"AA1 N - T OW0 Z"},
	{"text":"ANTOSH","phonemes":"AH0 N - T AA1 SH"},
	{"text":"ANTRIL","phonemes":"AE1 N - T R IH0 L"},
	{"text":"ANTRIM","phonemes":"AE1 N - T R IH0 M"},
	{"text":"ANTROBUS","phonemes":"AE1 N - T R AH0 - B IH0 S"},
	{"text":"ANTS","phonemes":"AE1 N T S"},
	{"text":"ANTSY","phonemes":"AE1 N T - S IY0"},
	{"text":"ANTTILA","phonemes":"AA0 N - T IY1 - L AH0"},
	{"text":"ANTUNA","phonemes":"AA0 N - T UW1 - N AH0"},
	{"text":"ANTUNES","phonemes":"AA0 N - T UW1 - N EH0 S"},
	{"text":"ANTUNEZ","phonemes":"AA0 N - T UW1 - N EH0 Z"},
	{"text":"ANTWERP","phonemes":"AE1 N T - W ER0 P"},
	{"text":"ANTWINE","phonemes":"AE1 N - T W AY2 N"},
	{"text":"ANVIL","phonemes":"AE1 N - V AH0 L"},
	{"text":"ANWAR","phonemes":"AE1 N - W AA0 R"},
	{"text":"ANWAR(2)","phonemes":"AA1 N - W AA0 R"},
	{"text":"ANWAY","phonemes":"AH0 N - W EY1"},
	{"text":"ANWELL","phonemes":"AH0 N - W EH1 L"},
	{"text":"ANWYL","phonemes":"AE1 N - W IH0 L"},
	{"text":"ANWYLL","phonemes":"AE1 N - W IH0 L"},
	{"text":"ANXIETIES","phonemes":"AE0 NG - Z AY1 - AH0 - T IY0 Z"},
	{"text":"ANXIETY","phonemes":"AE0 NG - Z AY1 - AH0 - T IY0"},
	{"text":"ANXIOUS","phonemes":"AE1 NG K - SH AH0 S"},
	{"text":"ANXIOUS(2)","phonemes":"AE1 NG - SH AH0 S"},
	{"text":"ANXIOUSLY","phonemes":"AE1 NG K - SH AH0 S - L IY0"},
	{"text":"ANY","phonemes":"EH1 - N IY0"},
	{"text":"ANYBODY","phonemes":"EH1 - N IY0 - B AH0 - D IY0"},
	{"text":"ANYBODY'S","phonemes":"EH1 - N IY0 - B AH0 - D IY0 Z"},
	{"text":"ANYHOW","phonemes":"EH1 - N IY0 - HH AW2"},
	{"text":"ANYMORE","phonemes":"EH2 - N IY0 - M AO1 R"},
	{"text":"ANYON","phonemes":"EH1 - N IY0 - AA0 N"},
	{"text":"ANYONE","phonemes":"EH1 - N IY0 - W AH2 N"},
	{"text":"ANYONE'S","phonemes":"EH1 - N IY0 - W AH2 N Z"},
	{"text":"ANYONE(2)","phonemes":"EH1 - N IY0 - W AH0 N"},
	{"text":"ANYPLACE","phonemes":"EH1 - N IY0 - P L EY2 S"},
	{"text":"ANYTHING","phonemes":"EH1 - N IY0 - TH IH2 NG"},
	{"text":"ANYTHING'S","phonemes":"EH1 - N IY0 - TH IH2 NG Z"},
	{"text":"ANYTIME","phonemes":"EH1 - N IY0 - T AY2 M"},
	{"text":"ANYWAY","phonemes":"EH1 - N IY0 - W EY2"},
	{"text":"ANYWAYS","phonemes":"EH1 - N IY0 - W EY2 Z"},
	{"text":"ANYWHERE","phonemes":"EH1 - N IY0 - W EH2 R"},
	{"text":"ANYWHERE(2)","phonemes":"EH1 - N IY0 HH - W EH2 R"},
	{"text":"ANZA","phonemes":"AE1 N - Z AH0"},
	{"text":"ANZALDUA","phonemes":"AA0 N - Z AA0 L - D UW1 - AH0"},
	{"text":"ANZALONE","phonemes":"AE1 N - Z AH0 - L OW2 N"},
	{"text":"ANZELMO","phonemes":"AA0 N - Z EH1 L - M OW0"},
	{"text":"ANZIO","phonemes":"AE1 N - Z IY2 - OW0"},
	{"text":"ANZUS","phonemes":"AE1 N - Z AH0 S"},
	{"text":"AOI","phonemes":"AW1 - IY0"},
	{"text":"AOKI","phonemes":"EY0 - OW1 - K IY0"},
	{"text":"AOL","phonemes":"EY1 - OW1 - EH1 L"},
	{"text":"AOL(2)","phonemes":"AH0 - M ER1 - IH0 - K AH0 - AA1 N - L AY2 N"},
	{"text":"AON","phonemes":"EY1 - OW0 N"},
	{"text":"AORTA","phonemes":"EY0 - AO1 R - T AH0"},
	{"text":"AORTIC","phonemes":"EY0 - AO1 R - T IH0 K"},
	{"text":"AOSHIMA","phonemes":"AW2 - SH IY1 - M AH0"},
	{"text":"AOSHIMA(2)","phonemes":"EY2 - OW0 - SH IY1 - M AH0"},
	{"text":"AOUN","phonemes":"AW1 - AH0 N"},
	{"text":"AOUN'S","phonemes":"AW1 - AH0 N Z"},
	{"text":"AOUN'S(2)","phonemes":"AW2 - UW1 N Z"},
	{"text":"AOUN(2)","phonemes":"AW2 - UW1 N"},
	{"text":"AOUZOU","phonemes":"AW2 - Y UW1 - Z UW0"},
	{"text":"AOYAMA","phonemes":"AW2 - Y AA1 - M AH0"},
	{"text":"AOYAMA(2)","phonemes":"EY2 - OW0 - Y AA1 - M AH0"},
	{"text":"APACE","phonemes":"AH0 - P EY1 S"},
	{"text":"APACHE","phonemes":"AH0 - P AE1 - CH IY0"},
	{"text":"APACHE'S","phonemes":"AH0 - P AE1 - CH IY0 Z"},
	{"text":"APACHES","phonemes":"AH0 - P AE1 - CH IY0 Z"},
	{"text":"APALACHICOLA","phonemes":"AE2 - P AH0 - L AE2 - CH AH0 - K OW1 - L AH0"},
	{"text":"APALACHICOLA'S","phonemes":"AE2 - P AH0 - L AE2 - CH AH0 - K OW1 - L AH0 Z"},
	{"text":"APARICIO","phonemes":"AE2 - P ER0 - IH1 - S IY0 - OW0"},
	{"text":"APART","phonemes":"AH0 - P AA1 R T"},
	{"text":"APARTHEID","phonemes":"AH0 - P AA1 R T - AY2 T"},
	{"text":"APARTHEID'S","phonemes":"AH0 - P AA1 R T - AY2 T S"},
	{"text":"APARTHEID'S(2)","phonemes":"AH0 - P AA1 R - T AY2 D Z"},
	{"text":"APARTHEID(2)","phonemes":"AH0 - P AA1 R T - AY2 D"},
	{"text":"APARTMENT","phonemes":"AH0 - P AA1 R T - M AH0 N T"},
	{"text":"APARTMENTS","phonemes":"AH0 - P AA1 R T - M AH0 N T S"},
	{"text":"APATHETIC","phonemes":"AE2 - P AH0 - TH EH1 - T IH0 K"},
	{"text":"APATHY","phonemes":"AE1 - P AH0 - TH IY0"},
	{"text":"APATITE","phonemes":"AE1 - P AH0 - T AY2 T"},
	{"text":"APATITES","phonemes":"AE1 - P AH0 - T AY2 T S"},
	{"text":"APC","phonemes":"EY1 - P IY1 - S IY1"},
	{"text":"APC'S","phonemes":"EY1 - P IY1 - S IY1 Z"},
	{"text":"APCAR","phonemes":"AE1 P - K AA0 R"},
	{"text":"APCAR(2)","phonemes":"AE1 P - G AA0 R"},
	{"text":"APE","phonemes":"EY1 P"},
	{"text":"APEC","phonemes":"EY1 - P EH2 K"},
	{"text":"APEC'S","phonemes":"EY1 - P EH2 K S"},
	{"text":"APEL","phonemes":"AA0 - P EH1 L"},
	{"text":"APELIKE","phonemes":"EY1 - P L AY2 K"},
	{"text":"APENNINE","phonemes":"AE1 - P AH0 - N IY2 N"},
	{"text":"APERTURE","phonemes":"AE1 - P ER0 - CH ER0"},
	{"text":"APES","phonemes":"EY1 P S"},
	{"text":"APEX","phonemes":"EY1 - P EH2 K S"},
	{"text":"APEX'S","phonemes":"EY1 - P EH2 K - S IH0 Z"},
	{"text":"APFEL","phonemes":"AE1 P - F AH0 L"},
	{"text":"APFELBAUM","phonemes":"AE1 P - F AH0 L - B AW2 M"},
	{"text":"APGAR","phonemes":"AE1 P - G ER0"},
	{"text":"APHASIA","phonemes":"AH0 - F EY1 - ZH AH0"},
	{"text":"APHID","phonemes":"AE1 - F AH0 D"},
	{"text":"APHID(2)","phonemes":"EY1 - F AH0 D"},
	{"text":"APHIDS","phonemes":"AE1 - F IH0 D Z"},
	{"text":"APHIDS(2)","phonemes":"EY1 - F AH0 D Z"},
	{"text":"APHORISM","phonemes":"AE1 - F ER0 - IH2 - Z AH0 M"},
	{"text":"APHORISMS","phonemes":"AE1 - F ER0 - IH2 - Z AH0 M Z"},
	{"text":"APHRODISIAC","phonemes":"AE2 - F R OW0 - D IY1 - Z IY0 - AE0 K"},
	{"text":"APHRODITE","phonemes":"AE2 - F R AH0 - D AY1 - T IY0"},
	{"text":"APHRODITE'S","phonemes":"AE2 - F R AH0 - D AY1 - T IY0 Z"},
	{"text":"APHRODITES","phonemes":"AE2 - F R AH0 - D AY1 - T IY0 Z"},
	{"text":"APICELLA","phonemes":"AE2 - P IH0 - S EH1 - L AH0"},
	{"text":"APIECE","phonemes":"AH0 - P IY1 S"},
	{"text":"APING","phonemes":"EY1 - P IH0 NG"},
	{"text":"APLENTY","phonemes":"AH0 - P L EH1 N - T IY0"},
	{"text":"APLIN","phonemes":"AE1 - P L IH0 N"},
	{"text":"APLOMB","phonemes":"AH0 - P L AA1 M"},
	{"text":"APNEA","phonemes":"AE1 P - N IY0 - AH0"},
	{"text":"APOCALYPSE","phonemes":"AH0 - P AA1 - K AH0 - L IH2 P S"},
	{"text":"APOCALYPTIC","phonemes":"AH0 - P AA2 - K AH0 - L IH1 P - T IH0 K"},
	{"text":"APOCRYPHAL","phonemes":"AH0 - P AA1 - K R AH0 - F AH0 L"},
	{"text":"APODACA","phonemes":"AA0 - P OW0 - D AA1 - K AH0"},
	{"text":"APOGEE","phonemes":"AE1 - P AH0 - JH IY2"},
	{"text":"APOLITICAL","phonemes":"EY2 - P AH0 - L IH1 - T IH0 - K AH0 L"},
	{"text":"APOLLINE","phonemes":"AE1 - P AH0 - L AY2 N"},
	{"text":"APOLLINIAN","phonemes":"AE2 - P AH0 - L IH1 - N IY0 - AH0 N"},
	{"text":"APOLLO","phonemes":"AH0 - P AA1 - L OW0"},
	{"text":"APOLLO'S","phonemes":"AH0 - P AA1 - L OW0 Z"},
	{"text":"APOLLONIAN","phonemes":"AE2 - P AH0 - L OW1 - N IY0 - AH0 N"},
	{"text":"APOLOGETIC","phonemes":"AH0 - P AA2 - L AH0 - JH EH1 - T IH0 K"},
	{"text":"APOLOGETICALLY","phonemes":"AH0 - P AA2 - L AH0 - JH EH1 - T IH0 K - L IY0"},
	{"text":"APOLOGIES","phonemes":"AH0 - P AA1 - L AH0 - JH IY0 Z"},
	{"text":"APOLOGIST","phonemes":"AH0 - P AA1 - L AH0 - JH AH0 S T"},
	{"text":"APOLOGISTS","phonemes":"AH0 - P AA1 - L AH0 - JH AH0 S T S"},
	{"text":"APOLOGISTS(2)","phonemes":"AH0 - P AA1 - L AH0 - JH AH0 S S"},
	{"text":"APOLOGISTS(3)","phonemes":"AH0 - P AA1 - L AH0 - JH AH0 S"},
	{"text":"APOLOGIZE","phonemes":"AH0 - P AA1 - L AH0 - JH AY2 Z"},
	{"text":"APOLOGIZED","phonemes":"AH0 - P AA1 - L AH0 - JH AY2 Z D"},
	{"text":"APOLOGIZES","phonemes":"AH0 - P AA1 - L AH0 - JH AY2 - Z IH0 Z"},
	{"text":"APOLOGIZING","phonemes":"AH0 - P AA1 - L AH0 - JH AY2 - Z IH0 NG"},
	{"text":"APOLOGY","phonemes":"AH0 - P AA1 - L AH0 - JH IY0"},
	{"text":"APONTE","phonemes":"AH0 - P AA1 N - T IY0"},
	{"text":"APOPA","phonemes":"AH0 - P OW1 - P AH0"},
	{"text":"APOPKA","phonemes":"AH0 - P AO1 P - K AH0"},
	{"text":"APOPLECTIC","phonemes":"AE2 - P AH0 - P L EH1 K - T IH0 K"},
	{"text":"APOPLEXY","phonemes":"AE1 - P AH0 - P L EH2 K - S IY0"},
	{"text":"APOSTLE","phonemes":"AH0 - P AA1 - S AH0 L"},
	{"text":"APOSTLES","phonemes":"AH0 - P AA1 - S AH0 L Z"},
	{"text":"APOSTOL","phonemes":"AE1 - P AH0 - S T AH0 L"},
	{"text":"APOSTOLOPOUL","phonemes":"AH0 - P AA2 - S T OW0 - L OW0 - P UW1 L"},
	{"text":"APOSTROPHE","phonemes":"AH0 - P AA1 S - T R AH0 - F IY0"},
	{"text":"APOTHECARY","phonemes":"AH0 - P AA1 - TH AH0 - K EH2 - R IY0"},
	{"text":"APOTHEOSIS","phonemes":"AH0 - P AA2 - TH IY0 - OW1 - S AH0 S"},
	{"text":"APP","phonemes":"AE1 P"},
	{"text":"APPALACHIA","phonemes":"AE2 - P AH0 - L AE1 - CH IY0 - AH0"},
	{"text":"APPALACHIAN","phonemes":"AE2 - P AH0 - L EY1 - CH AH0 N"},
	{"text":"APPALACHIAN(2)","phonemes":"AE2 - P AH0 - L EY1 - SH AH0 N"},
	{"text":"APPALACHIAN(3)","phonemes":"AE2 - P AH0 - L AE1 - CH AH0 N"},
	{"text":"APPALACHIANS","phonemes":"AE2 - P AH0 - L EY1 - CH AH0 N Z"},
	{"text":"APPALACHIANS(2)","phonemes":"AE2 - P AH0 - L EY1 - SH AH0 N Z"},
	{"text":"APPALACHIANS(3)","phonemes":"AE1 - P AH0 - L AE1 - CH AH0 N Z"},
	{"text":"APPALL","phonemes":"AH0 - P AO1 L"},
	{"text":"APPALLED","phonemes":"AH0 - P AO1 L D"},
	{"text":"APPALLING","phonemes":"AH0 - P AO1 - L IH0 NG"},
	{"text":"APPALLINGLY","phonemes":"AH0 - P AO1 - L IH0 NG - L IY0"},
	{"text":"APPALLS","phonemes":"AH0 - P AO1 L Z"},
	{"text":"APPARATCHIK","phonemes":"AE2 - P ER0 - AE1 - CH IH0 K"},
	{"text":"APPARATCHIKS","phonemes":"AE2 - P ER0 - AE1 - CH IH0 K S"},
	{"text":"APPARATUS","phonemes":"AE2 - P ER0 - AE1 - T AH0 S"},
	{"text":"APPARATUSES","phonemes":"AE2 - P ER0 - AE1 - T AH0 - S AH0 Z"},
	{"text":"APPAREL","phonemes":"AH0 - P AE1 - R AH0 L"},
	{"text":"APPAREL(2)","phonemes":"AH0 - P EH1 - R AH0 L"},
	{"text":"APPARENT","phonemes":"AH0 - P EH1 - R AH0 N T"},
	{"text":"APPARENTLY","phonemes":"AH0 - P EH1 - R AH0 N T - L IY0"},
	{"text":"APPARITION","phonemes":"AE2 - P ER0 - IH1 - SH AH0 N"},
	{"text":"APPARITIONS","phonemes":"AE2 - P ER0 - IH1 - SH AH0 N Z"},
	{"text":"APPEAL","phonemes":"AH0 - P IY1 L"},
	{"text":"APPEALABLE","phonemes":"AH0 - P IY1 - L AH0 - B AH0 L"},
	{"text":"APPEALED","phonemes":"AH0 - P IY1 L D"},
	{"text":"APPEALING","phonemes":"AH0 - P IY1 - L IH0 NG"},
	{"text":"APPEALINGLY","phonemes":"AH0 - P IY1 - L IH0 NG - L IY0"},
	{"text":"APPEALS","phonemes":"AH0 - P IY1 L Z"},
	{"text":"APPEAR","phonemes":"AH0 - P IH1 R"},
	{"text":"APPEARANCE","phonemes":"AH0 - P IH1 - R AH0 N S"},
	{"text":"APPEARANCES","phonemes":"AH0 - P IH1 - R AH0 N - S AH0 Z"},
	{"text":"APPEARED","phonemes":"AH0 - P IH1 R D"},
	{"text":"APPEARING","phonemes":"AH0 - P IH1 - R IH0 NG"},
	{"text":"APPEARS","phonemes":"AH0 - P IH1 R Z"},
	{"text":"APPEASE","phonemes":"AH0 - P IY1 Z"},
	{"text":"APPEASED","phonemes":"AH0 - P IY1 Z D"},
	{"text":"APPEASEMENT","phonemes":"AH0 - P IY1 Z - M AH0 N T"},
	{"text":"APPEASING","phonemes":"AH0 - P IY1 - Z IH0 NG"},
	{"text":"APPEL","phonemes":"AE1 - P AH0 L"},
	{"text":"APPELBAUM","phonemes":"AE1 - P AH0 L - B AW2 M"},
	{"text":"APPELHANS","phonemes":"AE1 - P IH0 L - HH AH0 N Z"},
	{"text":"APPELL","phonemes":"AE1 - P AH0 L"},
	{"text":"APPELLATE","phonemes":"AH0 - P EH1 - L IH0 T"},
	{"text":"APPELLATE(2)","phonemes":"AH0 - P EH1 - L EY2 T"},
	{"text":"APPELLATION","phonemes":"AE2 - P AH0 - L EY1 - SH AH0 N"},
	{"text":"APPELLATIONS","phonemes":"AE2 - P AH0 - L EY1 - SH AH0 N Z"},
	{"text":"APPELMAN","phonemes":"AE1 - P AH0 L - M AH0 N"},
	{"text":"APPELT","phonemes":"AE1 - P IH0 L T"},
	{"text":"APPEND","phonemes":"AH0 - P EH1 N D"},
	{"text":"APPENDAGE","phonemes":"AH0 - P EH1 N - D IH0 JH"},
	{"text":"APPENDAGES","phonemes":"AH0 - P EH1 N - D IH0 - JH IH0 Z"},
	{"text":"APPENDECTOMIES","phonemes":"AE2 - P AH0 N - D EH1 K - T AH0 - M IY0 Z"},
	{"text":"APPENDECTOMY","phonemes":"AE2 - P IH0 N - D EH1 K - T AH0 - M IY0"},
	{"text":"APPENDED","phonemes":"AH0 - P EH1 N - D IH0 D"},
	{"text":"APPENDIX","phonemes":"AH0 - P EH1 N - D IH0 K S"},
	{"text":"APPENDIXES","phonemes":"AH0 - P EH1 N - D IH0 K - S IH0 Z"},
	{"text":"APPENZELLER","phonemes":"AE1 - P IH0 N - Z AH0 L - ER0"},
	{"text":"APPERSON","phonemes":"AE1 - P ER0 - S AH0 N"},
	{"text":"APPERT","phonemes":"AE1 - P ER0 T"},
	{"text":"APPETITE","phonemes":"AE1 - P AH0 - T AY2 T"},
	{"text":"APPETITES","phonemes":"AE1 - P AH0 - T AY2 T S"},
	{"text":"APPETITO","phonemes":"AE2 - P AH0 - T IY1 - T OW2"},
	{"text":"APPETIZER","phonemes":"AE1 - P AH0 - T AY2 - Z ER0"},
	{"text":"APPETIZERS","phonemes":"AE1 - P AH0 - T AY2 - Z ER0 Z"},
	{"text":"APPETIZING","phonemes":"AE1 - P IH0 - T AY2 - Z IH0 NG"},
	{"text":"APPIA","phonemes":"AE1 - P IY0 - AH0"},
	{"text":"APPIAN","phonemes":"AE1 - P IY0 - AH0 N"},
	{"text":"APPLAUD","phonemes":"AH0 - P L AO1 D"},
	{"text":"APPLAUDED","phonemes":"AH0 - P L AO1 - D AH0 D"},
	{"text":"APPLAUDED(2)","phonemes":"AH0 - P L AO1 - D IH0 D"},
	{"text":"APPLAUDING","phonemes":"AH0 - P L AO1 - D IH0 NG"},
	{"text":"APPLAUDS","phonemes":"AH0 - P L AO1 D Z"},
	{"text":"APPLAUSE","phonemes":"AH0 - P L AO1 Z"},
	{"text":"APPLE","phonemes":"AE1 - P AH0 L"},
	{"text":"APPLE'S","phonemes":"AE1 - P AH0 L Z"},
	{"text":"APPLEBAUM","phonemes":"AE1 - P AH0 L - B AW2 M"},
	{"text":"APPLEBEE","phonemes":"AE1 - P AH0 L - B IY2"},
	{"text":"APPLEBEE'S","phonemes":"AE1 - P AH0 L - B IY2 Z"},
	{"text":"APPLEBERRY","phonemes":"AE1 - P AH0 L - B EH2 - R IY0"},
	{"text":"APPLEBY","phonemes":"AE1 - P IH0 L - B IY0"},
	{"text":"APPLEGARTH","phonemes":"AE1 - P L IH0 - G AA0 R TH"},
	{"text":"APPLEGATE","phonemes":"AE1 - P AH0 L - G EY2 T"},
	{"text":"APPLEMAN","phonemes":"AE1 - P AH0 L - M AH0 N"},
	{"text":"APPLEQUIST","phonemes":"AE1 - P AH0 L - K W IH0 S T"},
	{"text":"APPLES","phonemes":"AE1 - P AH0 L Z"},
	{"text":"APPLESAUCE","phonemes":"AE1 - P AH0 L - S AO2 S"},
	{"text":"APPLESEED","phonemes":"AE1 - P AH0 L - S IY2 D"},
	{"text":"APPLESHARE","phonemes":"AE1 - P AH0 L - SH EH2 R"},
	{"text":"APPLETON","phonemes":"AE1 - P AH0 L - T AH0 N"},
	{"text":"APPLEWHITE","phonemes":"AE1 - P AH0 L - W AY2 T"},
	{"text":"APPLEYARD","phonemes":"AE1 - P AH0 L - Y AA2 R D"},
	{"text":"APPLIANCE","phonemes":"AH0 - P L AY1 - AH0 N S"},
	{"text":"APPLIANCES","phonemes":"AH0 - P L AY1 - AH0 N - S AH0 Z"},
	{"text":"APPLIANCES(2)","phonemes":"AH0 - P L AY1 - AH0 N - S IH0 Z"},
	{"text":"APPLICABILITY","phonemes":"AE2 - P L AH0 - K AH0 - B IH1 - L AH0 - T IY0"},
	{"text":"APPLICABLE","phonemes":"AE1 - P L AH0 - K AH0 - B AH0 L"},
	{"text":"APPLICANT","phonemes":"AE1 - P L IH0 - K AH0 N T"},
	{"text":"APPLICANT'S","phonemes":"AE1 - P L IH0 - K AH0 N T S"},
	{"text":"APPLICANTS","phonemes":"AE1 - P L IH0 - K AH0 N T S"},
	{"text":"APPLICANTS'","phonemes":"AE1 - P L AH0 - K AH0 N T S"},
	{"text":"APPLICATION","phonemes":"AE2 - P L AH0 - K EY1 - SH AH0 N"},
	{"text":"APPLICATIONS","phonemes":"AE2 - P L AH0 - K EY1 - SH AH0 N Z"},
	{"text":"APPLICATOR","phonemes":"AE1 - P L AH0 - K EY2 - T ER0"},
	{"text":"APPLICATORS","phonemes":"AE1 - P L AH0 - K EY2 - T ER0 Z"},
	{"text":"APPLIED","phonemes":"AH0 - P L AY1 D"},
	{"text":"APPLIES","phonemes":"AH0 - P L AY1 Z"},
	{"text":"APPLIN","phonemes":"AE1 - P L IH0 N"},
	{"text":"APPLING","phonemes":"AE1 - P AH0 L - IH0 NG"},
	{"text":"APPLING(2)","phonemes":"AE1 - P L IH0 NG"},
	{"text":"APPLY","phonemes":"AH0 - P L AY1"},
	{"text":"APPLYING","phonemes":"AH0 - P L AY1 - IH0 NG"},
	{"text":"APPOINT","phonemes":"AH0 - P OY1 N T"},
	{"text":"APPOINTED","phonemes":"AH0 - P OY1 N - T AH0 D"},
	{"text":"APPOINTED(2)","phonemes":"AH0 - P OY1 N - T IH0 D"},
	{"text":"APPOINTEE","phonemes":"AH0 - P OY0 N - T IY1"},
	{"text":"APPOINTEE(2)","phonemes":"AH0 - P OY1 N - T IY0"},
	{"text":"APPOINTEES","phonemes":"AH0 - P OY0 N - T IY1 Z"},
	{"text":"APPOINTEES(2)","phonemes":"AH0 - P OY1 N - T IY0 Z"},
	{"text":"APPOINTING","phonemes":"AH0 - P OY1 N - T IH0 NG"},
	{"text":"APPOINTIVE","phonemes":"AH0 - P OY1 N - T IH0 V"},
	{"text":"APPOINTMENT","phonemes":"AH0 - P OY1 N T - M AH0 N T"},
	{"text":"APPOINTMENTS","phonemes":"AH0 - P OY1 N T - M AH0 N T S"},
	{"text":"APPOINTS","phonemes":"AH0 - P OY1 N T S"},
	{"text":"APPORTION","phonemes":"AH0 - P AO1 R - SH AH0 N"},
	{"text":"APPORTIONED","phonemes":"AH0 - P AO1 R - SH AH0 N D"},
	{"text":"APPORTIONING","phonemes":"AH0 - P AO1 R - SH AH0 N - IH0 NG"},
	{"text":"APPORTIONMENT","phonemes":"AH0 - P AO1 R - SH AH0 N - M AH0 N T"},
	{"text":"APPRAISAL","phonemes":"AH0 - P R EY1 - Z AH0 L"},
	{"text":"APPRAISALS","phonemes":"AH0 - P R EY1 - Z AH0 L Z"},
	{"text":"APPRAISE","phonemes":"AH0 - P R EY1 Z"},
	{"text":"APPRAISED","phonemes":"AH0 - P R EY1 Z D"},
	{"text":"APPRAISER","phonemes":"AH0 - P R EY1 - Z ER0"},
	{"text":"APPRAISERS","phonemes":"AH0 - P R EY1 - Z ER0 Z"},
	{"text":"APPRAISES","phonemes":"AH0 - P R EY1 - Z IH0 Z"},
	{"text":"APPRAISING","phonemes":"AH0 - P R EY1 - Z IH0 NG"},
	{"text":"APPRECIABLE","phonemes":"AH0 - P R IY1 - SH AH0 - B AH0 L"},
	{"text":"APPRECIABLY","phonemes":"AH0 - P R IY1 - SH AH0 - B L IY0"},
	{"text":"APPRECIATE","phonemes":"AH0 - P R IY1 - SH IY0 - EY2 T"},
	{"text":"APPRECIATED","phonemes":"AH0 - P R IY1 - SH IY0 - EY2 - T IH0 D"},
	{"text":"APPRECIATES","phonemes":"AH0 - P R IY1 - SH IY0 - EY2 T S"},
	{"text":"APPRECIATING","phonemes":"AH0 - P R IY1 - SH IY0 - EY2 - T IH0 NG"},
	{"text":"APPRECIATION","phonemes":"AH0 - P R IY2 - SH IY0 - EY1 - SH AH0 N"},
	{"text":"APPRECIATIVE","phonemes":"AH0 - P R IY1 - SH IY0 - EY2 - T IH0 V"},
	{"text":"APPRECIATIVE(2)","phonemes":"AH0 - P R IY1 - SH Y AH0 - T IH0 V"},
	{"text":"APPRECIATIVELY","phonemes":"AH0 - P R IY1 - SH IY0 - EY2 - T IH0 V - L IY0"},
	{"text":"APPRECIATIVELY(2)","phonemes":"AH0 - P R IY1 - SH Y AH0 - T IH0 V - L IY0"},
	{"text":"APPREHEND","phonemes":"AE2 - P R IH0 - HH EH1 N D"},
	{"text":"APPREHENDED","phonemes":"AE2 - P R IH0 - HH EH1 N - D AH0 D"},
	{"text":"APPREHENDING","phonemes":"AE2 - P R IH0 - HH EH1 N - D IH0 NG"},
	{"text":"APPREHENSION","phonemes":"AE2 - P R IH0 - HH EH1 N - SH AH0 N"},
	{"text":"APPREHENSIONS","phonemes":"AE2 - P R IH0 - HH EH1 N - SH AH0 N Z"},
	{"text":"APPREHENSIVE","phonemes":"AE2 - P R IH0 - HH EH1 N - S IH0 V"},
	{"text":"APPREHENSIVE(2)","phonemes":"AE2 - P R IY0 - HH EH1 N - S IH0 V"},
	{"text":"APPRENTICE","phonemes":"AH0 - P R EH1 N - T AH0 S"},
	{"text":"APPRENTICE(2)","phonemes":"AH0 - P R EH1 N - T IH0 S"},
	{"text":"APPRENTICED","phonemes":"AH0 - P R EH1 N - T AH0 S T"},
	{"text":"APPRENTICES","phonemes":"AH0 - P R EH1 N - T AH0 - S IH0 Z"},
	{"text":"APPRENTICESHIP","phonemes":"AH0 - P R EH1 N - T AH0 S - SH IH2 P"},
	{"text":"APPRENTICESHIPS","phonemes":"AH0 - P R EH1 N - T AH0 S - SH IH2 P S"},
	{"text":"APPRISE","phonemes":"AH0 - P R AY1 Z"},
	{"text":"APPRISED","phonemes":"AH0 - P R AY1 Z D"},
	{"text":"APPROACH","phonemes":"AH0 - P R OW1 CH"},
	{"text":"APPROACHABLE","phonemes":"AH0 - P R OW1 - CH AH0 - B AH0 L"},
	{"text":"APPROACHED","phonemes":"AH0 - P R OW1 CH T"},
	{"text":"APPROACHES","phonemes":"AH0 - P R OW1 - CH AH0 Z"},
	{"text":"APPROACHES(2)","phonemes":"AH0 - P R OW1 - CH IH0 Z"},
	{"text":"APPROACHING","phonemes":"AH0 - P R OW1 - CH IH0 NG"},
	{"text":"APPROBATION","phonemes":"AE2 - P R AH0 - B EY1 - SH AH0 N"},
	{"text":"APPROPRIATE","phonemes":"AH0 - P R OW1 - P R IY0 - AH0 T"},
	{"text":"APPROPRIATE(2)","phonemes":"AH0 - P R OW1 - P R IY0 - EY2 T"},
	{"text":"APPROPRIATED","phonemes":"AH0 - P R OW1 - P R IY0 - EY2 - T IH0 D"},
	{"text":"APPROPRIATELY","phonemes":"AH0 - P R OW1 - P R IY0 - IH0 T - L IY0"},
	{"text":"APPROPRIATENESS","phonemes":"AH0 - P R OW1 - P R IY0 - AH0 T - N AH0 S"},
	{"text":"APPROPRIATES","phonemes":"AH0 - P R OW1 - P R IY0 - EY2 T S"},
	{"text":"APPROPRIATING","phonemes":"AH0 - P R OW1 - P R IY0 - EY2 - T IH0 NG"},
	{"text":"APPROPRIATION","phonemes":"AH0 - P R OW2 - P R IY0 - EY1 - SH AH0 N"},
	{"text":"APPROPRIATIONS","phonemes":"AH0 - P R OW2 - P R IY0 - EY1 - SH AH0 N Z"},
	{"text":"APPROPRIATOR","phonemes":"AH0 - P R OW1 - P R IY0 - EY2 - T ER0"},
	{"text":"APPROPRIATORS","phonemes":"AH0 - P R OW1 - P R IY0 - EY2 - T ER0 Z"},
	{"text":"APPROVABLE","phonemes":"AH0 - P R UW1 - V AH0 - B AH0 L"},
	{"text":"APPROVAL","phonemes":"AH0 - P R UW1 - V AH0 L"},
	{"text":"APPROVALS","phonemes":"AH0 - P R UW1 - V AH0 L Z"},
	{"text":"APPROVE","phonemes":"AH0 - P R UW1 V"},
	{"text":"APPROVED","phonemes":"AH0 - P R UW1 V D"},
	{"text":"APPROVES","phonemes":"AH0 - P R UW1 V Z"},
	{"text":"APPROVING","phonemes":"AH0 - P R UW1 - V IH0 NG"},
	{"text":"APPROVINGLY","phonemes":"AH0 - P R UW1 - V IH0 NG - L IY0"},
	{"text":"APPROXIMATE","phonemes":"AH0 - P R AA1 K - S AH0 - M AH0 T"},
	{"text":"APPROXIMATE(2)","phonemes":"AH0 - P R AA1 K - S AH0 - M EY2 T"},
	{"text":"APPROXIMATED","phonemes":"AH0 - P R AA1 K - S AH0 - M EY2 - T AH0 D"},
	{"text":"APPROXIMATELY","phonemes":"AH0 - P R AA1 K - S AH0 - M AH0 T - L IY0"},
	{"text":"APPROXIMATES","phonemes":"AH0 - P R AA1 K - S AH0 - M AH0 T S"},
	{"text":"APPROXIMATES(2)","phonemes":"AH0 - P R AA1 K - S AH0 - M EY2 T S"},
	{"text":"APPROXIMATING","phonemes":"AH0 - P R AA1 K - S IH0 - M EY2 - T IH0 NG"},
	{"text":"APPROXIMATION","phonemes":"AH0 - P R AA2 K - S AH0 - M EY1 - SH AH0 N"},
	{"text":"APPROXIMATIONS","phonemes":"AH0 - P R AA2 K - S AH0 - M EY1 - SH AH0 N Z"},
	{"text":"APPS","phonemes":"AE1 P S"},
	{"text":"APRA","phonemes":"EY1 - P R AH0"},
	{"text":"APREA","phonemes":"AA1 - P R IY0 - AH0"},
	{"text":"APRICOT","phonemes":"EY1 - P R AH0 - K AA2 T"},
	{"text":"APRICOTS","phonemes":"AE1 - P R AH0 - K AA2 T S"},
	{"text":"APRIL","phonemes":"EY1 - P R AH0 L"},
	{"text":"APRIL'S","phonemes":"EY1 - P R AH0 L Z"},
	{"text":"APRILE","phonemes":"AA1 - P R AH0 L"},
	{"text":"APRODIVA","phonemes":"AE2 - P R AO0 - D IY1 - V AH0"},
	{"text":"APRON","phonemes":"EY1 - P R AH0 N"},
	{"text":"APRONS","phonemes":"EY1 - P R AH0 N Z"},
	{"text":"APROPOS","phonemes":"AE2 - P R AH0 - P OW1"},
	{"text":"APSELL","phonemes":"AE1 P - S AH0 L"},
	{"text":"APSEY","phonemes":"AE1 P - S IY0"},
	{"text":"APSO","phonemes":"AE1 P - S OW0"},
	{"text":"APSTAR","phonemes":"AE1 P - S T AA2 R"},
	{"text":"APT","phonemes":"AE1 P T"},
	{"text":"APTER","phonemes":"AE1 P - T ER0"},
	{"text":"APTITUDE","phonemes":"AE1 P - T AH0 - T UW2 D"},
	{"text":"APTITUDES","phonemes":"AE1 P - T AH0 - T UW2 D Z"},
	{"text":"APTIVA","phonemes":"AE2 P - T IY1 - V AH0"},
	{"text":"APTLY","phonemes":"AE1 P T - L IY0"},
	{"text":"APUZZO","phonemes":"AA0 - P UW1 - Z OW0"},
	{"text":"AQABA","phonemes":"AH0 - K AA1 - B AH0"},
	{"text":"AQAZADEH","phonemes":"AE2 - K AH0 - Z AA1 - D EH2"},
	{"text":"AQUA","phonemes":"AE1 - K W AH0"},
	{"text":"AQUA(2)","phonemes":"AA1 - K W AH0"},
	{"text":"AQUACULTURE","phonemes":"AE1 - K W AH0 - K AH2 L - CH ER0"},
	{"text":"AQUALUNG","phonemes":"AE1 - K W AH0 - L AH0 NG"},
	{"text":"AQUAMARINE","phonemes":"AA2 - K W AH0 - M ER0 - IY1 N"},
	{"text":"AQUANAUT","phonemes":"AA1 - K W AH0 - N AA2 T"},
	{"text":"AQUANAUTS","phonemes":"AA1 - K W AH0 - N AA2 T S"},
	{"text":"AQUARIST","phonemes":"AH0 - K W EH1 - R AH0 S T"},
	{"text":"AQUARISTS","phonemes":"AH0 - K W EH1 - R AH0 S T S"},
	{"text":"AQUARISTS(2)","phonemes":"AH0 - K W EH1 - R AH0 S S"},
	{"text":"AQUARISTS(3)","phonemes":"AH0 - K W EH1 - R AH0 S"},
	{"text":"AQUARIUM","phonemes":"AH0 - K W EH1 - R IY0 - AH0 M"},
	{"text":"AQUARIUMS","phonemes":"AH0 - K W EH1 - R IY0 - AH0 M Z"},
	{"text":"AQUARIUS","phonemes":"AH0 - K W EH1 - R IY0 - AH0 S"},
	{"text":"AQUATIC","phonemes":"AH0 - K W AA1 - T IH0 K"},
	{"text":"AQUATIC(2)","phonemes":"AH0 - K W AE1 - T IH0 K"},
	{"text":"AQUEDUCT","phonemes":"AE1 - K W AH0 - D AH2 K T"},
	{"text":"AQUEDUCTS","phonemes":"AE1 - K W AH0 - D AH2 K T S"},
	{"text":"AQUEOUS","phonemes":"EY1 - K W IY0 - AH0 S"},
	{"text":"AQUIFER","phonemes":"AE1 - K W AH0 - F ER0"},
	{"text":"AQUIFERS","phonemes":"AE1 - K W AH0 - F ER0 Z"},
	{"text":"AQUILA","phonemes":"AE1 - K W AH0 - L AH0"},
	{"text":"AQUILAR","phonemes":"AA0 - K W IY0 - L AA1 R"},
	{"text":"AQUILINA","phonemes":"AA0 - K W IY0 - L IY1 - N AH0"},
	{"text":"AQUILINO","phonemes":"AA0 - K W IY0 - L IY1 - N OW0"},
	{"text":"AQUINAS","phonemes":"AH0 - K W AY1 - N AH0 S"},
	{"text":"AQUINO","phonemes":"AH0 - K IY1 - N OW0"},
	{"text":"AQUINO'S","phonemes":"AH0 - K IY1 - N OW0 Z"},
	{"text":"AQUIRRE","phonemes":"AE1 - K W ER0"},
	{"text":"AQUITAINE","phonemes":"AE2 - K W IH0 - T EY1 N"},
	{"text":"AR","phonemes":"AA1 R"},
	{"text":"ARA","phonemes":"AE1 - R AH0"},
	{"text":"ARAB","phonemes":"AE1 - R AH0 B"},
	{"text":"ARAB(2)","phonemes":"EH1 - R AH0 B"},
	{"text":"ARABE","phonemes":"AA0 R - AA1 - B EY0"},
	{"text":"ARABELLA","phonemes":"AE2 - R AH0 - B EH1 - L AH0"},
	{"text":"ARABIA","phonemes":"ER0 - EY1 - B IY0 - AH0"},
	{"text":"ARABIA'S","phonemes":"ER0 - EY1 - B IY0 - AH0 Z"},
	{"text":"ARABIAN","phonemes":"ER0 - EY1 - B IY0 - AH0 N"},
	{"text":"ARABIANS","phonemes":"ER0 - EY1 - B IY0 - AH0 N Z"},
	{"text":"ARABIC","phonemes":"AE1 - R AH0 - B IH0 K"},
	{"text":"ARABIC(2)","phonemes":"EH1 - R AH0 - B IH0 K"},
	{"text":"ARABICA","phonemes":"ER0 - AE1 - B IH0 - K AH0"},
	{"text":"ARABICHON","phonemes":"AH0 - R AE1 - B IH0 - SH AO2 N"},
	{"text":"ARABICHON'S","phonemes":"AH0 - R AE1 - B IH0 - SH AO2 N Z"},
	{"text":"ARABICON","phonemes":"AH0 - R AE1 - B AH0 - K AO2 N"},
	{"text":"ARABIE","phonemes":"ER0 - AE1 - B IY0"},
	{"text":"ARABLE","phonemes":"EH1 - R AH0 - B AH0 L"},
	{"text":"ARABS","phonemes":"AE1 - R AH0 B Z"},
	{"text":"ARABS'","phonemes":"EH1 - R AH0 B Z"},
	{"text":"ARABS(2)","phonemes":"EH1 - R AH0 B Z"},
	{"text":"ARACHNID","phonemes":"ER0 - AE1 K - N AH0 D"},
	{"text":"ARACHNID(2)","phonemes":"ER0 - AE1 K - N IH0 D"},
	{"text":"ARACHNIDS","phonemes":"ER0 - AE1 K - N AH0 D Z"},
	{"text":"ARACHNIDS(2)","phonemes":"ER0 - AE1 K - N IH0 D Z"},
	{"text":"ARAFAT","phonemes":"EH1 - R AH0 - F AE0 T"},
	{"text":"ARAFAT'S","phonemes":"AA0 - R AH0 - F AA0 T S"},
	{"text":"ARAFAT'S(2)","phonemes":"EH1 - R AH0 - F AE0 T S"},
	{"text":"ARAGON","phonemes":"EH1 - R AH0 - G AA2 N"},
	{"text":"ARAGONA","phonemes":"AA0 - R AA0 - G OW1 - N AH0"},
	{"text":"ARAI","phonemes":"AA0 - R AA1 - IY0"},
	{"text":"ARAIZA","phonemes":"ER0 - EY1 - Z AH0"},
	{"text":"ARAKAKI","phonemes":"AA0 - R AA0 - K AA1 - K IY0"},
	{"text":"ARAKAWA","phonemes":"AA2 - R AA0 - K AA1 - W AH0"},
	{"text":"ARAKELIAN","phonemes":"AE0 - R AH0 - K EH1 - L Y AH0 N"},
	{"text":"ARAKI","phonemes":"AA0 - R AA1 - K IY0"},
	{"text":"ARAL","phonemes":"AA1 - R AH0 L"},
	{"text":"ARAMBULA","phonemes":"AA0 - R AA0 M - B UW1 - L AH0"},
	{"text":"ARAMCO","phonemes":"ER0 - AE1 M - K OW0"},
	{"text":"ARAMID","phonemes":"EH1 - R AH0 - M IH0 D"},
	{"text":"ARAMINTA","phonemes":"AE2 - R AH0 - M IH1 N - T AH0"},
	{"text":"ARAMIS","phonemes":"EH1 - R AH0 - M IH0 S"},
	{"text":"ARAMONY","phonemes":"AA1 - R AH0 - M OW2 - N IY0"},
	{"text":"ARAMONY(2)","phonemes":"EH1 - R AH0 - M OW2 - N IY0"},
	{"text":"ARAN","phonemes":"EH1 - R AH0 N"},
	{"text":"ARANA","phonemes":"AA0 - R AE1 - N AH0"},
	{"text":"ARANDA","phonemes":"ER0 - AE1 N - D AH0"},
	{"text":"ARANGO","phonemes":"AA0 - R AA1 NG - G OW0"},
	{"text":"ARANSAS","phonemes":"ER0 - AE1 N - S AH0 S"},
	{"text":"ARANT","phonemes":"AA1 - R AH0 N T"},
	{"text":"ARANTZA","phonemes":"AH0 - R AA1 N T - Z AH0"},
	{"text":"ARANYOS","phonemes":"ER0 - AA1 - N Y OW2 S"},
	{"text":"ARAPAHO","phonemes":"ER0 - AE1 - P AH0 - HH OW2"},
	{"text":"ARASKOG","phonemes":"ER0 - AE1 - S AA0 G"},
	{"text":"ARASKOG(2)","phonemes":"ER0 - AE1 - S K AA0 G"},
	{"text":"ARATA","phonemes":"AA0 - R AA1 - T AH0"},
	{"text":"ARAU","phonemes":"AH0 - R AW1"},
	{"text":"ARAUJO","phonemes":"AA0 - R AW1 - Y OW0"},
	{"text":"ARAVIND","phonemes":"AA1 R - V AH0 N D"},
	{"text":"ARAYA","phonemes":"ER0 - AY1 - AH0"},
	{"text":"ARB","phonemes":"AA1 R B"},
	{"text":"ARBA","phonemes":"AA1 R - B AH0"},
	{"text":"ARBAT","phonemes":"AA1 R - B AE0 T"},
	{"text":"ARBAUGH","phonemes":"AA1 R - B AO2"},
	{"text":"ARBED","phonemes":"AA1 R - B IH0 D"},
	{"text":"ARBEITER","phonemes":"AA1 R - B AY0 - T ER0"},
	{"text":"ARBEL","phonemes":"AA1 R - B AH0 L"},
	{"text":"ARBELLA","phonemes":"AA2 R - B EH1 - L AH0"},
	{"text":"ARBITER","phonemes":"AA1 R - B IH0 - T ER0"},
	{"text":"ARBITERS","phonemes":"AA1 R - B AH0 - T ER0 Z"},
	{"text":"ARBITRAGE","phonemes":"AA1 R - B IH0 - T R AA2 ZH"},
	{"text":"ARBITRAGER","phonemes":"AA1 R - B IH0 - T R AA2 - ZH ER0"},
	{"text":"ARBITRAGERS","phonemes":"AA1 R - B IH0 - T R AA2 - ZH ER0 Z"},
	{"text":"ARBITRAGERS'","phonemes":"AA1 R - B IH0 - T R AA2 - ZH ER0 Z"},
	{"text":"ARBITRAGEUR","phonemes":"AA1 R - B IH0 - T R AA2 - ZH ER0"},
	{"text":"ARBITRAGEURS","phonemes":"AA2 R - B AH0 - T R AA2 - ZH ER1 Z"},
	{"text":"ARBITRAGING","phonemes":"AA1 R - B AH0 - T R AA2 - JH IH0 NG"},
	{"text":"ARBITRARILY","phonemes":"AA1 R - B IH0 - T R EH2 - R AH0 - L IY0"},
	{"text":"ARBITRARINESS","phonemes":"AA1 R - B AH0 - T R EH2 - R IY0 - N AH0 S"},
	{"text":"ARBITRARY","phonemes":"AA1 R - B AH0 - T R EH2 - R IY0"},
	{"text":"ARBITRARY(2)","phonemes":"AA1 R - B IH0 - T R EH2 - R IY0"},
	{"text":"ARBITRATE","phonemes":"AA1 R - B AH0 - T R EY2 T"},
	{"text":"ARBITRATED","phonemes":"AA1 R - B AH0 - T R EY2 - T IH0 D"},
	{"text":"ARBITRATES","phonemes":"AA1 R - B IH0 - T R EY2 T S"},
	{"text":"ARBITRATING","phonemes":"AA1 R - B AH0 - T R EY2 - T IH0 NG"},
	{"text":"ARBITRATION","phonemes":"AA2 R - B IH0 - T R EY1 - SH AH0 N"},
	{"text":"ARBITRATIONS","phonemes":"AA2 R - B IH0 - T R EY1 - SH AH0 N Z"},
	{"text":"ARBITRATOR","phonemes":"AA1 R - B IH0 - T R EY2 - T ER0"},
	{"text":"ARBITRATOR'S","phonemes":"AA1 R - B AH0 - T R EY2 - T ER0 Z"},
	{"text":"ARBITRATORS","phonemes":"AA1 R - B IH0 - T R EY2 - T ER0 Z"},
	{"text":"ARBITRATORS'","phonemes":"AA1 R - B AH0 - T R EY2 - T ER0 Z"},
	{"text":"ARBITRON","phonemes":"AA1 R - B AH0 - T R AA2 N"},
	{"text":"ARBITRON(2)","phonemes":"AA1 R - B AH0 - T R AH0 N"},
	{"text":"ARBO","phonemes":"AA1 R - B OW0"},
	{"text":"ARBOGAST","phonemes":"AA0 R - B OW1 - G AA0 S T"},
	{"text":"ARBOLEDA","phonemes":"AA0 R - B OW0 - L EH1 - D AH0"},
	{"text":"ARBOR","phonemes":"AA1 R - B ER0"},
	{"text":"ARBOREAL","phonemes":"AA0 R - B AO1 - R IY0 - AH0 L"},
	{"text":"ARBORETUM","phonemes":"AA2 R - B ER0 - IY1 - T AH0 M"},
	{"text":"ARBORVILLE","phonemes":"AA1 R - B ER0 - V IH0 L"},
	{"text":"ARBOUR","phonemes":"AA1 R - B ER0"},
	{"text":"ARBS","phonemes":"AA1 R B Z"},
	{"text":"ARBUCKLE","phonemes":"AA1 R - B AH0 - K AH0 L"},
	{"text":"ARBUCKLES","phonemes":"AA1 R - B AH0 - K AH0 L Z"},
	{"text":"ARBUTHNOT","phonemes":"AA0 R - B AH1 TH - N AH0 T"},
	{"text":"ARBY","phonemes":"AA1 R - B IY0"},
	{"text":"ARBY'S","phonemes":"AA1 R - B IY0 Z"},
	{"text":"ARC","phonemes":"AA1 R K"},
	{"text":"ARCADE","phonemes":"AA0 R - K EY1 D"},
	{"text":"ARCADES","phonemes":"AA0 R - K EY1 D Z"},
	{"text":"ARCADIA","phonemes":"AA0 R - K EY1 - D IY0 - AH0"},
	{"text":"ARCADIAN","phonemes":"AA2 R - K EY1 - D IY0 - AH0 N"},
	{"text":"ARCADIANS","phonemes":"AA2 R - K EY1 - D IY0 - AH0 N Z"},
	{"text":"ARCANA","phonemes":"AA0 R - K AE1 - N AH0"},
	{"text":"ARCAND","phonemes":"AA1 R - K AH0 N D"},
	{"text":"ARCANE","phonemes":"AA2 R - K EY1 N"},
	{"text":"ARCANUM","phonemes":"AA1 R - K AH0 - N AH0 M"},
	{"text":"ARCANUM'S","phonemes":"AA1 R - K AH0 - N AH0 M Z"},
	{"text":"ARCARO","phonemes":"AA0 R - K AA1 - R OW0"},
	{"text":"ARCATA","phonemes":"AA0 R - K AA1 - T AH0"},
	{"text":"ARCE","phonemes":"AA1 R S"},
	{"text":"ARCEMENT","phonemes":"AA0 R - S EY1 - M AH0 N T"},
	{"text":"ARCENEAUX","phonemes":"AA1 R - S IH0 - N OW0"},
	{"text":"ARCEO","phonemes":"AA1 R - S IY0 - OW0"},
	{"text":"ARCH","phonemes":"AA1 R CH"},
	{"text":"ARCHAEOLOGICAL","phonemes":"AA2 R - K IY0 - AH0 - L AA1 - JH IH0 - K AH0 L"},
	{"text":"ARCHAEOLOGIST","phonemes":"AA2 R - K IY0 - AA1 - L AH0 - JH IH0 S T"},
	{"text":"ARCHAEOLOGISTS","phonemes":"AA2 R - K IY0 - AA1 - L AH0 - JH IH0 S T S"},
	{"text":"ARCHAEOLOGISTS(2)","phonemes":"AA2 R - K IY0 - AA1 - L AH0 - JH IH0 S S"},
	{"text":"ARCHAEOLOGISTS(3)","phonemes":"AA2 R - K IY0 - AA1 - L AH0 - JH IH0 S"},
	{"text":"ARCHAEOLOGY","phonemes":"AA2 R - K IY0 - AA1 - L AH0 - JH IY0"},
	{"text":"ARCHAIC","phonemes":"AA0 R - K EY1 - IH0 K"},
	{"text":"ARCHAMBAULT","phonemes":"AA1 R - SH AH0 M - B OW0"},
	{"text":"ARCHAMBEAU","phonemes":"AA1 R - SH AH0 M - B OW2"},
	{"text":"ARCHAMBEAULT","phonemes":"AA1 R - SH AH0 M - B OW0"},
	{"text":"ARCHANGEL","phonemes":"AA2 R K - EY1 N - JH AH0 L"},
	{"text":"ARCHANGELS","phonemes":"AA2 R K - EY1 N - JH AH0 L Z"},
	{"text":"ARCHARD","phonemes":"AA0 R - SH AA1 R D"},
	{"text":"ARCHBISHOP","phonemes":"AA1 R CH - B IH1 - SH AH0 P"},
	{"text":"ARCHBOLD","phonemes":"AA1 R CH - B OW2 L D"},
	{"text":"ARCHDIOCESE","phonemes":"AA1 R CH - D AY1 - AH0 - S AH0 S"},
	{"text":"ARCHDIOCESE(2)","phonemes":"AA1 R CH - D AY1 - AH0 - S IY0 Z"},
	{"text":"ARCHDUKE","phonemes":"AA1 R CH - D UW2 K"},
	{"text":"ARCHED","phonemes":"AA1 R CH T"},
	{"text":"ARCHENEMY","phonemes":"AA1 R - CH EH1 - N AH0 - M IY0"},
	{"text":"ARCHEOLOGICAL","phonemes":"AA2 R - K IY0 - AH0 - L AA1 - JH IH0 - K AH0 L"},
	{"text":"ARCHEOLOGY","phonemes":"AA2 R - K IY0 - AA1 - L AH0 - JH IY0"},
	{"text":"ARCHER","phonemes":"AA1 R - CH ER0"},
	{"text":"ARCHER'S","phonemes":"AA1 R - CH ER0 Z"},
	{"text":"ARCHERD","phonemes":"AA1 R - K ER0 D"},
	{"text":"ARCHERY","phonemes":"AA1 R - CH ER0 - IY0"},
	{"text":"ARCHES","phonemes":"AA1 R - CH AH0 Z"},
	{"text":"ARCHES(2)","phonemes":"AA1 R - CH IH0 Z"},
	{"text":"ARCHETYPAL","phonemes":"AA1 R K - T AY1 - P AH0 L"},
	{"text":"ARCHETYPE","phonemes":"AA1 R - K IH0 - T AY2 P"},
	{"text":"ARCHETYPES","phonemes":"AA1 R - K IH0 - T AY2 P S"},
	{"text":"ARCHEY","phonemes":"AA1 R - K IY0"},
	{"text":"ARCHIBALD","phonemes":"AA1 R - CH AH0 - B AO2 L D"},
	{"text":"ARCHIBEQUE","phonemes":"AA1 R - SH IH0 - B IY0 K"},
	{"text":"ARCHIE","phonemes":"AA1 R - CH IY0"},
	{"text":"ARCHIMEDES","phonemes":"AA2 R - K AH0 - M IY1 - D IY0 Z"},
	{"text":"ARCHING","phonemes":"AA1 R - CH IH0 NG"},
	{"text":"ARCHIPELAGO","phonemes":"AA2 R - K AH0 - P EH1 - L AH0 - G OW2"},
	{"text":"ARCHIPELAGO(2)","phonemes":"AA2 R - CH AH0 - P AH0 - L EY1 - G OW2"},
	{"text":"ARCHITECT","phonemes":"AA1 R - K AH0 - T EH2 K T"},
	{"text":"ARCHITECT'S","phonemes":"AA1 R - K AH0 - T EH2 K T S"},
	{"text":"ARCHITECTS","phonemes":"AA1 R - K AH0 - T EH2 K T S"},
	{"text":"ARCHITECTURAL","phonemes":"AA2 R - K AH0 - T EH1 K - CH ER0 - AH0 L"},
	{"text":"ARCHITECTURALLY","phonemes":"AA2 R - K IH0 - T EH1 K - CH ER0 - AH0 - L IY0"},
	{"text":"ARCHITECTURALLY(2)","phonemes":"AA2 R - K IH0 - T EH1 K - CH R AH0 - L IY0"},
	{"text":"ARCHITECTURE","phonemes":"AA1 R - K AH0 - T EH2 K - CH ER0"},
	{"text":"ARCHITECTURES","phonemes":"AA1 R - K AH0 - T EH2 K - CH ER0 Z"},
	{"text":"ARCHITRAVE","phonemes":"AA1 R - K AH0 - T R EY2 V"},
	{"text":"ARCHITRAVES","phonemes":"AA1 R - K AH0 - T R EY2 V Z"},
	{"text":"ARCHIVAL","phonemes":"AA0 R - K AY1 - V AH0 L"},
	{"text":"ARCHIVE","phonemes":"AA1 R - K AY2 V"},
	{"text":"ARCHIVES","phonemes":"AA1 R - K AY2 V Z"},
	{"text":"ARCHIVIST","phonemes":"AA1 R - K AH0 - V IH0 S T"},
	{"text":"ARCHIVIST(2)","phonemes":"AA1 R - K AY0 - V IH0 S T"},
	{"text":"ARCHIVISTS","phonemes":"AA1 R - K AH0 - V IH0 S T S"},
	{"text":"ARCHIVISTS(2)","phonemes":"AA1 R - K AY0 - V IH0 S T S"},
	{"text":"ARCHIVISTS(3)","phonemes":"AA1 R - K AH0 - V IH0 S S"},
	{"text":"ARCHIVISTS(4)","phonemes":"AA1 R - K AH0 - V IH0 S"},
	{"text":"ARCHLY","phonemes":"AA1 R CH - L IY0"},
	{"text":"ARCHRIVAL","phonemes":"AA1 R CH - R AY2 - V AH0 L"},
	{"text":"ARCHRIVALS","phonemes":"AA1 R CH - R AY2 - V AH0 L Z"},
	{"text":"ARCHULETA","phonemes":"AA0 R - K UW0 - L EH1 - T AH0"},
	{"text":"ARCHULETTA","phonemes":"AA0 R - K UW0 - L EH1 - T AH0"},
	{"text":"ARCHWAY","phonemes":"AA1 R CH - W EY2"},
	{"text":"ARCIDIACONO","phonemes":"AA0 R - CH IY0 - D IY0 - AA0 - K OW1 - N OW0"},
	{"text":"ARCIERI","phonemes":"AA0 R - CH IH1 - R IY0"},
	{"text":"ARCINIEGA","phonemes":"AA0 R - CH IY0 - N IY1 - G AH0"},
	{"text":"ARCO","phonemes":"AA1 R - K OW0"},
	{"text":"ARCO'S","phonemes":"AA1 R - K OW0 Z"},
	{"text":"ARCOLA","phonemes":"AA0 R - K OW1 - L AH0"},
	{"text":"ARCOS","phonemes":"AA1 R - K OW0 Z"},
	{"text":"ARCOSANTI","phonemes":"AA2 R - K AH0 - S AE1 N - T IY0"},
	{"text":"ARCS","phonemes":"AA1 R K S"},
	{"text":"ARCTIC","phonemes":"AA1 R K - T IH0 K"},
	{"text":"ARCTIC(2)","phonemes":"AA1 R - T IH0 K"},
	{"text":"ARCTURUS","phonemes":"AA2 R K - T UH1 - R AH0 S"},
	{"text":"ARCTURUS(2)","phonemes":"AA2 R K - T ER1 - AH0 S"},
	{"text":"ARCURI","phonemes":"AA0 R - K UH1 - R IY0"},
	{"text":"ARD","phonemes":"AA1 R D"},
	{"text":"ARDA","phonemes":"AA1 R - D AH0"},
	{"text":"ARDATH","phonemes":"AA1 R - D AH0 TH"},
	{"text":"ARDEEN","phonemes":"AA0 R - D IY1 N"},
	{"text":"ARDELIA","phonemes":"AA0 R - D EH1 - L IY0 - AH0"},
	{"text":"ARDELLA","phonemes":"AA2 R - D EH1 - L AH0"},
	{"text":"ARDELLE","phonemes":"AA0 R - D EH1 L"},
	{"text":"ARDEN","phonemes":"AA1 R - D AH0 N"},
	{"text":"ARDEN'S","phonemes":"AA1 R - D AH0 N Z"},
	{"text":"ARDENE","phonemes":"AA1 R - D IY2 N"},
	{"text":"ARDENT","phonemes":"AA1 R - D AH0 N T"},
	{"text":"ARDENTLY","phonemes":"AA1 R - D AH0 N T - L IY0"},
	{"text":"ARDIN","phonemes":"AA1 R - D IH0 N"},
	{"text":"ARDINE","phonemes":"AA0 R - D IY1 - N IY0"},
	{"text":"ARDIS","phonemes":"AA1 R - D IH0 S"},
	{"text":"ARDITH","phonemes":"AA1 R - D IH0 TH"},
	{"text":"ARDITO","phonemes":"AA0 R - D IY1 - T OW0"},
	{"text":"ARDLEY","phonemes":"AA1 R D - L IY0"},
	{"text":"ARDMORE","phonemes":"AA1 R D - M AO2 R"},
	{"text":"ARDOIN","phonemes":"AA0 R - D OY1 N"},
	{"text":"ARDOLINO","phonemes":"AA0 R - D OW0 - L IY1 - N OW0"},
	{"text":"ARDOLPH","phonemes":"AA1 R - D OW2 L F"},
	{"text":"ARDOR","phonemes":"AA1 R - D ER0"},
	{"text":"ARDRA","phonemes":"AA1 R - D R AH0"},
	{"text":"ARDREY","phonemes":"AA1 R - D R IY0"},
	{"text":"ARDSHIEL","phonemes":"AA1 R D - SH IY2 L"},
	{"text":"ARDSLEY","phonemes":"AA1 R D Z - L IY0"},
	{"text":"ARDUINI","phonemes":"AA0 R - D UW0 - IY1 - N IY0"},
	{"text":"ARDUOUS","phonemes":"AA1 R - JH UW0 - AH0 S"},
	{"text":"ARE","phonemes":"AA1 R"},
	{"text":"ARE(2)","phonemes":"ER0"},
	{"text":"AREA","phonemes":"EH1 - R IY0 - AH0"},
	{"text":"AREA'S","phonemes":"EH1 - R IY0 - AH0 Z"},
	{"text":"AREAS","phonemes":"EH1 - R IY0 - AH0 Z"},
	{"text":"AREBALO","phonemes":"AA0 R - EH0 - B AA1 - L OW0"},
	{"text":"ARECHIGA","phonemes":"AA0 - R EH0 - K IY1 - G AH0"},
	{"text":"AREHART","phonemes":"AE1 - R IH0 - HH AA0 R T"},
	{"text":"AREL","phonemes":"AA0 - R EH1 L"},
	{"text":"ARELLANES","phonemes":"AE1 - R IH0 - L EY2 N Z"},
	{"text":"ARELLANO","phonemes":"AA0 - R EH0 - L AA1 - N OW0"},
	{"text":"AREN","phonemes":"AA1 - R AH0 N"},
	{"text":"AREN'T","phonemes":"AA1 - R AH0 N T"},
	{"text":"AREN'T(2)","phonemes":"AA1 R N T"},
	{"text":"ARENA","phonemes":"ER0 - IY1 - N AH0"},
	{"text":"ARENA'S","phonemes":"ER0 - IY1 - N AH0 Z"},
	{"text":"ARENABALL","phonemes":"ER0 - IY1 - N AH0 - B AO2 L"},
	{"text":"ARENAS","phonemes":"ER0 - IY1 - N AH0 Z"},
	{"text":"ARENCIBIA","phonemes":"AA0 - R EH0 N - CH IY1 - B IY0 - AH0"},
	{"text":"AREND","phonemes":"ER0 - EH1 N D"},
	{"text":"ARENDS","phonemes":"ER0 - EH1 N D Z"},
	{"text":"ARENDSEE","phonemes":"ER0 - EH1 N D - S IY2"},
	{"text":"ARENDT","phonemes":"EH1 - R IH0 N T"},
	{"text":"ARENELLA","phonemes":"AA2 - R AH0 - N EH1 - L AH0"},
	{"text":"ARENELLA'S","phonemes":"AA2 - R AH0 - N EH1 - L AH0 Z"},
	{"text":"ARENS","phonemes":"EH1 - R AH0 N Z"},
	{"text":"ARENS(2)","phonemes":"AA1 - R AH0 N Z"},
	{"text":"ARENSON","phonemes":"AE1 - R IH0 N - S AH0 N"},
	{"text":"ARENT","phonemes":"AA1 - R AH0 N T"},
	{"text":"ARENTZ","phonemes":"AE1 - R IH0 N T S"},
	{"text":"ARENZ","phonemes":"AA1 - R EY0 N Z"},
	{"text":"ARES","phonemes":"AA1 R Z"},
	{"text":"ARETA","phonemes":"AA0 - R EH1 - T AH0"},
	{"text":"ARETHA","phonemes":"ER0 - IY1 - TH AH0"},
	{"text":"ARETINA","phonemes":"AA0 - R EH0 - T IY1 - N AH0"},
	{"text":"ARETSKY","phonemes":"EH0 - R EH1 T S - K IY1"},
	{"text":"ARETTA","phonemes":"AA0 - R EH1 - T AH0"},
	{"text":"AREVALO","phonemes":"AA0 - R EY0 - V AA1 - L OW0"},
	{"text":"AREY","phonemes":"AE1 - R IY0"},
	{"text":"ARGABRIGHT","phonemes":"AA1 R - G AH0 - B R AY2 T"},
	{"text":"ARGALL","phonemes":"AA1 R - G AH0 L"},
	{"text":"ARGANBRIGHT","phonemes":"AA0 R - G AE1 N - B R AY0 T"},
	{"text":"ARGENBRIGHT","phonemes":"AA1 R - G IH0 N - B R AY0 T"},
	{"text":"ARGENT","phonemes":"AA1 R - JH IH0 N T"},
	{"text":"ARGENTA","phonemes":"AA2 R - JH EH1 N - T AH0"},
	{"text":"ARGENTIERI","phonemes":"AA0 R - JH EH0 N - T IH1 - R IY0"},
	{"text":"ARGENTINA","phonemes":"AA2 R - JH AH0 N - T IY1 - N AH0"},
	{"text":"ARGENTINA'S","phonemes":"AA2 R - JH AH0 N - T IY1 - N AH0 Z"},
	{"text":"ARGENTINAS","phonemes":"AA2 R - JH AH0 N - T IY1 - N AH0 Z"},
	{"text":"ARGENTINE","phonemes":"AA1 R - JH AH0 N - T IY2 N"},
	{"text":"ARGENTINES","phonemes":"AA1 R - JH AH0 N - T IY2 N Z"},
	{"text":"ARGENTINIAN","phonemes":"AA2 R - JH AH0 N - T IH1 - N IY0 - AH0 N"},
	{"text":"ARGENTINIANS","phonemes":"AA2 R - JH AH0 N - T IH1 - N IY0 - AH0 N Z"},
	{"text":"ARGENTO","phonemes":"AA2 R - JH EH1 N - T OW0"},
	{"text":"ARGIRO","phonemes":"AA0 R - JH IH1 - R OW0"},
	{"text":"ARGO","phonemes":"AA1 R - G OW0"},
	{"text":"ARGO'S","phonemes":"AA1 R - G OW0 Z"},
	{"text":"ARGON","phonemes":"AA1 R - G AA2 N"},
	{"text":"ARGONAUT","phonemes":"AA1 R - G AH0 - N AO2 T"},
	{"text":"ARGONAUT'S","phonemes":"AA1 R - G AH0 - N AO2 T S"},
	{"text":"ARGONAUTS","phonemes":"AA1 R - G AH0 - N AO2 T S"},
	{"text":"ARGONNE","phonemes":"AA1 R - G AA2 N"},
	{"text":"ARGONNE(2)","phonemes":"AA1 R - G OW2 N"},
	{"text":"ARGOSY","phonemes":"AA1 R - G AH0 - S IY0"},
	{"text":"ARGOSYSTEM","phonemes":"AA1 R - G OW0 - S IH2 - S T AH0 M"},
	{"text":"ARGOSYSTEMS","phonemes":"AA1 R - G OW0 - S IH2 - S T AH0 M Z"},
	{"text":"ARGOT","phonemes":"AA1 R - G AH0 T"},
	{"text":"ARGUABLE","phonemes":"AA1 R - G Y UW0 - AH0 - B AH0 L"},
	{"text":"ARGUABLY","phonemes":"AA1 R - G Y UW0 - AH0 - B L IY0"},
	{"text":"ARGUE","phonemes":"AA1 R - G Y UW0"},
	{"text":"ARGUED","phonemes":"AA1 R - G Y UW0 D"},
	{"text":"ARGUELLES","phonemes":"AA0 R - G EY1 - L EH0 S"},
	{"text":"ARGUELLO","phonemes":"AA0 R - G EH1 - L OW0"},
	{"text":"ARGUES","phonemes":"AA1 R - G Y UW0 Z"},
	{"text":"ARGUETA","phonemes":"AA0 R - G EY1 - T AH0"},
	{"text":"ARGUIJO","phonemes":"AA0 R - G W IY1 - Y OW0"},
	{"text":"ARGUING","phonemes":"AA1 R - G Y UW0 - IH0 NG"},
	{"text":"ARGUMENT","phonemes":"AA1 R - G Y AH0 - M AH0 N T"},
	{"text":"ARGUMENT'S","phonemes":"AA1 R - G Y AH0 - M AH0 N T S"},
	{"text":"ARGUMENTATION","phonemes":"AA2 R - G Y AH0 - M EH0 N - T EY1 - SH AH0 N"},
	{"text":"ARGUMENTATIVE","phonemes":"AA2 R - G Y AH0 - M EH1 N - T AH0 - T IH0 V"},
	{"text":"ARGUMENTS","phonemes":"AA1 R - G Y AH0 - M AH0 N T S"},
	{"text":"ARGUS","phonemes":"AA1 R - G AH0 S"},
	{"text":"ARGYLE","phonemes":"AA1 R - G AY2 L"},
	{"text":"ARGYLL","phonemes":"AA0 R - G AY1 L"},
	{"text":"ARGYROPOULOS","phonemes":"AA2 R - JH IH0 - R AA1 - P OW0 - L AH0 S"},
	{"text":"ARI","phonemes":"AA1 - R IY0"},
	{"text":"ARIA","phonemes":"AA1 - R IY0 - AH0"},
	{"text":"ARIADNE","phonemes":"EH2 - R IY0 - AE1 D - N IY0"},
	{"text":"ARIAN","phonemes":"AE1 - R IY0 - AH0 N"},
	{"text":"ARIANA","phonemes":"AA0 - R IY0 - AE1 - N AH0"},
	{"text":"ARIANE","phonemes":"EH2 - R IY0 - AE1 N"},
	{"text":"ARIANESPACE","phonemes":"EH2 - R IY0 - AE1 N - S P EY1 S"},
	{"text":"ARIANISM","phonemes":"AE1 - R IY0 - AH0 - N IH2 - Z AH0 M"},
	{"text":"ARIANNA","phonemes":"AA0 - R IY0 - AE1 - N AH0"},
	{"text":"ARIANNA'S","phonemes":"AA0 - R IY0 - AE1 - N AH0 Z"},
	{"text":"ARIAS","phonemes":"AA1 - R IY0 - AH0 Z"},
	{"text":"ARIAS'S","phonemes":"AA1 - R IY0 - AH0 - S IH0 Z"},
	{"text":"ARIC","phonemes":"AE1 - R IH0 K"},
	{"text":"ARICO","phonemes":"AA0 - R IY1 - K OW0"},
	{"text":"ARID","phonemes":"AE1 - R AH0 D"},
	{"text":"ARID(2)","phonemes":"EH1 - R AH0 D"},
	{"text":"ARIDA","phonemes":"AH0 - R IY1 - D AH0"},
	{"text":"ARIE","phonemes":"EH1 - R IY0"},
	{"text":"ARIEL","phonemes":"EH1 - R IY0 - AH0 L"},
	{"text":"ARIELLA","phonemes":"AA0 - R IY0 - EH1 - L AH0"},
	{"text":"ARIES","phonemes":"EH1 - R IY0 Z"},
	{"text":"ARINGTON","phonemes":"AA1 - R IH0 NG - T AH0 N"},
	{"text":"ARIOLA","phonemes":"AA0 - R IY0 - OW1 - L AH0"},
	{"text":"ARIS","phonemes":"ER0 - IY1 S"},
	{"text":"ARISE","phonemes":"ER0 - AY1 Z"},
	{"text":"ARISEN","phonemes":"ER0 - IH1 - Z AH0 N"},
	{"text":"ARISES","phonemes":"ER0 - AY1 - Z AH0 Z"},
	{"text":"ARISES(2)","phonemes":"ER0 - AY1 - Z IH0 Z"},
	{"text":"ARISING","phonemes":"ER0 - AY1 - Z IH0 NG"},
	{"text":"ARISON","phonemes":"EH1 - R IH0 - S AH0 N"},
	{"text":"ARISPE","phonemes":"AA0 - R IY1 - S P IY0"},
	{"text":"ARISTA","phonemes":"ER0 - IH1 - S T AH0"},
	{"text":"ARISTECH","phonemes":"EH1 - R IH0 - S T EH2 K"},
	{"text":"ARISTEDE","phonemes":"AA2 - R IH0 - S T IY1 D"},
	{"text":"ARISTEDE'S","phonemes":"AA2 - R IH0 - S T IY1 D Z"},
	{"text":"ARISTIDE","phonemes":"AA2 - R IH0 - S T IY1 D"},
	{"text":"ARISTIDE'S","phonemes":"AA2 - R IH0 - S T IY1 D Z"},
	{"text":"ARISTOCRACY","phonemes":"EH2 - R AH0 - S T AA1 - K R AH0 - S IY0"},
	{"text":"ARISTOCRAT","phonemes":"ER0 - IH1 - S T AH0 - K R AE2 T"},
	{"text":"ARISTOCRATIC","phonemes":"ER0 - IH2 - S T AH0 - K R AE1 - T IH0 K"},
	{"text":"ARISTOCRATS","phonemes":"ER0 - IH1 - S T AH0 - K R AE2 T S"},
	{"text":"ARISTOTELIAN","phonemes":"ER0 - IH2 - S T AH0 - T IY1 - L IY0 - AH0 N"},
	{"text":"ARISTOTLE","phonemes":"EH1 - R AH0 - S T AA2 - T AH0 L"},
	{"text":"ARISTOTLE'S","phonemes":"EH1 - R AH0 - S T AA2 - T AH0 L Z"},
	{"text":"ARITHMETIC","phonemes":"EH2 - R IH0 TH - M EH1 - T IH0 K"},
	{"text":"ARITHMETIC(2)","phonemes":"ER0 - IH1 TH - M AH0 - T IH2 K"},
	{"text":"ARIZA","phonemes":"AA0 - R IY1 - Z AH0"},
	{"text":"ARIZMENDI","phonemes":"AA0 - R IY0 Z - M EH1 N - D IY0"},
	{"text":"ARIZONA","phonemes":"EH2 - R IH0 - Z OW1 - N AH0"},
	{"text":"ARIZONA'S","phonemes":"EH2 - R IH0 - Z OW1 - N AH0 Z"},
	{"text":"ARIZONAN","phonemes":"ER0 - IH1 - Z OW0 - N AH0 N"},
	{"text":"ARIZONAN(2)","phonemes":"ER0 - IH0 - Z OW1 - N AH0 N"},
	{"text":"ARIZONANS","phonemes":"ER0 - IH1 - Z OW0 - N AH0 N Z"},
	{"text":"ARIZONANS(2)","phonemes":"ER0 - IH0 - Z OW1 - N AH0 N Z"},
	{"text":"ARJO","phonemes":"AA1 R - JH OW0"},
	{"text":"ARJO(2)","phonemes":"AA1 - R Y OW0"},
	{"text":"ARK","phonemes":"AA1 R K"},
	{"text":"ARKADELPHIA","phonemes":"AA2 R - K AH0 - D EH1 L - F IY0 - AH0"},
	{"text":"ARKADI","phonemes":"AA1 R - K AH0 - D IY0"},
	{"text":"ARKADY","phonemes":"AA2 R - K EY1 - D IY0"},
	{"text":"ARKANSAN","phonemes":"AA2 R - K AE1 N - Z AH0 N"},
	{"text":"ARKANSANS","phonemes":"AA2 R - K AE1 N - Z AH0 N Z"},
	{"text":"ARKANSAS","phonemes":"AA1 R - K AH0 N - S AA2"},
	{"text":"ARKANSAS'","phonemes":"AA1 R - K AH0 N - S AA2 Z"},
	{"text":"ARKANSAS'S","phonemes":"AA1 R - K AH0 N - S AA2 Z"},
	{"text":"ARKIN","phonemes":"AA1 R - K IH0 N"},
	{"text":"ARKIN'S","phonemes":"AA1 R - K IH0 N Z"},
	{"text":"ARKLA","phonemes":"AA1 R K - L AH0"},
	{"text":"ARKLA'S","phonemes":"AA1 R K - L AH0 Z"},
	{"text":"ARKO","phonemes":"AA1 R - K OW0"},
	{"text":"ARKOSE","phonemes":"AA0 R - K OW1 S"},
	{"text":"ARKWRIGHT","phonemes":"AA1 R K - R AY2 T"},
	{"text":"ARLANA","phonemes":"AA0 R - L AE1 - N AH0"},
	{"text":"ARLAUSKAS","phonemes":"AA0 R - L AO1 - S K AH0 S"},
	{"text":"ARLEDGE","phonemes":"AA1 R - L IH0 JH"},
	{"text":"ARLEEN","phonemes":"AA0 R - L IY1 N"},
	{"text":"ARLEN","phonemes":"AA1 R - L AH0 N"},
	{"text":"ARLENA","phonemes":"AA1 R - L IH0 - N AH0"},
	{"text":"ARLENE","phonemes":"AA1 R - L IY2 N"},
	{"text":"ARLENE'S","phonemes":"AA1 R - L IY2 N Z"},
	{"text":"ARLETA","phonemes":"AA1 R - L IH0 - T AH0"},
	{"text":"ARLETTE","phonemes":"AA2 R - L EH1 T"},
	{"text":"ARLEY","phonemes":"AA1 R - L IY0"},
	{"text":"ARLIE","phonemes":"AA1 R - L IY0"},
	{"text":"ARLIN","phonemes":"AA1 R - L IH0 N"},
	{"text":"ARLINDA","phonemes":"AA2 R - L IH1 N - D AH0"},
	{"text":"ARLINE","phonemes":"AA1 R - L AY2 N"},
	{"text":"ARLINGTON","phonemes":"AA1 R - L IH0 NG - T AH0 N"},
	{"text":"ARLINGTON'S","phonemes":"AA1 R - L IH0 NG - T AH0 N Z"},
	{"text":"ARLT","phonemes":"AA1 R L T"},
	{"text":"ARLYNE","phonemes":"AA1 R - L AY2 N"},
	{"text":"ARM","phonemes":"AA1 R M"},
	{"text":"ARM'S","phonemes":"AA1 R M Z"},
	{"text":"ARMACOST","phonemes":"AA1 R - M AH0 - K AO2 S T"},
	{"text":"ARMACOST'S","phonemes":"AA1 R - M AH0 - K AO2 S T S"},
	{"text":"ARMADA","phonemes":"AA0 R - M AA1 - D AH0"},
	{"text":"ARMADILLO","phonemes":"AA2 R - M AH0 - D IH1 - L OW0"},
	{"text":"ARMADILLOS","phonemes":"AA2 R - M AH0 - D IH1 - L OW0 Z"},
	{"text":"ARMAGEDDON","phonemes":"AA2 R - M AH0 - G EH1 - D AH0 N"},
	{"text":"ARMAGOST","phonemes":"AA0 R - M AA1 - G OW0 S T"},
	{"text":"ARMAMENT","phonemes":"AA1 R - M AH0 - M AH0 N T"},
	{"text":"ARMAMENTS","phonemes":"AA1 R - M AH0 - M AH0 N T S"},
	{"text":"ARMAN","phonemes":"AA1 R - M AH0 N"},
	{"text":"ARMAND","phonemes":"AA1 R - M AH0 N D"},
	{"text":"ARMAND(2)","phonemes":"AA2 R - M AA1 N D"},
	{"text":"ARMANDO","phonemes":"AA0 R - M AA1 N - D OW0"},
	{"text":"ARMANDT","phonemes":"AA1 R - M AE0 N T"},
	{"text":"ARMANI","phonemes":"AA2 R - M AA1 - N IY0"},
	{"text":"ARMANTROUT","phonemes":"AA1 R - M AH0 N - T R AW2 T"},
	{"text":"ARMARO","phonemes":"AA2 R - M AA1 - R OW0"},
	{"text":"ARMAS","phonemes":"AA1 R - M AH0 Z"},
	{"text":"ARMATO","phonemes":"AA0 R - M AA1 - T OW0"},
	{"text":"ARMBAND","phonemes":"AA1 R M - B AE2 N D"},
	{"text":"ARMBANDS","phonemes":"AA1 R M - B AE2 N D Z"},
	{"text":"ARMBRISTER","phonemes":"AA1 R M - B ER0 - IH0 - S T ER0"},
	{"text":"ARMBRISTER(2)","phonemes":"AA1 R M - B R IH0 - S T ER0"},
	{"text":"ARMBRUST","phonemes":"AA1 R M - B R AH0 S T"},
	{"text":"ARMBRUSTER","phonemes":"AA1 R M - B R AH0 - S T ER0"},
	{"text":"ARMBRUSTER(2)","phonemes":"AA1 R M - B R UW0 - S T ER0"},
	{"text":"ARMCHAIR","phonemes":"AA1 R M - CH EH2 R"},
	{"text":"ARMCHAIRS","phonemes":"AA1 R M - CH EH2 R Z"},
	{"text":"ARMCO","phonemes":"AA1 R M - K OW2"},
	{"text":"ARMCO'S","phonemes":"AA1 R M - K OW0 Z"},
	{"text":"ARMED","phonemes":"AA1 R M D"},
	{"text":"ARMEL","phonemes":"AA0 R - M EH1 L"},
	{"text":"ARMELLINO","phonemes":"AA2 R - M EH0 - L IY1 - N OW0"},
	{"text":"ARMEN","phonemes":"AA1 R - M AH0 N"},
	{"text":"ARMENDAREZ","phonemes":"AA0 R - M EY0 N - D AA1 - R EH0 Z"},
	{"text":"ARMENDARIZ","phonemes":"AA0 R - M EY0 N - D AA1 - R IY0 Z"},
	{"text":"ARMENIA","phonemes":"AA0 R - M IY1 - N IY0 - AH0"},
	{"text":"ARMENIA'S","phonemes":"AA0 R - M IY1 - N IY0 - AH0 Z"},
	{"text":"ARMENIAN","phonemes":"AA0 R - M IY1 - N IY0 - AH0 N"},
	{"text":"ARMENIANS","phonemes":"AA0 R - M IY1 - N IY0 - AH0 N Z"},
	{"text":"ARMENT","phonemes":"AA1 R - M AH0 N T"},
	{"text":"ARMENTA","phonemes":"AA0 R - M EH1 N - T AH0"},
	{"text":"ARMENTOR","phonemes":"AA0 R - M AH0 N - T AO1 R"},
	{"text":"ARMENTROUT","phonemes":"AA1 R - M AH0 N - T R AW2 T"},
	{"text":"ARMER","phonemes":"AA1 R - M ER0"},
	{"text":"ARMES","phonemes":"AA1 R M Z"},
	{"text":"ARMESTED","phonemes":"AA1 R - M IH0 - S T EH2 D"},
	{"text":"ARMETTA","phonemes":"AA0 R - M EH1 - T AH0"},
	{"text":"ARMEY","phonemes":"AA1 R - M IY0"},
	{"text":"ARMEY'S","phonemes":"AA1 R - M IY0 Z"},
	{"text":"ARMFIELD","phonemes":"AA1 R M - F IY2 L D"},
	{"text":"ARMIDA","phonemes":"AA0 R - M IY1 - D AH0"},
	{"text":"ARMIES","phonemes":"AA1 R - M IY0 Z"},
	{"text":"ARMIGER","phonemes":"AA1 R - M IH0 - G ER0"},
	{"text":"ARMIJO","phonemes":"AA0 R - M IY1 - Y OW0"},
	{"text":"ARMILLA","phonemes":"AA0 R - M IH1 - L AH0"},
	{"text":"ARMIN","phonemes":"AA1 R - M AH0 N"},
	{"text":"ARMINA","phonemes":"AA0 R - M IY1 - N AH0"},
	{"text":"ARMINE","phonemes":"AA0 R - M IY1 - N IY0"},
	{"text":"ARMING","phonemes":"AA1 R - M IH0 NG"},
	{"text":"ARMINGTON","phonemes":"AA1 R - M IH0 NG - T AH0 N"},
	{"text":"ARMINIE","phonemes":"AA1 R - M IH0 - N IY0"},
	{"text":"ARMISTEAD","phonemes":"AA1 R - M IH0 - S T EH2 D"},
	{"text":"ARMISTICE","phonemes":"AA1 R - M AH0 - S T AH0 S"},
	{"text":"ARMITAGE","phonemes":"AA1 R - M IH0 - T IH0 JH"},
	{"text":"ARMOLD","phonemes":"AA1 R - M OW2 L D"},
	{"text":"ARMON","phonemes":"AA1 R - M AH0 N"},
	{"text":"ARMOND","phonemes":"AA1 R - M AH0 N D"},
	{"text":"ARMONK","phonemes":"AA1 R - M AH0 NG K"},
	{"text":"ARMOR","phonemes":"AA1 R - M ER0"},
	{"text":"ARMORED","phonemes":"AA1 R - M ER0 D"},
	{"text":"ARMORIES","phonemes":"AA1 R - M ER0 - IY0 Z"},
	{"text":"ARMORY","phonemes":"AA1 R - M ER0 - IY0"},
	{"text":"ARMOUR","phonemes":"AA1 R - M ER0"},
	{"text":"ARMPIT","phonemes":"AA1 R M - P IH2 T"},
	{"text":"ARMPITS","phonemes":"AA1 R M - P IH2 T S"},
	{"text":"ARMREST","phonemes":"AA1 R - M R EH2 S T"},
	{"text":"ARMRESTS","phonemes":"AA1 R - M R EH2 S T S"},
	{"text":"ARMRESTS(2)","phonemes":"AA1 R M - R EH2 S S"},
	{"text":"ARMRESTS(3)","phonemes":"AA1 R M - R EH2 S"},
	{"text":"ARMS","phonemes":"AA1 R M Z"},
	{"text":"ARMSTEAD","phonemes":"AA1 R M - S T EH2 D"},
	{"text":"ARMSTRAD","phonemes":"AA1 R M - S T R AE2 D"},
	{"text":"ARMSTRONG","phonemes":"AA1 R M - S T R AA2 NG"},
	{"text":"ARMSTRONG'S","phonemes":"AA1 R M - S T R AO2 NG Z"},
	{"text":"ARMSTRONG(2)","phonemes":"AA1 R M - S T R AO2 NG"},
	{"text":"ARMTEC","phonemes":"AA1 R M - T EH2 K"},
	{"text":"ARMTEK","phonemes":"AA1 R M - T EH2 K"},
	{"text":"ARMTEK'S","phonemes":"AA1 R M - T EH2 K S"},
	{"text":"ARMWOOD","phonemes":"AA1 R M - W UH2 D"},
	{"text":"ARMY","phonemes":"AA1 R - M IY0"},
	{"text":"ARMY'S","phonemes":"AA1 R - M IY0 Z"},
	{"text":"ARN","phonemes":"AA1 R N"},
	{"text":"ARNALDA","phonemes":"AA0 R - N AA1 L - D AH0"},
	{"text":"ARNALDO","phonemes":"AA0 R - N AA1 L - D OW0"},
	{"text":"ARNALL","phonemes":"AA1 R - N AH0 L"},
	{"text":"ARNATT","phonemes":"AA0 R - N AE1 T"},
	{"text":"ARNAUD","phonemes":"AA0 R - N OW1"},
	{"text":"ARNAULT","phonemes":"AA2 R - N OW1"},
	{"text":"ARNAZ","phonemes":"AA2 R - N EH1 Z"},
	{"text":"ARNDT","phonemes":"AA1 R N T"},
	{"text":"ARNE","phonemes":"AA1 R N"},
	{"text":"ARNELL","phonemes":"AA1 R - N AH0 L"},
	{"text":"ARNELLE","phonemes":"AA2 R - N EH1 L"},
	{"text":"ARNELLE'S","phonemes":"AA2 R - N EH1 L Z"},
	{"text":"ARNER","phonemes":"AA1 R - N ER0"},
	{"text":"ARNESEN","phonemes":"AA0 R - N IY1 - Z AH0 N"},
	{"text":"ARNESON","phonemes":"AA1 R - N IH0 - S AH0 N"},
	{"text":"ARNETT","phonemes":"AA0 R - N EH1 T"},
	{"text":"ARNETTE","phonemes":"AA0 R - N EH1 T"},
	{"text":"ARNEY","phonemes":"AA1 R - N IY0"},
	{"text":"ARNHOLD","phonemes":"AA1 R N - HH OW2 L D"},
	{"text":"ARNHOLT","phonemes":"AA1 R N - HH OW2 L T"},
	{"text":"ARNIE","phonemes":"AA1 R - N IY0"},
	{"text":"ARNN","phonemes":"AA1 R N"},
	{"text":"ARNO","phonemes":"AA1 R - N OW0"},
	{"text":"ARNOLD","phonemes":"AA1 R - N AH0 L D"},
	{"text":"ARNOLD'S","phonemes":"AA1 R - N AH0 L D Z"},
	{"text":"ARNOLDI","phonemes":"AA0 R - N OW1 L - D IY0"},
	{"text":"ARNOLDS","phonemes":"AA1 R - N AH0 L D Z"},
	{"text":"ARNOLDY","phonemes":"AA1 R - N OW0 L - D IY0"},
	{"text":"ARNOLPHE","phonemes":"AA0 R - N AA1 L - F IY0"},
	{"text":"ARNONE","phonemes":"AA0 R - N OW1 - N IY0"},
	{"text":"ARNOT","phonemes":"AA1 R - N AH0 T"},
	{"text":"ARNOTT","phonemes":"AA1 R - N AA0 T"},
	{"text":"ARNOTTS","phonemes":"AA1 R - N AA0 T S"},
	{"text":"ARNOW","phonemes":"AA1 R - N OW0"},
	{"text":"ARNOX","phonemes":"AA1 R - N AA0 K S"},
	{"text":"ARNS","phonemes":"AA1 R N Z"},
	{"text":"ARNST","phonemes":"AA1 R N S T"},
	{"text":"ARNSTEIN","phonemes":"AA1 R N - S T AY0 N"},
	{"text":"ARNSTEIN(2)","phonemes":"AA1 R N - S T IY0 N"},
	{"text":"ARNTSON","phonemes":"AA1 R N T - S AH0 N"},
	{"text":"ARNTZ","phonemes":"AA1 R N T S"},
	{"text":"ARNTZEN","phonemes":"AA1 R N T - Z AH0 N"},
	{"text":"ARNULFO","phonemes":"AA0 R - N AH1 L - F OW0"},
	{"text":"ARNWINE","phonemes":"AA1 R N - W AY2 N"},
	{"text":"ARNZEN","phonemes":"AA1 R N - Z AH0 N"},
	{"text":"ARO","phonemes":"AA1 - R OW0"},
	{"text":"AROCHA","phonemes":"AA0 - R OW1 - K AH0"},
	{"text":"AROCHO","phonemes":"AA0 - R OW1 - K OW0"},
	{"text":"AROMA","phonemes":"ER0 - OW1 - M AH0"},
	{"text":"AROMAS","phonemes":"ER0 - OW1 - M AH0 Z"},
	{"text":"AROMATIC","phonemes":"EH2 - R AH0 - M AE1 - T IH0 K"},
	{"text":"ARON","phonemes":"EH1 - R AH0 N"},
	{"text":"ARONE","phonemes":"ER0 - OW1 N"},
	{"text":"ARONHALT","phonemes":"AE1 - R AH0 N - HH AH0 L T"},
	{"text":"ARONOFF","phonemes":"EH1 - R AH0 - N AO0 F"},
	{"text":"ARONOW","phonemes":"ER0 - OW1 - N OW0"},
	{"text":"ARONOWITZ","phonemes":"ER0 - AA1 - N AH0 - W IH0 T S"},
	{"text":"ARONS","phonemes":"AA1 - R OW0 N Z"},
	{"text":"ARONSON","phonemes":"EH1 - R AH0 N - S AH0 N"},
	{"text":"ARONSTEIN","phonemes":"EH1 - R AH0 N - S T IY2 N"},
	{"text":"ARONSTEIN(2)","phonemes":"EH1 - R AH0 N - S T AY2 N"},
	{"text":"ARORA","phonemes":"AA0 - R AO1 - R AH0"},
	{"text":"AROS","phonemes":"AA1 - R OW0 Z"},
	{"text":"AROSE","phonemes":"ER0 - OW1 Z"},
	{"text":"AROUND","phonemes":"ER0 - AW1 N D"},
	{"text":"AROUND(2)","phonemes":"ER0 - AW1 N"},
	{"text":"AROUSAL","phonemes":"ER0 - AW1 - Z AH0 L"},
	{"text":"AROUSE","phonemes":"ER0 - AW1 Z"},
	{"text":"AROUSED","phonemes":"ER0 - AW1 Z D"},
	{"text":"AROUSES","phonemes":"ER0 - AW1 - Z IH0 Z"},
	{"text":"AROUSING","phonemes":"ER0 - AW1 - Z IH0 NG"},
	{"text":"ARP","phonemes":"AA1 R P"},
	{"text":"ARPA","phonemes":"AA1 R - P AH0"},
	{"text":"ARPANET","phonemes":"AA1 R - P AH0 - N EH2 T"},
	{"text":"ARPIN","phonemes":"AA1 R - P IH0 N"},
	{"text":"ARPINO","phonemes":"AA0 R - P IY1 - N OW0"},
	{"text":"ARPS","phonemes":"AA1 R P S"},
	{"text":"ARQUETTE","phonemes":"AA0 R - K EH1 T"},
	{"text":"ARQUILLA","phonemes":"AA2 R - K W IH1 - L AH0"},
	{"text":"ARRAIGN","phonemes":"ER0 - EY1 N"},
	{"text":"ARRAIGNED","phonemes":"ER0 - EY1 N D"},
	{"text":"ARRAIGNMENT","phonemes":"ER0 - EY1 N - M AH0 N T"},
	{"text":"ARRAIGNMENTS","phonemes":"ER0 - EY1 N - M AH0 N T S"},
	{"text":"ARRANGE","phonemes":"ER0 - EY1 N JH"},
	{"text":"ARRANGED","phonemes":"ER0 - EY1 N JH D"},
	{"text":"ARRANGEMENT","phonemes":"ER0 - EY1 N JH - M AH0 N T"},
	{"text":"ARRANGEMENTS","phonemes":"ER0 - EY1 N JH - M AH0 N T S"},
	{"text":"ARRANGER","phonemes":"ER0 - EY1 N - JH ER0"},
	{"text":"ARRANGES","phonemes":"ER0 - EY1 N - JH IH0 Z"},
	{"text":"ARRANGING","phonemes":"ER0 - EY1 N - JH IH0 NG"},
	{"text":"ARRANT","phonemes":"AE1 - R AH0 N T"},
	{"text":"ARRANTS","phonemes":"AE1 - R AH0 N T S"},
	{"text":"ARRASMITH","phonemes":"EH1 - R AH0 - S M IH2 TH"},
	{"text":"ARRAY","phonemes":"ER0 - EY1"},
	{"text":"ARRAYED","phonemes":"ER0 - EY1 D"},
	{"text":"ARRAYS","phonemes":"ER0 - EY1 Z"},
	{"text":"ARREARAGE","phonemes":"ER0 - IY1 - R IH0 JH"},
	{"text":"ARREARAGES","phonemes":"ER0 - IH1 - R IH0 - JH IH0 Z"},
	{"text":"ARREARS","phonemes":"ER0 - IH1 R Z"},
	{"text":"ARREDONDO","phonemes":"AA0 - R EH0 - D OW1 N - D OW0"},
	{"text":"ARREGUIN","phonemes":"AA0 - R EY0 - G W IY1 N"},
	{"text":"ARRENDONDO","phonemes":"AA0 - R EH0 N - D OW1 N - D OW0"},
	{"text":"ARREOLA","phonemes":"AA0 - R IY0 - AA1 - L AH0"},
	{"text":"ARREST","phonemes":"ER0 - EH1 S T"},
	{"text":"ARRESTED","phonemes":"ER0 - EH1 - S T AH0 D"},
	{"text":"ARRESTED(2)","phonemes":"ER0 - EH1 - S T IH0 D"},
	{"text":"ARRESTING","phonemes":"ER0 - EH1 - S T IH0 NG"},
	{"text":"ARRESTS","phonemes":"ER0 - EH1 S T S"},
	{"text":"ARRHYTHMIA","phonemes":"ER0 - IH1 DH - M IY0 - AH0"},
	{"text":"ARRHYTHMIAS","phonemes":"ER0 - IH1 DH - M IY0 - AH0 Z"},
	{"text":"ARRIAGA","phonemes":"AA2 - R IY0 - AA1 - G AH0"},
	{"text":"ARRICK","phonemes":"AE1 - R IH0 K"},
	{"text":"ARRIETA","phonemes":"AA0 - R IY1 - T AH0"},
	{"text":"ARRIGO","phonemes":"AA2 - R IY1 - G OW0"},
	{"text":"ARRIGONI","phonemes":"AA0 - R IY0 - G OW1 - N IY0"},
	{"text":"ARRINGTON","phonemes":"EH1 - R IH0 NG - T AH0 N"},
	{"text":"ARRIOLA","phonemes":"AA2 - R IY0 - OW1 - L AH0"},
	{"text":"ARRIORTUA","phonemes":"AA2 - R IY0 - AO0 R - T UW1 - AH0"},
	{"text":"ARRIS","phonemes":"AE1 - R AH0 S"},
	{"text":"ARRIVAL","phonemes":"ER0 - AY1 - V AH0 L"},
	{"text":"ARRIVALS","phonemes":"ER0 - AY1 - V AH0 L Z"},
	{"text":"ARRIVE","phonemes":"ER0 - AY1 V"},
	{"text":"ARRIVED","phonemes":"ER0 - AY1 V D"},
	{"text":"ARRIVES","phonemes":"ER0 - AY1 V Z"},
	{"text":"ARRIVING","phonemes":"ER0 - AY1 - V IH0 NG"},
	{"text":"ARROGANCE","phonemes":"EH1 - R AH0 - G AH0 N S"},
	{"text":"ARROGANT","phonemes":"EH1 - R AH0 - G AH0 N T"},
	{"text":"ARROGANTLY","phonemes":"EH1 - R AH0 - G AH0 N T - L IY0"},
	{"text":"ARROGATE","phonemes":"AE1 - R OW0 - G EY2 T"},
	{"text":"ARROW","phonemes":"AE1 - R OW0"},
	{"text":"ARROW'S","phonemes":"AE1 - R OW0 Z"},
	{"text":"ARROW'S(2)","phonemes":"EH1 - R OW0 Z"},
	{"text":"ARROW(2)","phonemes":"EH1 - R OW0"},
	{"text":"ARROWHEAD","phonemes":"AE1 - R OW0 - HH EH2 D"},
	{"text":"ARROWHEAD(2)","phonemes":"EH1 - R OW0 - HH EH2 D"},
	{"text":"ARROWHEADS","phonemes":"AE1 - R OW0 - HH EH2 D Z"},
	{"text":"ARROWHEADS(2)","phonemes":"EH1 - R OW0 - HH EH2 D Z"},
	{"text":"ARROWOOD","phonemes":"AE1 - R OW0 - W UH2 D"},
	{"text":"ARROWROOT","phonemes":"EH1 - R OW0 - R UW2 T"},
	{"text":"ARROWS","phonemes":"AE1 - R OW0 Z"},
	{"text":"ARROWS(2)","phonemes":"EH1 - R OW0 Z"},
	{"text":"ARROWSMITH","phonemes":"AE1 - R OW0 - S M IH2 TH"},
	{"text":"ARROWSMITH'S","phonemes":"AE1 - R OW0 S - M IH2 TH S"},
	{"text":"ARROWSMITH'S(2)","phonemes":"EH1 - R OW0 - S M IH2 TH S"},
	{"text":"ARROWSMITH(2)","phonemes":"EH1 - R OW0 - S M IH2 TH"},
	{"text":"ARROYO","phonemes":"ER0 - OY1 - OW0"},
	{"text":"ARROYO'S","phonemes":"ER0 - OY1 - OW0 Z"},
	{"text":"ARRUDA","phonemes":"AA0 - R UW1 - D AH0"},
	{"text":"ARRUPE","phonemes":"AE1 - R UW2 P"},
	{"text":"ARSDALE","phonemes":"AA1 R Z - D EY2 L"},
	{"text":"ARSENAL","phonemes":"AA1 R - S AH0 - N AH0 L"},
	{"text":"ARSENALS","phonemes":"AA1 R - S AH0 - N AH0 L Z"},
	{"text":"ARSENAULT","phonemes":"AA1 R - S IH0 - N OW0"},
	{"text":"ARSENEAU","phonemes":"AA1 R - S IH0 - N OW0"},
	{"text":"ARSENEAULT","phonemes":"AA1 R - S IH0 - N OW0"},
	{"text":"ARSENIC","phonemes":"AA1 R - S AH0 - N IH0 K"},
	{"text":"ARSENIDE","phonemes":"AA1 R - S AH0 - N AY2 D"},
	{"text":"ARSENIO","phonemes":"AA2 R - S IY1 - N IY0 - OW0"},
	{"text":"ARSLANIAN","phonemes":"AA2 R S - L EY1 - N IY0 - AH0 N"},
	{"text":"ARSON","phonemes":"AA1 R - S AH0 N"},
	{"text":"ARSONIST","phonemes":"AA1 R - S AH0 - N AH0 S T"},
	{"text":"ARSONIST(2)","phonemes":"AA1 R - S AH0 - N IH0 S T"},
	{"text":"ARSONISTS","phonemes":"AA1 R - S AH0 - N AH0 S T S"},
	{"text":"ARSONISTS(2)","phonemes":"AA1 R - S AH0 - N IH0 S T S"},
	{"text":"ARSONISTS(3)","phonemes":"AA1 R - S AH0 N - IH0 S S"},
	{"text":"ARSONISTS(4)","phonemes":"AA1 R - S AH0 N - IH0 S"},
	{"text":"ARSONS","phonemes":"AA1 R - S AH0 N Z"},
	{"text":"ART","phonemes":"AA1 R T"},
	{"text":"ART'S","phonemes":"AA1 R T S"},
	{"text":"ARTALE","phonemes":"AA0 R - T AA1 - L IY0"},
	{"text":"ARTCARVE","phonemes":"AA1 R T - K AA2 R V"},
	{"text":"ARTCARVED","phonemes":"AA1 R T - K AA2 R V D"},
	{"text":"ARTEAGA","phonemes":"AA2 R - T IY1 - G AH0"},
	{"text":"ARTEMAS","phonemes":"AA1 R - T IH0 - M AH0 Z"},
	{"text":"ARTEMUS","phonemes":"AA1 R - T AH0 - M AH0 S"},
	{"text":"ARTER","phonemes":"AA1 R - T ER0"},
	{"text":"ARTERBERRY","phonemes":"AA1 R - T ER0 - B EH2 - R IY0"},
	{"text":"ARTERBURN","phonemes":"AA1 R - T ER0 - B ER2 N"},
	{"text":"ARTERIAL","phonemes":"AA0 R - T IH1 - R IY0 - AH0 L"},
	{"text":"ARTERIES","phonemes":"AA1 R - T ER0 - IY0 Z"},
	{"text":"ARTERIOSCLEROSIS","phonemes":"AA0 R - T IH2 - R IY0 - OW0 - S K L ER0 - OW1 - S AH0 S"},
	{"text":"ARTERY","phonemes":"AA1 R - T ER0 - IY0"},
	{"text":"ARTESIAN","phonemes":"AA2 R - T IY1 - ZH AH0 N"},
	{"text":"ARTFUL","phonemes":"AA1 R T - F AH0 L"},
	{"text":"ARTFULLY","phonemes":"AA1 R T - F AH0 - L IY0"},
	{"text":"ARTH","phonemes":"AA1 R TH"},
	{"text":"ARTHRITIC","phonemes":"AA0 R - TH R IH1 - T IH0 K"},
	{"text":"ARTHRITIS","phonemes":"AA0 R TH - R AY1 - T AH0 S"},
	{"text":"ARTHRITIS(2)","phonemes":"AA0 R TH - R AY1 - T IH0 S"},
	{"text":"ARTHROPOD","phonemes":"AA1 R - TH R AH0 - P AA2 D"},
	{"text":"ARTHROPODS","phonemes":"AA1 R - TH R AH0 - P AA2 D Z"},
	{"text":"ARTHUR","phonemes":"AA1 R - TH ER0"},
	{"text":"ARTHUR'S","phonemes":"AA1 R - TH ER0 Z"},
	{"text":"ARTHURIAN","phonemes":"AA0 R - TH UH1 - R IY0 - AH0 N"},
	{"text":"ARTHURS","phonemes":"AA1 R - TH ER0 Z"},
	{"text":"ARTICHOKE","phonemes":"AA1 R - T AH0 - CH OW2 K"},
	{"text":"ARTICHOKE(2)","phonemes":"AA1 R - T IH0 - CH OW2 K"},
	{"text":"ARTICHOKES","phonemes":"AA1 R - T IH0 - CH OW2 K S"},
	{"text":"ARTICLE","phonemes":"AA1 R - T AH0 - K AH0 L"},
	{"text":"ARTICLE'S","phonemes":"AA1 R - T IH0 - K AH0 L Z"},
	{"text":"ARTICLE(2)","phonemes":"AA1 R - T IH0 - K AH0 L"},
	{"text":"ARTICLES","phonemes":"AA1 R - T AH0 - K AH0 L Z"},
	{"text":"ARTICLES(2)","phonemes":"AA1 R - T IH0 - K AH0 L Z"},
	{"text":"ARTICULATE","phonemes":"AA0 R - T IH1 - K Y AH0 - L EY2 T"},
	{"text":"ARTICULATE(2)","phonemes":"AA0 R - T IH1 - K Y AH0 - L AH0 T"},
	{"text":"ARTICULATED","phonemes":"AA0 R - T IH1 - K Y AH0 - L EY2 - T AH0 D"},
	{"text":"ARTICULATES","phonemes":"AA0 R - T IH1 - K Y AH0 - L AH0 T S"},
	{"text":"ARTICULATING","phonemes":"AA0 R - T IH1 - K Y AH0 - L EY2 - T IH0 NG"},
	{"text":"ARTICULATION","phonemes":"AA2 R - T IH0 - K Y AH0 - L EY1 - SH AH0 N"},
	{"text":"ARTICULATORY","phonemes":"AA0 R - T IH1 - K Y AH0 - L AH0 - T AO2 - R IY0"},
	{"text":"ARTIE","phonemes":"AA1 R - T IY0"},
	{"text":"ARTIFACT","phonemes":"AA1 R - T AH0 - F AE2 K T"},
	{"text":"ARTIFACTS","phonemes":"AA1 R - T AH0 - F AE2 K T S"},
	{"text":"ARTIFICE","phonemes":"AA1 R - T AH0 - F IH0 S"},
	{"text":"ARTIFICIAL","phonemes":"AA2 R - T AH0 - F IH1 - SH AH0 L"},
	{"text":"ARTIFICIALLY","phonemes":"AA2 R - T AH0 - F IH1 - SH AH0 - L IY0"},
	{"text":"ARTILLERY","phonemes":"AA0 R - T IH1 - L ER0 - IY0"},
	{"text":"ARTINO","phonemes":"AA0 R - T IY1 - N OW0"},
	{"text":"ARTIODACTYL","phonemes":"AA2 R - T IY0 - OW0 - D AE1 K - T AH0 L"},
	{"text":"ARTIODACTYLS","phonemes":"AA2 R - T IY0 - OW0 - D AE1 K - T AH0 L Z"},
	{"text":"ARTIS","phonemes":"AA1 R - T IH0 S"},
	{"text":"ARTISAN","phonemes":"AA1 R - T AH0 - Z AH0 N"},
	{"text":"ARTISANS","phonemes":"AA1 R - T AH0 - Z AH0 N Z"},
	{"text":"ARTIST","phonemes":"AA1 R - T AH0 S T"},
	{"text":"ARTIST'S","phonemes":"AA1 R - T AH0 S T S"},
	{"text":"ARTIST'S(2)","phonemes":"AA1 R - T IH0 S T S"},
	{"text":"ARTIST(2)","phonemes":"AA1 R - T IH0 S T"},
	{"text":"ARTISTIC","phonemes":"AA0 R - T IH1 - S T IH0 K"},
	{"text":"ARTISTICALLY","phonemes":"AA0 R - T IH1 - S T IH0 K - L IY0"},
	{"text":"ARTISTRY","phonemes":"AA1 R - T IH0 S - T R IY0"},
	{"text":"ARTISTS","phonemes":"AA1 R - T AH0 S T S"},
	{"text":"ARTISTS'","phonemes":"AA1 R - T AH0 S T S"},
	{"text":"ARTISTS'(2)","phonemes":"AA1 R - T IH0 S T S"},
	{"text":"ARTISTS'(3)","phonemes":"AA1 R - T IH0 S S"},
	{"text":"ARTISTS'(4)","phonemes":"AA1 R - T IH0 S"},
	{"text":"ARTISTS(2)","phonemes":"AA1 R - T IH0 S T S"},
	{"text":"ARTISTS(3)","phonemes":"AA1 R - T IH0 S S"},
	{"text":"ARTISTS(4)","phonemes":"AA1 R - T IH0 S"},
	{"text":"ARTLEY","phonemes":"AA1 R T - L IY0"},
	{"text":"ARTMAN","phonemes":"AA1 R T - M AH0 N"},
	{"text":"ARTOIS","phonemes":"AA0 R T - W AA1"},
	{"text":"ARTON","phonemes":"AA1 R - T AA2 N"},
	{"text":"ARTRA","phonemes":"AA1 R - T R AH0"},
	{"text":"ARTRA'S","phonemes":"AA1 R - T R AH0 Z"},
	{"text":"ARTRIP","phonemes":"AA1 R - T R IH0 P"},
	{"text":"ARTS","phonemes":"AA1 R T S"},
	{"text":"ARTSY","phonemes":"AA1 R T - S IY1"},
	{"text":"ARTUR","phonemes":"AA1 R - T UH0 R"},
	{"text":"ARTURO","phonemes":"AA0 R - T UH1 - R OW0"},
	{"text":"ARTUS","phonemes":"AA1 R - T AH0 S"},
	{"text":"ARTWORK","phonemes":"AA1 R T - W ER2 K"},
	{"text":"ARTWORKS","phonemes":"AA1 R T - W ER2 K S"},
	{"text":"ARTY","phonemes":"AA1 R - T IY0"},
	{"text":"ARTY'S","phonemes":"AA1 R - T IY0 Z"},
	{"text":"ARTZ","phonemes":"AA1 R T S"},
	{"text":"ARTZT","phonemes":"AA1 R T S T"},
	{"text":"ARUBA","phonemes":"ER0 - UW1 - B AH0"},
	{"text":"ARUM","phonemes":"EH1 - R AH0 M"},
	{"text":"ARUNACHALAM","phonemes":"AA0 - R UW2 - N AH0 - CH AA1 - L AH0 M"},
	{"text":"ARUNDEL","phonemes":"EH1 - R AH0 N - D AH0 L"},
	{"text":"ARUP","phonemes":"ER0 - UW1 P"},
	{"text":"ARVA","phonemes":"AA1 R - V AH0"},
	{"text":"ARVAD","phonemes":"AA0 R - V AE1 D"},
	{"text":"ARVAL","phonemes":"AA1 R - V AH0 L"},
	{"text":"ARVANITIS","phonemes":"AA0 R - V AH0 - N AY1 - T IH0 S"},
	{"text":"ARVAY","phonemes":"AA1 R - V EY0"},
	{"text":"ARVE","phonemes":"AA1 R V"},
	{"text":"ARVEL","phonemes":"AA0 R - V EH1 L"},
	{"text":"ARVEY","phonemes":"AA1 R - V IY0"},
	{"text":"ARVID","phonemes":"AA1 R - V IH0 D"},
	{"text":"ARVIDA","phonemes":"AA0 R - V IY1 - D AH0"},
	{"text":"ARVIDA'S","phonemes":"AA0 R - V IY1 - D AH0 Z"},
	{"text":"ARVIDSON","phonemes":"AA1 R - V IH0 D - S AH0 N"},
	{"text":"ARVIN","phonemes":"AA1 R - V IH0 N"},
	{"text":"ARVIN'S","phonemes":"AA1 R - V IH0 N Z"},
	{"text":"ARVIND","phonemes":"AA1 R - V IH0 N D"},
	{"text":"ARVIZU","phonemes":"AA0 R - V IY1 - Z UW0"},
	{"text":"ARWOOD","phonemes":"AA1 R - W UH2 D"},
	{"text":"ARX","phonemes":"AA1 R K S"},
	{"text":"ARY","phonemes":"EH1 - R IY0"},
	{"text":"ARYAN","phonemes":"AA1 - R IY0 - AH0 N"},
	{"text":"ARZAMA","phonemes":"AA0 R - Z AA1 - M AH0"},
	{"text":"ARZAMAS","phonemes":"AA0 R - Z AA1 - M AH0 Z"},
	{"text":"ARZATE","phonemes":"AA1 R - Z EY2 T"},
	{"text":"ARZOLA","phonemes":"AA0 R - Z OW1 - L AH0"},
	{"text":"ARZT","phonemes":"AA1 R Z T"},
	{"text":"AS","phonemes":"AE1 Z"},
	{"text":"AS(2)","phonemes":"EH1 Z"},
	{"text":"ASA","phonemes":"AA1 - S AH0"},
	{"text":"ASAF","phonemes":"AA0 - S AA1 F"},
	{"text":"ASAHAN","phonemes":"AE1 - S AH0 - HH AE0 N"},
	{"text":"ASAHARA","phonemes":"AE0 - S AH0 - HH AE1 - R AH0"},
	{"text":"ASAHI","phonemes":"AH0 - S AA1 - HH IY0"},
	{"text":"ASAMERA","phonemes":"AE2 - S AH0 - M EH1 - R AH0"},
	{"text":"ASARCO","phonemes":"AH0 - S AA1 R - K OW0"},
	{"text":"ASARCO'S","phonemes":"AH0 - S AA1 R - K OW0 Z"},
	{"text":"ASARO","phonemes":"AA0 - S AA1 - R OW0"},
	{"text":"ASAT","phonemes":"AE1 - Z AE0 T"},
	{"text":"ASATO","phonemes":"AA0 - S AA1 - T OW0"},
	{"text":"ASAY","phonemes":"AH0 - S EY1"},
	{"text":"ASBELL","phonemes":"AE1 S - B EH0 L"},
	{"text":"ASBERRY","phonemes":"AE1 S - B EH0 - R IY0"},
	{"text":"ASBESTEC","phonemes":"AE2 S - B EH1 - S T EH0 K"},
	{"text":"ASBESTOS","phonemes":"AE0 S - B EH1 - S T AH0 S"},
	{"text":"ASBESTOSIS","phonemes":"AE2 S - B EH2 - S T OW1 - S AH0 S"},
	{"text":"ASBESTOSIS(2)","phonemes":"AE2 S - B EH2 - S T OW1 - S IH0 S"},
	{"text":"ASBILL","phonemes":"AH0 - S B IH1 L"},
	{"text":"ASBRIDGE","phonemes":"AH0 S - B R IH1 JH"},
	{"text":"ASBURY","phonemes":"AE1 Z - B EH2 - R IY0"},
	{"text":"ASBY","phonemes":"AE1 S - B IY0"},
	{"text":"ASCAP","phonemes":"AE1 - S K AE2 P"},
	{"text":"ASCENCIO","phonemes":"AA0 - S CH EH1 N - CH IY0 - OW0"},
	{"text":"ASCEND","phonemes":"AH0 - S EH1 N D"},
	{"text":"ASCENDANCE","phonemes":"AH0 - S EH1 N - D AH0 N S"},
	{"text":"ASCENDANCY","phonemes":"AH0 - S EH1 N - D AH0 N - S IY0"},
	{"text":"ASCENDANT","phonemes":"AH0 - S EH1 N - D AH0 N T"},
	{"text":"ASCENDED","phonemes":"AH0 - S EH1 N - D AH0 D"},
	{"text":"ASCENDENCY","phonemes":"AH0 - S EH1 N - D AH0 N - S IY0"},
	{"text":"ASCENDING","phonemes":"AH0 - S EH1 N - D IH0 NG"},
	{"text":"ASCENDS","phonemes":"AH0 - S EH1 N D Z"},
	{"text":"ASCENSION","phonemes":"AH0 - S EH1 N - SH AH0 N"},
	{"text":"ASCENT","phonemes":"AH0 - S EH1 N T"},
	{"text":"ASCERTAIN","phonemes":"AE2 - S ER0 - T EY1 N"},
	{"text":"ASCERTAINED","phonemes":"AE2 - S ER0 - T EY1 N D"},
	{"text":"ASCERTAINING","phonemes":"AE2 - S ER0 - T EY1 - N IH0 NG"},
	{"text":"ASCETIC","phonemes":"AH0 - S EH1 - T IH0 K"},
	{"text":"ASCH","phonemes":"AE1 SH"},
	{"text":"ASCHE","phonemes":"AE1 SH"},
	{"text":"ASCHENBACH","phonemes":"AE1 - SH IH0 N - B AA0 K"},
	{"text":"ASCHENBRENNER","phonemes":"AE1 - SH IH0 N - B R IH0 - N ER0"},
	{"text":"ASCHER","phonemes":"AE1 - SH ER0"},
	{"text":"ASCHOFF","phonemes":"AE1 S K - HH AO0 F"},
	{"text":"ASCII","phonemes":"AE1 S - K IY0"},
	{"text":"ASCLAD","phonemes":"AE1 - S K L AE0 D"},
	{"text":"ASCORBIC","phonemes":"AH0 - S K AO1 R - B IH0 K"},
	{"text":"ASCOT","phonemes":"AE1 - S K AA2 T"},
	{"text":"ASCOTT","phonemes":"AH0 - S K AA1 T"},
	{"text":"ASCRIBE","phonemes":"AH0 - S K R AY1 B"},
	{"text":"ASCRIBED","phonemes":"AH0 - S K R AY1 B D"},
	{"text":"ASCRIBES","phonemes":"AH0 - S K R AY1 B Z"},
	{"text":"ASDA","phonemes":"AE1 S - D AH0"},
	{"text":"ASEA","phonemes":"AH0 - Z IY1 - AH0"},
	{"text":"ASEA(2)","phonemes":"EY1 - EH1 - S IY1 - EY1"},
	{"text":"ASEAN","phonemes":"AH0 - Z IY1 - AH0 N"},
	{"text":"ASEAN(2)","phonemes":"EY1 - EH1 - S IY1 - EY1 - EH1 N"},
	{"text":"ASEAN(3)","phonemes":"AE2 - Z EY1 - AH0 N"},
	{"text":"ASELMA","phonemes":"AH0 - S EH1 L - M AH0"},
	{"text":"ASELTINE","phonemes":"AA0 - S EH0 L - T IY1 - N IY0"},
	{"text":"ASENCIO","phonemes":"AH0 - S EH1 N - S IY0 - OW0"},
	{"text":"ASERITIS","phonemes":"AH0 - S EH1 - R IH0 - T IH0 S"},
	{"text":"ASH","phonemes":"AE1 SH"},
	{"text":"ASHAME","phonemes":"AH0 - SH EY1 M"},
	{"text":"ASHAMED","phonemes":"AH0 - SH EY1 M D"},
	{"text":"ASHARE","phonemes":"AE1 - SH EH2 R"},
	{"text":"ASHBAUGH","phonemes":"AH0 SH - B AO1"},
	{"text":"ASHBAUGH(2)","phonemes":"AE1 SH - B AO2"},
	{"text":"ASHBROOK","phonemes":"AE1 SH - B R UH2 K"},
	{"text":"ASHBURN","phonemes":"AE1 SH - B ER0 N"},
	{"text":"ASHBURY","phonemes":"AE1 SH - B EH0 - R IY0"},
	{"text":"ASHBY","phonemes":"AE1 SH - B IY0"},
	{"text":"ASHCRAFT","phonemes":"AE1 SH - K R AE2 F T"},
	{"text":"ASHCREEK","phonemes":"AE2 SH - K R IY1 K"},
	{"text":"ASHCROFT","phonemes":"AE1 SH - K R AO2 F T"},
	{"text":"ASHDOWN","phonemes":"AE1 SH - D AW2 N"},
	{"text":"ASHE","phonemes":"AE1 SH"},
	{"text":"ASHEN","phonemes":"AE1 - SH AH0 N"},
	{"text":"ASHENBERG","phonemes":"AE1 - SH AH0 N - B ER0 G"},
	{"text":"ASHENFELTER","phonemes":"AE1 - SH AH0 N - F EH2 L - T ER0"},
	{"text":"ASHER","phonemes":"AE1 - SH ER0"},
	{"text":"ASHES","phonemes":"AE1 - SH AH0 Z"},
	{"text":"ASHES(2)","phonemes":"AE1 - SH IH0 Z"},
	{"text":"ASHEVILLE","phonemes":"AE1 SH - V IH2 L"},
	{"text":"ASHEY","phonemes":"AE1 - SH IY0"},
	{"text":"ASHFORD","phonemes":"AE1 SH - F ER0 D"},
	{"text":"ASHIS","phonemes":"AH0 - SH IY1 Z"},
	{"text":"ASHISH","phonemes":"AH0 - SH IY1 SH"},
	{"text":"ASHLAND","phonemes":"AE1 SH - L AH0 N D"},
	{"text":"ASHLAND'S","phonemes":"AE1 SH - L AH0 N D Z"},
	{"text":"ASHLEY","phonemes":"AE1 SH - L IY0"},
	{"text":"ASHLEY'S","phonemes":"AE1 SH - L IY0 Z"},
	{"text":"ASHLIN","phonemes":"AE1 SH - L IH0 N"},
	{"text":"ASHLINE","phonemes":"AE1 SH - L AY2 N"},
	{"text":"ASHLOCK","phonemes":"AE1 SH - L AA2 K"},
	{"text":"ASHMAN","phonemes":"AE1 SH - M AH0 N"},
	{"text":"ASHMEAD","phonemes":"AE1 SH - M IY2 D"},
	{"text":"ASHMORE","phonemes":"AE1 SH - M AO0 R"},
	{"text":"ASHOK","phonemes":"AE1 - SH AA0 K"},
	{"text":"ASHORE","phonemes":"AH0 - SH AO1 R"},
	{"text":"ASHRAWI","phonemes":"AE0 SH - R AA1 - W IY0"},
	{"text":"ASHTEC","phonemes":"AE1 SH - T EH0 K"},
	{"text":"ASHTEC'S","phonemes":"AE1 SH - T EH0 K S"},
	{"text":"ASHTON","phonemes":"AE1 SH - T AH0 N"},
	{"text":"ASHTON'S","phonemes":"AE1 SH - T AH0 N Z"},
	{"text":"ASHTRAY","phonemes":"AE1 SH - T R EY2"},
	{"text":"ASHTRAYS","phonemes":"AE1 SH - T R EY2 Z"},
	{"text":"ASHUR","phonemes":"AE1 - SH ER0"},
	{"text":"ASHURST","phonemes":"AE1 - SH ER0 S T"},
	{"text":"ASHVILLE","phonemes":"AE1 SH - V IH2 L"},
	{"text":"ASHWELL","phonemes":"AE1 SH - W EH2 L"},
	{"text":"ASHWOOD","phonemes":"AE1 SH - W UH2 D"},
	{"text":"ASHWORTH","phonemes":"AE1 SH - W ER2 TH"},
	{"text":"ASHY","phonemes":"AE1 - SH IY0"},
	{"text":"ASIA","phonemes":"EY1 - ZH AH0"},
	{"text":"ASIA'S","phonemes":"EY1 - ZH AH0 Z"},
	{"text":"ASIAIN","phonemes":"EY1 - Z IY0 - EY2 N"},
	{"text":"ASIAMERICA","phonemes":"EY2 - S IY0 - AH0 - M EH1 - R IH0 - K AH0"},
	{"text":"ASIAN","phonemes":"EY1 - ZH AH0 N"},
	{"text":"ASIANS","phonemes":"EY1 - ZH AH0 N Z"},
	{"text":"ASIATIC","phonemes":"EY2 - ZH IY0 - AE1 - T IH0 K"},
	{"text":"ASIAWEEK","phonemes":"EY1 - ZH AH0 W - IY2 K"},
	{"text":"ASIC","phonemes":"AE1 - Z IH0 K"},
	{"text":"ASICS","phonemes":"AE1 - Z IH0 K S"},
	{"text":"ASIDE","phonemes":"AH0 - S AY1 D"},
	{"text":"ASIDES","phonemes":"AH0 - S AY1 D Z"},
	{"text":"ASIEL","phonemes":"AE1 - Z IY0 - AH0 L"},
	{"text":"ASIMOV","phonemes":"AE1 - S IH0 - M AA0 V"},
	{"text":"ASIMOV'S","phonemes":"AE1 - S IH0 - M AA0 V Z"},
	{"text":"ASIMOV'S(2)","phonemes":"AE1 - Z IH0 - M AA0 V Z"},
	{"text":"ASIMOV(2)","phonemes":"AE1 - Z IH0 - M AA0 V"},
	{"text":"ASIMOW","phonemes":"AE1 - S IH0 - M OW0"},
	{"text":"ASININE","phonemes":"AE1 - S AH0 - N AY2 N"},
	{"text":"ASK","phonemes":"AE1 S K"},
	{"text":"ASKA","phonemes":"AE1 - S K AH0"},
	{"text":"ASKANCE","phonemes":"AH0 - S K AE1 N S"},
	{"text":"ASKED","phonemes":"AE1 S K T"},
	{"text":"ASKED(2)","phonemes":"AO1 S K T"},
	{"text":"ASKER","phonemes":"AE1 - S K ER0"},
	{"text":"ASKER'S","phonemes":"AE1 - S K ER0 Z"},
	{"text":"ASKERS","phonemes":"AE1 - S K ER0 Z"},
	{"text":"ASKERS'","phonemes":"AE1 - S K ER0 Z"},
	{"text":"ASKERS'S","phonemes":"AE1 - S K ER0 - Z IH0 Z"},
	{"text":"ASKEW","phonemes":"AH0 - S K Y UW1"},
	{"text":"ASKEY","phonemes":"AH0 - S K IY1"},
	{"text":"ASKIN","phonemes":"AH0 - S K IH1 N"},
	{"text":"ASKIN'S","phonemes":"AE1 - S K IH2 N Z"},
	{"text":"ASKING","phonemes":"AE1 - S K IH0 NG"},
	{"text":"ASKINGTON","phonemes":"AE1 - S K IH0 NG - T AH0 N"},
	{"text":"ASKINS","phonemes":"AH0 - S K IH1 N Z"},
	{"text":"ASKO","phonemes":"AE1 - S K OW0"},
	{"text":"ASKOLDOV","phonemes":"AH0 - S K OW1 L - D AA0 V"},
	{"text":"ASKOLDOV'S","phonemes":"AH0 - S K OW1 L - D AA0 V Z"},
	{"text":"ASKREN","phonemes":"AE1 - S K ER0 - AH0 N"},
	{"text":"ASKS","phonemes":"AE1 S K S"},
	{"text":"ASLANIAN","phonemes":"AH0 - S L EY1 - N IY0 - AH0 N"},
	{"text":"ASLEEP","phonemes":"AH0 - S L IY1 P"},
	{"text":"ASLESON","phonemes":"AE1 S - L IH0 - S AH0 N"},
	{"text":"ASLESON(2)","phonemes":"AE1 - S IH0 L - S AH0 N"},
	{"text":"ASLIN","phonemes":"AH0 - S L IH1 N"},
	{"text":"ASMAN","phonemes":"AE1 S - M AH0 N"},
	{"text":"ASMARA","phonemes":"AE2 Z - M AA1 - R AH0"},
	{"text":"ASMARAS","phonemes":"AE2 Z - M AA1 - R AH0 Z"},
	{"text":"ASMUS","phonemes":"AH0 Z - M UW1 S"},
	{"text":"ASMUSSEN","phonemes":"AH0 Z - M AH1 - S AH0 N"},
	{"text":"ASNER","phonemes":"AE1 S - N ER0"},
	{"text":"ASP","phonemes":"AE1 S P"},
	{"text":"ASPARAGUS","phonemes":"AH0 - S P EH1 - R AH0 - G AH0 S"},
	{"text":"ASPARTAME","phonemes":"AE1 - S P ER0 - T EY2 M"},
	{"text":"ASPECT","phonemes":"AE1 - S P EH2 K T"},
	{"text":"ASPECTS","phonemes":"AE1 - S P EH2 K T S"},
	{"text":"ASPEN","phonemes":"AE1 - S P AH0 N"},
	{"text":"ASPEN'S","phonemes":"AE1 - S P AH0 N Z"},
	{"text":"ASPENS","phonemes":"AE1 - S P AH0 N Z"},
	{"text":"ASPER","phonemes":"AE1 - S P ER0"},
	{"text":"ASPERSION","phonemes":"AH0 - S P ER1 - ZH AH0 N"},
	{"text":"ASPERSIONS","phonemes":"AH0 - S P ER1 - ZH AH0 N Z"},
	{"text":"ASPHALT","phonemes":"AE1 S - F AO2 L T"},
	{"text":"ASPIN","phonemes":"AE1 - S P IH0 N"},
	{"text":"ASPIN'S","phonemes":"AE1 - S P IH0 N Z"},
	{"text":"ASPINALL","phonemes":"AE1 - S P IH0 - N AO0 L"},
	{"text":"ASPINWALL","phonemes":"AE1 - S P IH0 N - W AO0 L"},
	{"text":"ASPIRANT","phonemes":"AE1 - S P ER0 - AH0 N T"},
	{"text":"ASPIRANT(2)","phonemes":"AH0 - S P AY1 - R AH0 N T"},
	{"text":"ASPIRANTS","phonemes":"AE1 - S P ER0 - AH0 N T S"},
	{"text":"ASPIRANTS(2)","phonemes":"AH0 - S P AY1 - R AH0 N T S"},
	{"text":"ASPIRANTS(3)","phonemes":"AE1 - S P ER0 - AH0 N S"},
	{"text":"ASPIRANTS(4)","phonemes":"AH0 - S P AY1 - R AH0 N S"},
	{"text":"ASPIRATE","phonemes":"AE1 - S P ER0 - EY2 T"},
	{"text":"ASPIRATED","phonemes":"AE1 - S P ER0 - EY2 - T IH0 D"},
	{"text":"ASPIRATES","phonemes":"AE1 - S P ER0 - EY2 T S"},
	{"text":"ASPIRATION","phonemes":"AE2 - S P ER0 - EY1 - SH AH0 N"},
	{"text":"ASPIRATIONS","phonemes":"AE2 - S P ER0 - EY1 - SH AH0 N Z"},
	{"text":"ASPIRE","phonemes":"AH0 - S P AY1 R"},
	{"text":"ASPIRED","phonemes":"AH0 - S P AY1 R D"},
	{"text":"ASPIRES","phonemes":"AH0 - S P AY1 - ER0 Z"},
	{"text":"ASPIRIN","phonemes":"AE1 - S P R IH0 N"},
	{"text":"ASPIRIN'S","phonemes":"AE1 S - P R AH0 N Z"},
	{"text":"ASPIRING","phonemes":"AH0 - S P AY1 - R IH0 NG"},
	{"text":"ASPLUND","phonemes":"AE1 S - P L AH0 N D"},
	{"text":"ASPNES","phonemes":"AE1 - S P N EH0 Z"},
	{"text":"ASQUITH","phonemes":"AE1 - S K W IH0 TH"},
	{"text":"ASS","phonemes":"AE1 S"},
	{"text":"ASSAD","phonemes":"AH0 - S AA1 D"},
	{"text":"ASSAD'S","phonemes":"AH0 - S AA1 D Z"},
	{"text":"ASSAF","phonemes":"AH0 - S AE1 F"},
	{"text":"ASSAIL","phonemes":"AH0 - S EY1 L"},
	{"text":"ASSAILANT","phonemes":"AH0 - S EY1 - L AH0 N T"},
	{"text":"ASSAILANT'S","phonemes":"AH0 - S EY1 - L AH0 N T S"},
	{"text":"ASSAILANTS","phonemes":"AH0 - S EY1 - L AH0 N T S"},
	{"text":"ASSAILED","phonemes":"AH0 - S EY1 L D"},
	{"text":"ASSAILING","phonemes":"AH0 - S EY1 - L IH0 NG"},
	{"text":"ASSAILS","phonemes":"AH0 - S EY1 L Z"},
	{"text":"ASSANTE","phonemes":"AA0 - S AA1 N - T IY0"},
	{"text":"ASSASSIN","phonemes":"AH0 - S AE1 - S AH0 N"},
	{"text":"ASSASSIN'S","phonemes":"AH0 - S AE1 - S AH0 N Z"},
	{"text":"ASSASSINATE","phonemes":"AH0 - S AE1 - S AH0 - N EY2 T"},
	{"text":"ASSASSINATED","phonemes":"AH0 - S AE1 - S AH0 - N EY2 - T AH0 D"},
	{"text":"ASSASSINATING","phonemes":"AH0 - S AE1 - S AH0 - N EY2 - T IH0 NG"},
	{"text":"ASSASSINATION","phonemes":"AH0 - S AE2 - S AH0 - N EY1 - SH AH0 N"},
	{"text":"ASSASSINATIONS","phonemes":"AH0 - S AE2 - S AH0 - N EY1 - SH AH0 N Z"},
	{"text":"ASSASSINS","phonemes":"AH0 - S AE1 - S AH0 N Z"},
	{"text":"ASSAULT","phonemes":"AH0 - S AO1 L T"},
	{"text":"ASSAULTED","phonemes":"AH0 - S AO1 L - T IH0 D"},
	{"text":"ASSAULTING","phonemes":"AH0 - S AO1 L - T IH0 NG"},
	{"text":"ASSAULTIVE","phonemes":"AH0 - S AO1 L - T IH0 V"},
	{"text":"ASSAULTS","phonemes":"AH0 - S AO1 L T S"},
	{"text":"ASSAY","phonemes":"AE1 - S IY0"},
	{"text":"ASSAYER","phonemes":"AE0 - S EY1 - ER0"},
	{"text":"ASSED","phonemes":"AE1 S T"},
	{"text":"ASSELIN","phonemes":"AE1 - S IH0 - L IH0 N"},
	{"text":"ASSELSTINE","phonemes":"AE1 - S AH0 L - S T AY2 N"},
	{"text":"ASSEMBLAGE","phonemes":"AH0 - S EH1 M - B L AH0 JH"},
	{"text":"ASSEMBLAGE(2)","phonemes":"AH0 - S EH1 M - B L IH0 JH"},
	{"text":"ASSEMBLE","phonemes":"AH0 - S EH1 M - B AH0 L"},
	{"text":"ASSEMBLED","phonemes":"AH0 - S EH1 M - B AH0 L D"},
	{"text":"ASSEMBLER","phonemes":"AH0 - S EH1 M - B L ER0"},
	{"text":"ASSEMBLERS","phonemes":"AH0 - S EH1 M - B L ER0 Z"},
	{"text":"ASSEMBLES","phonemes":"AH0 - S EH1 M - B AH0 L Z"},
	{"text":"ASSEMBLIES","phonemes":"AH0 - S EH1 M - B L IY0 Z"},
	{"text":"ASSEMBLING","phonemes":"AH0 - S EH1 M - B AH0 L - IH0 NG"},
	{"text":"ASSEMBLING(2)","phonemes":"AH0 - S EH1 M - B L IH0 NG"},
	{"text":"ASSEMBLY","phonemes":"AH0 - S EH1 M - B L IY0"},
	{"text":"ASSEMBLY'S","phonemes":"AH0 - S EH1 M - B L IY0 Z"},
	{"text":"ASSEMBLYMAN","phonemes":"AH0 - S EH1 M - B L IY0 - M AE2 N"},
	{"text":"ASSEMBLYMAN(2)","phonemes":"AH0 - S EH1 M - B L IY0 - M AH0 N"},
	{"text":"ASSEMBLYMEN","phonemes":"AH0 - S EH1 M - B L IY0 - M IH0 N"},
	{"text":"ASSEMBLYWOMAN","phonemes":"AH0 - S EH1 M - B L IY0 - W UH2 - M AH0 N"},
	{"text":"ASSENT","phonemes":"AH0 - S EH1 N T"},
	{"text":"ASSERT","phonemes":"AH0 - S ER1 T"},
	{"text":"ASSERTED","phonemes":"AH0 - S ER1 - T AH0 D"},
	{"text":"ASSERTEDLY","phonemes":"AH0 - S ER1 - T IH0 D - L IY0"},
	{"text":"ASSERTING","phonemes":"AH0 - S ER1 - T IH0 NG"},
	{"text":"ASSERTION","phonemes":"AH0 - S ER1 - SH AH0 N"},
	{"text":"ASSERTIONS","phonemes":"AH0 - S ER1 - SH AH0 N Z"},
	{"text":"ASSERTIVE","phonemes":"AH0 - S ER1 - T IH0 V"},
	{"text":"ASSERTIVELY","phonemes":"AH0 - S ER1 - T IH0 V - L IY0"},
	{"text":"ASSERTIVENESS","phonemes":"AH0 - S ER1 - T IH0 V - N AH0 S"},
	{"text":"ASSERTS","phonemes":"AH0 - S ER1 T S"},
	{"text":"ASSES","phonemes":"AE1 - S AH0 Z"},
	{"text":"ASSESS","phonemes":"AH0 - S EH1 S"},
	{"text":"ASSESSED","phonemes":"AH0 - S EH1 S T"},
	{"text":"ASSESSES","phonemes":"AH0 - S EH1 - S IH0 Z"},
	{"text":"ASSESSING","phonemes":"AH0 - S EH1 - S IH0 NG"},
	{"text":"ASSESSMENT","phonemes":"AH0 - S EH1 S - M AH0 N T"},
	{"text":"ASSESSMENTS","phonemes":"AH0 - S EH1 S - M AH0 N T S"},
	{"text":"ASSESSOR","phonemes":"AH0 - S EH1 - S ER0"},
	{"text":"ASSESSORS","phonemes":"AH0 - S EH1 - S ER0 Z"},
	{"text":"ASSET","phonemes":"AE1 - S EH2 T"},
	{"text":"ASSETS","phonemes":"AE1 - S EH2 T S"},
	{"text":"ASSETS'","phonemes":"AE1 - S EH0 T S"},
	{"text":"ASSICURAZIONI","phonemes":"AH0 - S IY2 - K ER0 - AE2 - Z IY0 - OW1 - N IY0"},
	{"text":"ASSIDUOUS","phonemes":"AH0 - S IH1 - D W AH0 S"},
	{"text":"ASSIDUOUSLY","phonemes":"AH0 - S IH1 - D W AH0 S - L IY0"},
	{"text":"ASSIGN","phonemes":"AH0 - S AY1 N"},
	{"text":"ASSIGNED","phonemes":"AH0 - S AY1 N D"},
	{"text":"ASSIGNING","phonemes":"AH0 - S AY1 - N IH0 NG"},
	{"text":"ASSIGNMENT","phonemes":"AH0 - S AY1 N - M AH0 N T"},
	{"text":"ASSIGNMENT'S","phonemes":"AH0 - S AY1 N - M AH0 N T S"},
	{"text":"ASSIGNMENTS","phonemes":"AH0 - S AY1 N - M AH0 N T S"},
	{"text":"ASSIGNS","phonemes":"AH0 - S AY1 N Z"},
	{"text":"ASSIMILATE","phonemes":"AH0 - S IH1 - M AH0 - L EY2 T"},
	{"text":"ASSIMILATED","phonemes":"AH0 - S IH1 - M AH0 - L EY2 - T IH0 D"},
	{"text":"ASSIMILATING","phonemes":"AH0 - S IH1 - M AH0 - L EY2 - T IH0 NG"},
	{"text":"ASSIMILATION","phonemes":"AH0 - S IH2 - M AH0 - L EY1 - SH AH0 N"},
	{"text":"ASSISI","phonemes":"AH0 - S IY1 - S IY0"},
	{"text":"ASSIST","phonemes":"AH0 - S IH1 S T"},
	{"text":"ASSISTANCE","phonemes":"AH0 - S IH1 - S T AH0 N S"},
	{"text":"ASSISTANT","phonemes":"AH0 - S IH1 - S T AH0 N T"},
	{"text":"ASSISTANTS","phonemes":"AH0 - S IH1 - S T AH0 N T S"},
	{"text":"ASSISTED","phonemes":"AH0 - S IH1 - S T AH0 D"},
	{"text":"ASSISTED(2)","phonemes":"AH0 - S IH1 - S T IH0 D"},
	{"text":"ASSISTING","phonemes":"AH0 - S IH1 - S T IH0 NG"},
	{"text":"ASSISTS","phonemes":"AH0 - S IH1 S T S"},
	{"text":"ASSISTS(2)","phonemes":"AH0 - S IH1 S S"},
	{"text":"ASSISTS(3)","phonemes":"AH0 - S IH1 S"},
	{"text":"ASSOCATION","phonemes":"AE2 - S AH0 - K EY1 - SH AH0 N"},
	{"text":"ASSOCIATE","phonemes":"AH0 - S OW1 - S IY0 - AH0 T"},
	{"text":"ASSOCIATE'S","phonemes":"AH0 - S OW1 - S IY0 - AH0 T S"},
	{"text":"ASSOCIATE'S(2)","phonemes":"AH0 - S OW1 - SH IY0 - AH0 T S"},
	{"text":"ASSOCIATE(2)","phonemes":"AH0 - S OW1 - S IY0 - EY2 T"},
	{"text":"ASSOCIATE(3)","phonemes":"AH0 - S OW1 - SH IY0 - AH0 T"},
	{"text":"ASSOCIATE(4)","phonemes":"AH0 - S OW1 - SH IY0 - EY2 T"},
	{"text":"ASSOCIATED","phonemes":"AH0 - S OW1 - S IY0 - EY2 - T AH0 D"},
	{"text":"ASSOCIATED(2)","phonemes":"AH0 - S OW1 - SH IY0 - EY2 - T AH0 D"},
	{"text":"ASSOCIATES","phonemes":"AH0 - S OW1 - S IY0 - AH0 T S"},
	{"text":"ASSOCIATES'","phonemes":"AH0 - S OW1 - SH IY0 - AH0 T S"},
	{"text":"ASSOCIATES'(2)","phonemes":"AH0 - S OW1 - S IY0 - AH0 T S"},
	{"text":"ASSOCIATES(2)","phonemes":"AH0 - S OW1 - S IY0 - EY2 T S"},
	{"text":"ASSOCIATES(3)","phonemes":"AH0 - S OW1 - SH IY0 - AH0 T S"},
	{"text":"ASSOCIATES(4)","phonemes":"AH0 - S OW1 - SH IY0 - EY2 T S"},
	{"text":"ASSOCIATING","phonemes":"AH0 - S OW1 - S IY0 - EY2 - T IH0 NG"},
	{"text":"ASSOCIATION","phonemes":"AH0 - S OW2 - S IY0 - EY1 - SH AH0 N"},
	{"text":"ASSOCIATION'S","phonemes":"AH0 - S OW2 - SH IY0 - EY1 - SH AH0 N Z"},
	{"text":"ASSOCIATION(2)","phonemes":"AH0 - S OW2 - SH IY0 - EY1 - SH AH0 N"},
	{"text":"ASSOCIATIONS","phonemes":"AH0 - S OW2 - S IY0 - EY1 - SH AH0 N Z"},
	{"text":"ASSOCIATIONS(2)","phonemes":"AH0 - S OW2 - SH IY0 - EY1 - SH AH0 N Z"},
	{"text":"ASSOCIES","phonemes":"AE1 - S AH0 - S IY0 Z"},
	{"text":"ASSORT","phonemes":"AH0 - S AO1 R T"},
	{"text":"ASSORTED","phonemes":"AH0 - S AO1 R - T IH0 D"},
	{"text":"ASSORTMENT","phonemes":"AH0 - S AO1 R T - M AH0 N T"},
	{"text":"ASSUAGE","phonemes":"AH0 - S W EY1 JH"},
	{"text":"ASSUAGED","phonemes":"AH0 - S W EY1 JH D"},
	{"text":"ASSUBEL","phonemes":"AE1 - S AH0 - B EH2 L"},
	{"text":"ASSUME","phonemes":"AH0 - S UW1 M"},
	{"text":"ASSUMED","phonemes":"AH0 - S UW1 M D"},
	{"text":"ASSUMES","phonemes":"AH0 - S UW1 M Z"},
	{"text":"ASSUMING","phonemes":"AH0 - S UW1 - M IH0 NG"},
	{"text":"ASSUMPTION","phonemes":"AH0 - S AH1 M P - SH AH0 N"},
	{"text":"ASSUMPTIONS","phonemes":"AH0 - S AH1 M P - SH AH0 N Z"},
	{"text":"ASSURANCE","phonemes":"AH0 - SH UH1 - R AH0 N S"},
	{"text":"ASSURANCES","phonemes":"AH0 - SH UH1 - R AH0 N - S IH0 Z"},
	{"text":"ASSURANCES(2)","phonemes":"AH0 - SH UH1 - R AH0 N T - S IH0 Z"},
	{"text":"ASSURAS","phonemes":"AH0 - SH UH1 - R AH0 S"},
	{"text":"ASSURE","phonemes":"AH0 - SH UH1 R"},
	{"text":"ASSURED","phonemes":"AH0 - SH UH1 R D"},
	{"text":"ASSUREDLY","phonemes":"AH0 - SH UH1 - R AH0 D - L IY0"},
	{"text":"ASSURES","phonemes":"AH0 - SH UH1 R Z"},
	{"text":"ASSURING","phonemes":"AH0 - SH UH1 - R IH0 NG"},
	{"text":"ASSYRIA","phonemes":"AH0 - S IH1 - R IY0 - AH0"},
	{"text":"ASSYRIAN","phonemes":"AH0 - S IH1 - R IY0 - AH0 N"},
	{"text":"ASSYRIANS","phonemes":"AH0 - S IH1 - R IY0 - AH0 N Z"},
	{"text":"AST","phonemes":"AE1 S T"},
	{"text":"ASTA","phonemes":"AA1 - S T AH0"},
	{"text":"ASTAIRE","phonemes":"AH0 - S T EH1 R"},
	{"text":"ASTER","phonemes":"AE1 - S T ER0"},
	{"text":"ASTERISK","phonemes":"AE1 - S T ER0 - IH0 S K"},
	{"text":"ASTEROID","phonemes":"AE1 - S T ER0 - OY2 D"},
	{"text":"ASTEROID'S","phonemes":"AE1 - S T ER0 - OY2 D Z"},
	{"text":"ASTEROIDS","phonemes":"AE1 - S T ER0 - OY2 D Z"},
	{"text":"ASTERS","phonemes":"AE1 - S T ER0 Z"},
	{"text":"ASTHMA","phonemes":"AE1 Z - M AH0"},
	{"text":"ASTHMATIC","phonemes":"AE0 Z - M AE1 - T IH0 K"},
	{"text":"ASTHMATICS","phonemes":"EH0 S TH - M EH1 - T IH0 K S"},
	{"text":"ASTIGMATISM","phonemes":"AH0 - S T IH1 G - M AH0 - T IH2 - Z AH0 M"},
	{"text":"ASTIN","phonemes":"AH0 - S T IH1 N"},
	{"text":"ASTLE","phonemes":"AE1 - S AH0 L"},
	{"text":"ASTLEY","phonemes":"AE1 S T - L IY0"},
	{"text":"ASTON","phonemes":"AE1 - S T AH0 N"},
	{"text":"ASTONISH","phonemes":"AH0 - S T AA1 - N IH0 SH"},
	{"text":"ASTONISHED","phonemes":"AH0 - S T AA1 - N IH0 SH T"},
	{"text":"ASTONISHING","phonemes":"AH0 - S T AA1 - N IH0 - SH IH0 NG"},
	{"text":"ASTONISHINGLY","phonemes":"AH0 - S T AA1 - N IH0 - SH IH0 NG - L IY0"},
	{"text":"ASTONISHMENT","phonemes":"AH0 - S T AA1 - N IH0 SH - M AH0 N T"},
	{"text":"ASTOR","phonemes":"AE1 - S T ER0"},
	{"text":"ASTOR'S","phonemes":"AE1 - S T ER0 Z"},
	{"text":"ASTORGA","phonemes":"AA0 - S T AO1 R - G AH0"},
	{"text":"ASTORIA","phonemes":"AE2 - S T AO1 - R IY0 - AH0"},
	{"text":"ASTORINO","phonemes":"AA0 - S T AO0 - R IY1 - N OW0"},
	{"text":"ASTOUND","phonemes":"AH0 - S T AW1 N D"},
	{"text":"ASTOUNDED","phonemes":"AH0 - S T AW1 N - D IH0 D"},
	{"text":"ASTOUNDING","phonemes":"AH0 - S T AW1 N - D IH0 NG"},
	{"text":"ASTOUNDINGLY","phonemes":"AH0 - S T AW1 N - D IH0 NG - L IY0"},
	{"text":"ASTOUNDS","phonemes":"AH0 - S T AW1 N D Z"},
	{"text":"ASTRA","phonemes":"AE1 S - T R AH0"},
	{"text":"ASTRA'S","phonemes":"AE1 - S T R AH0 Z"},
	{"text":"ASTRADDLE","phonemes":"AH0 - S T R AE1 - D AH0 L"},
	{"text":"ASTRAKHAN","phonemes":"AE1 - S T R AH0 - K AA0 N"},
	{"text":"ASTRAL","phonemes":"AE1 S - T R AH0 L"},
	{"text":"ASTRAY","phonemes":"AH0 - S T R EY1"},
	{"text":"ASTRED","phonemes":"AE1 - S T ER0 D"},
	{"text":"ASTRID","phonemes":"AE1 - S T R IH0 D"},
	{"text":"ASTRIDE","phonemes":"AH0 - S T R AY1 D"},
	{"text":"ASTRINGENT","phonemes":"AH0 - S T R IH1 N - JH AH0 N T"},
	{"text":"ASTRINGENTS","phonemes":"AH0 - S T R IH1 N - JH AH0 N T S"},
	{"text":"ASTRO","phonemes":"AE1 - S T R OW0"},
	{"text":"ASTRODOME","phonemes":"AE1 - S T R AH0 - D OW2 M"},
	{"text":"ASTROGEOLOGY","phonemes":"AE2 - S T R AH0 - JH IY2 - AA1 - L AH0 - JH IY0"},
	{"text":"ASTROLOGER","phonemes":"AH0 - S T R AA1 - L AH0 - JH ER0"},
	{"text":"ASTROLOGERS","phonemes":"AH0 - S T R AA1 - L AH0 - JH ER0 Z"},
	{"text":"ASTROLOGICAL","phonemes":"AE2 S - T R AH0 - L AA1 - JH IH0 - K AH0 L"},
	{"text":"ASTROLOGY","phonemes":"AH0 - S T R AA1 - L AH0 - JH IY0"},
	{"text":"ASTRONAUT","phonemes":"AE1 - S T R AH0 - N AA2 T"},
	{"text":"ASTRONAUT'S","phonemes":"AE1 - S T R AH0 - N AA2 T S"},
	{"text":"ASTRONAUTIC","phonemes":"AE2 - S T R AH0 - N AA1 - T IH0 K"},
	{"text":"ASTRONAUTICAL","phonemes":"AE2 - S T R AH0 - N AA1 - T IH0 - K AH0 L"},
	{"text":"ASTRONAUTICS","phonemes":"AE2 - S T R AH0 - N AA1 - T IH0 K S"},
	{"text":"ASTRONAUTS","phonemes":"AE1 - S T R AH0 - N AO2 T S"},
	{"text":"ASTRONAUTS'","phonemes":"AE1 - S T R AH0 - N AO2 T S"},
	{"text":"ASTRONOMER","phonemes":"AH0 - S T R AA1 - N AH0 - M ER0"},
	{"text":"ASTRONOMERS","phonemes":"AH0 - S T R AA1 - N AH0 - M ER0 Z"},
	{"text":"ASTRONOMICAL","phonemes":"AE2 - S T R AH0 - N AA1 - M IH0 - K AH0 L"},
	{"text":"ASTRONOMICALLY","phonemes":"AE2 - S T R AH0 - N AA1 - M IH0 K - L IY0"},
	{"text":"ASTRONOMY","phonemes":"AH0 - S T R AA1 - N AH0 - M IY0"},
	{"text":"ASTROPHOTOGRAPHY","phonemes":"AE2 - S T R OW0 - F AH0 - T AA1 - G R AH0 - F IY0"},
	{"text":"ASTROPHYSICIST","phonemes":"AE2 - S T R OW0 - F IH1 - S IH0 - S IH0 S T"},
	{"text":"ASTROPHYSICS","phonemes":"AE2 S - T R OW0 - F IH1 - Z IH0 K S"},
	{"text":"ASTROS","phonemes":"AE1 S - T R OW0 S"},
	{"text":"ASTROTECH","phonemes":"AE1 - S T R OW0 - T EH2 K"},
	{"text":"ASTROTURF","phonemes":"AE1 - S T R OW0 - T ER2 F"},
	{"text":"ASTUTE","phonemes":"AH0 - S T UW1 T"},
	{"text":"ASTUTELY","phonemes":"AH0 - S T UW1 T - L IY0"},
	{"text":"ASTUTENESS","phonemes":"AH0 - S T UW1 T - N AH0 S"},
	{"text":"ASUNCION","phonemes":"AH0 - S AH1 N - SH AH0 N"},
	{"text":"ASUNDER","phonemes":"AH0 - S AH1 N - D ER0"},
	{"text":"ASWIN","phonemes":"AH0 - S W IH1 N"},
	{"text":"ASYLUM","phonemes":"AH0 - S AY1 - L AH0 M"},
	{"text":"ASYMMETRICAL","phonemes":"EY2 - S AH0 - M EH1 - T R IH0 - K AH0 L"},
	{"text":"ASYMMETRIES","phonemes":"EY2 - S IH1 - M AH0 - T R IY0 Z"},
	{"text":"ASYMMETRY","phonemes":"EY2 - S IH1 - M AH0 - T R IY0"},
	{"text":"ASYMPTOMATIC","phonemes":"EY2 - S IH2 M P - T AH0 - M AE1 - T IH0 K"},
	{"text":"ASYMPTOTE","phonemes":"AE1 - S AH0 M - T OW2 T"},
	{"text":"ASYMPTOTE(2)","phonemes":"AE1 - S IH0 M P - T OW2 T"},
	{"text":"ASYMPTOTES","phonemes":"AE1 - S AH0 M - T OW2 T S"},
	{"text":"ASYMPTOTES(2)","phonemes":"AE1 - S IH0 M P - T OW2 T S"},
	{"text":"ASYNCHRONOUS","phonemes":"EY1 - S IH1 NG - K R AH0 - N AH0 S"},
	{"text":"AT","phonemes":"AE1 T"},
	{"text":"AT-BAT","phonemes":"AE1 T - B AE1 T"},
	{"text":"AT-BATS","phonemes":"AE1 T - B AE1 T S"},
	{"text":"ATA","phonemes":"AA1 - T AH0"},
	{"text":"ATALANTA","phonemes":"AE2 - T AH0 - L AE1 N - T AH0"},
	{"text":"ATALAYA","phonemes":"AA0 - T AA0 - L EY1 - AH0"},
	{"text":"ATALIA","phonemes":"AA0 - T AA1 - L IY0 - AH0"},
	{"text":"ATALIE","phonemes":"AE1 - T AH0 - L IY0"},
	{"text":"ATAMIAN","phonemes":"AH0 - T EY1 - M IY0 - AH0 N"},
	{"text":"ATARI","phonemes":"AH0 - T AA1 - R IY0"},
	{"text":"ATARI'S","phonemes":"AH0 - T AA1 - R IY0 Z"},
	{"text":"ATATURK","phonemes":"AE1 - T AH0 - T ER2 K"},
	{"text":"ATATURK'S","phonemes":"AE1 - T AH0 - T ER2 K S"},
	{"text":"ATAVISM","phonemes":"AE1 - T AH0 - V IH0 - Z AH0 M"},
	{"text":"ATAVISTIC","phonemes":"AE1 - T AH0 - V IH0 - S T IH0 K"},
	{"text":"ATAXIA","phonemes":"EY1 - T AE1 K - S IY0 - AH0"},
	{"text":"ATAXIA'S","phonemes":"EY1 - T AE1 K - S IY0 - AH0 Z"},
	{"text":"ATCHESON","phonemes":"AE1 - CH IH0 - S AH0 N"},
	{"text":"ATCHINSON","phonemes":"AE1 - CH IH0 N - S AH0 N"},
	{"text":"ATCHISON","phonemes":"AE1 - CH IH0 - S AH0 N"},
	{"text":"ATCHLEY","phonemes":"AE1 CH - L IY0"},
	{"text":"ATCO","phonemes":"AE1 T - K OW0"},
	{"text":"ATCOR","phonemes":"AE1 T - K AO0 R"},
	{"text":"ATE","phonemes":"EY1 T"},
	{"text":"ATEK","phonemes":"EY1 - T EH2 K"},
	{"text":"ATEN","phonemes":"EY1 - T AH0 N"},
	{"text":"ATENCIO","phonemes":"AH0 - T EH1 N - S IY0 - OW0"},
	{"text":"ATER","phonemes":"EY1 - T ER0"},
	{"text":"ATES","phonemes":"EY1 T S"},
	{"text":"ATHA","phonemes":"AE1 - TH AH0"},
	{"text":"ATHALIA","phonemes":"EY0 - TH AE1 - L IY0 - AH0"},
	{"text":"ATHANAS","phonemes":"EY0 - TH AE1 - N AH0 Z"},
	{"text":"ATHANASSIOU","phonemes":"AA2 - TH AH0 - N AH0 - S IY1 - UW0"},
	{"text":"ATHANS","phonemes":"AE1 - TH AH0 N Z"},
	{"text":"ATHAS","phonemes":"EY1 - DH AH0 Z"},
	{"text":"ATHEARN","phonemes":"EY1 - TH ER0 N"},
	{"text":"ATHEISM","phonemes":"AH0 - TH AY1 - S AH0 M"},
	{"text":"ATHEISM(2)","phonemes":"EY1 - TH IY0 - IH2 - Z AH0 M"},
	{"text":"ATHEIST","phonemes":"EY1 - TH IY0 - AH0 S T"},
	{"text":"ATHEISTIC","phonemes":"EY2 - TH IY0 - IH1 - S T IH0 K"},
	{"text":"ATHEISTS","phonemes":"EY1 - TH IY0 - AH0 S T S"},
	{"text":"ATHEISTS(2)","phonemes":"EY1 - TH IY0 - AH0 S S"},
	{"text":"ATHEISTS(3)","phonemes":"EY1 - TH IY0 - AH0 S"},
	{"text":"ATHENA","phonemes":"AH0 - TH IY1 - N AH0"},
	{"text":"ATHENAEUM","phonemes":"AE2 - TH AH0 - N IY1 - AH0 M"},
	{"text":"ATHENAIOS","phonemes":"AE2 - TH AH0 - N AY1 - OW0 S"},
	{"text":"ATHENEUM","phonemes":"AE1 - TH AH0 - N UW0 M"},
	{"text":"ATHENIAN","phonemes":"AH0 - TH IY1 - N IY0 - AH0 N"},
	{"text":"ATHENIANS","phonemes":"AH0 - TH IY1 - N IY0 - AH0 N Z"},
	{"text":"ATHENS","phonemes":"AE1 - TH AH0 N Z"},
	{"text":"ATHEROSCLEROSIS","phonemes":"AE2 - TH ER0 - OW0 - S K L ER0 - OW1 - S IH0 S"},
	{"text":"ATHERTON","phonemes":"AE1 - TH ER0 - T AH0 N"},
	{"text":"ATHEY","phonemes":"AE1 - TH IY0"},
	{"text":"ATHIE","phonemes":"EY1 - TH IY0"},
	{"text":"ATHLETE","phonemes":"AE1 TH - L IY2 T"},
	{"text":"ATHLETE'S","phonemes":"AE1 TH - L IY2 T S"},
	{"text":"ATHLETES","phonemes":"AE1 TH - L IY2 T S"},
	{"text":"ATHLETES'","phonemes":"AE1 TH - L IY2 T S"},
	{"text":"ATHLETIC","phonemes":"AE0 TH - L EH1 - T IH0 K"},
	{"text":"ATHLETICALLY","phonemes":"AE0 TH - L EH1 - T IH0 K - L IY0"},
	{"text":"ATHLETICISM","phonemes":"AE0 TH - L EH1 - T IH0 - S IH2 Z M"},
	{"text":"ATHLETICS","phonemes":"AE0 TH - L EH1 - T IH0 K S"},
	{"text":"ATHLONE","phonemes":"AE0 TH - L OW1 N"},
	{"text":"ATHWART","phonemes":"AH0 - TH W AO1 R T"},
	{"text":"ATICO","phonemes":"AE1 - T IH0 - K OW2"},
	{"text":"ATIENZA","phonemes":"AA0 - T IY1 N - Z AH0"},
	{"text":"ATILANO","phonemes":"AA0 - T IY0 - L AA1 - N OW0"},
	{"text":"ATKERSON","phonemes":"AE1 T - K ER0 - S AH0 N"},
	{"text":"ATKIN","phonemes":"AH0 T - K IH1 N"},
	{"text":"ATKINS","phonemes":"AE1 T - K IH0 N Z"},
	{"text":"ATKINS'S","phonemes":"AE1 T - K IH0 N - Z IH0 Z"},
	{"text":"ATKINSON","phonemes":"AE1 T - K AH0 N - S AH0 N"},
	{"text":"ATKINSON'S","phonemes":"AE1 T - K AH0 N - S AH0 N Z"},
	{"text":"ATKINSON'S(2)","phonemes":"AE1 T - K IH0 N - S AH0 N Z"},
	{"text":"ATKINSON(2)","phonemes":"AE1 T - K IH0 N - S AH0 N"},
	{"text":"ATKISON","phonemes":"AE1 T - K IH0 - S AH0 N"},
	{"text":"ATKISSON","phonemes":"AE1 T - K IH0 - S AH0 N"},
	{"text":"ATLA","phonemes":"AE1 T - L AH0"},
	{"text":"ATLANTA","phonemes":"AE0 T - L AE1 N - T AH0"},
	{"text":"ATLANTA'S","phonemes":"AE0 T - L AE1 N - T AH0 Z"},
	{"text":"ATLANTA'S(2)","phonemes":"AE0 T - L AE1 - N AH0 Z"},
	{"text":"ATLANTA(2)","phonemes":"AH0 T - L AE1 N - T AH0"},
	{"text":"ATLANTA(3)","phonemes":"AE0 T - L AE1 - N AH0"},
	{"text":"ATLANTA(4)","phonemes":"AH0 T - L AE1 - N AH0"},
	{"text":"ATLANTAN","phonemes":"AE2 T - L AE1 N - T AH0 N"},
	{"text":"ATLANTAN(2)","phonemes":"AE2 T - L AE1 - N AH0 N"},
	{"text":"ATLANTANS","phonemes":"AE2 T - L AE1 N - T AH0 N Z"},
	{"text":"ATLANTANS(2)","phonemes":"AE2 T - L AE1 - N AH0 N Z"},
	{"text":"ATLANTIC","phonemes":"AH0 T - L AE1 N - T IH0 K"},
	{"text":"ATLANTIC'S","phonemes":"AH0 T - L AE1 N - T IH0 K S"},
	{"text":"ATLANTIC'S(2)","phonemes":"AH0 T - L AE1 - N IH0 K S"},
	{"text":"ATLANTIC(2)","phonemes":"AH0 T - L AE1 - N IH0 K"},
	{"text":"ATLANTICA","phonemes":"AE2 T - L AE1 N - T IH0 - K AH0"},
	{"text":"ATLANTICO","phonemes":"AE2 T - L AE1 N - T IH0 - K OW0"},
	{"text":"ATLANTIS","phonemes":"AE0 T - L AE1 N - T IH0 S"},
	{"text":"ATLANTIS'","phonemes":"AE0 T - L AE1 N - T IH0 S"},
	{"text":"ATLANTIS'(2)","phonemes":"AE0 T - L AE1 N - T IH0 - S IH0 Z"},
	{"text":"ATLANTIS'S","phonemes":"AE0 T - L AE1 N - T IH0 - S IH0 Z"},
	{"text":"ATLANTIS(2)","phonemes":"AE0 T - L AE1 - N IH0 S"},
	{"text":"ATLAS","phonemes":"AE1 T - L AH0 S"},
	{"text":"ATLAS'S","phonemes":"AE1 T - L AH0 - S IH0 Z"},
	{"text":"ATLASES","phonemes":"AE0 T - L EY1 - S IH0 Z"},
	{"text":"ATLASES(2)","phonemes":"AE1 T - L AH0 - S IH0 Z"},
	{"text":"ATLER","phonemes":"AE1 T - L ER0"},
	{"text":"ATLEY","phonemes":"AE1 T - L IY0"},
	{"text":"ATMEL","phonemes":"AE1 T - M AH0 L"},
	{"text":"ATMOSPHERE","phonemes":"AE1 T - M AH0 - S F IH2 R"},
	{"text":"ATMOSPHERIC","phonemes":"AE2 T - M AH0 S - F EH1 - R IH0 K"},
	{"text":"ATMOSPHERICS","phonemes":"AE2 T - M AH0 S - F EH1 - R IH0 K S"},
	{"text":"ATNIP","phonemes":"AE1 T - N IH0 P"},
	{"text":"ATOCHA","phonemes":"AH0 - T AA1 - CH AH0"},
	{"text":"ATOLL","phonemes":"AE1 - T AA0 L"},
	{"text":"ATOM","phonemes":"AE1 - T AH0 M"},
	{"text":"ATOMIC","phonemes":"AH0 - T AA1 - M IH0 K"},
	{"text":"ATOMIZER","phonemes":"AE1 - T AH0 - M AY2 - Z ER0"},
	{"text":"ATOMS","phonemes":"AE1 - T AH0 M Z"},
	{"text":"ATON","phonemes":"AH0 - T AA1 N"},
	{"text":"ATONAL","phonemes":"EY0 - T OW1 - N AH0 L"},
	{"text":"ATONE","phonemes":"AH0 - T OW1 N"},
	{"text":"ATONEMENT","phonemes":"AH0 - T OW1 N - M AH0 N T"},
	{"text":"ATOP","phonemes":"AH0 - T AA1 P"},
	{"text":"ATOR","phonemes":"EH1 - T ER0"},
	{"text":"ATORINO","phonemes":"AE2 - T ER0 - IY1 - N OW0"},
	{"text":"ATP","phonemes":"EY1 - T IY1 - P IY1"},
	{"text":"ATRA","phonemes":"EY1 - T R AH0"},
	{"text":"ATRIA","phonemes":"EY1 - T R IY0 - AH0"},
	{"text":"ATRIUM","phonemes":"EY1 - T R IY0 - AH0 M"},
	{"text":"ATROCIOUS","phonemes":"AH0 - T R OW1 - SH AH0 S"},
	{"text":"ATROCITIES","phonemes":"AH0 - T R AA1 - S AH0 - T IY0 Z"},
	{"text":"ATROCITY","phonemes":"AH0 - T R AA1 - S AH0 - T IY0"},
	{"text":"ATROPHIED","phonemes":"AE1 - T R AH0 - F IY0 D"},
	{"text":"ATROPHY","phonemes":"AE1 - T R AH0 - F IY0"},
	{"text":"ATSUSHI","phonemes":"AA0 - S S UW0 - SH IY0"},
	{"text":"ATSUSHI(2)","phonemes":"AA0 - S UW0 - SH IY0"},
	{"text":"ATTA","phonemes":"AE1 - T AH0"},
	{"text":"ATTABOY","phonemes":"AE1 - T AH0 - B OY2"},
	{"text":"ATTABOYS","phonemes":"AE1 - T AH0 - B OY2 Z"},
	{"text":"ATTACH","phonemes":"AH0 - T AE1 CH"},
	{"text":"ATTACHE","phonemes":"AE2 - T AH0 - SH EY1"},
	{"text":"ATTACHED","phonemes":"AH0 - T AE1 CH T"},
	{"text":"ATTACHES","phonemes":"AH0 - T AE1 - CH IH0 Z"},
	{"text":"ATTACHING","phonemes":"AH0 - T AE1 - CH IH0 NG"},
	{"text":"ATTACHMENT","phonemes":"AH0 - T AE1 CH - M AH0 N T"},
	{"text":"ATTACHMENTS","phonemes":"AH0 - T AE1 CH - M AH0 N T S"},
	{"text":"ATTACK","phonemes":"AH0 - T AE1 K"},
	{"text":"ATTACKED","phonemes":"AH0 - T AE1 K T"},
	{"text":"ATTACKER","phonemes":"AH0 - T AE1 - K ER0"},
	{"text":"ATTACKERS","phonemes":"AH0 - T AE1 - K ER0 Z"},
	{"text":"ATTACKING","phonemes":"AH0 - T AE1 - K IH0 NG"},
	{"text":"ATTACKS","phonemes":"AH0 - T AE1 K S"},
	{"text":"ATTAIN","phonemes":"AH0 - T EY1 N"},
	{"text":"ATTAINABLE","phonemes":"AH0 - T EY1 - N AH0 - B AH0 L"},
	{"text":"ATTAINDER","phonemes":"AH0 - T EY1 N - D ER0"},
	{"text":"ATTAINED","phonemes":"AH0 - T EY1 N D"},
	{"text":"ATTAINING","phonemes":"AH0 - T EY1 - N IH0 NG"},
	{"text":"ATTAINMENT","phonemes":"AH0 - T EY1 N - M AH0 N T"},
	{"text":"ATTAINS","phonemes":"AH0 - T EY1 N Z"},
	{"text":"ATTALI","phonemes":"AH0 - T AA1 - L IY0"},
	{"text":"ATTALLA","phonemes":"AH0 - T AE1 - L AH0"},
	{"text":"ATTANASIO","phonemes":"AA0 - T AA0 - N AA1 - S IY0 - OW0"},
	{"text":"ATTAR","phonemes":"AE1 - T ER0"},
	{"text":"ATTARD","phonemes":"AE1 - T ER0 D"},
	{"text":"ATTARDO","phonemes":"AA0 - T AA1 R - D OW0"},
	{"text":"ATTAWAY","phonemes":"AE1 T - AH0 - W EY0"},
	{"text":"ATTEBERRY","phonemes":"AE1 T - B EH0 - R IY0"},
	{"text":"ATTEBERY","phonemes":"AH0 - T EH1 - B ER0 - IY0"},
	{"text":"ATTEBURY","phonemes":"AE1 T - B EH0 - R IY0"},
	{"text":"ATTEMPT","phonemes":"AH0 - T EH1 M P T"},
	{"text":"ATTEMPTED","phonemes":"AH0 - T EH1 M P - T AH0 D"},
	{"text":"ATTEMPTING","phonemes":"AH0 - T EH1 M P - T IH0 NG"},
	{"text":"ATTEMPTS","phonemes":"AH0 - T EH1 M P T S"},
	{"text":"ATTEMPTS(2)","phonemes":"AH0 - T EH1 M P S"},
	{"text":"ATTENBOROUGH","phonemes":"AE1 - T AH2 N - B ER0 - OW0"},
	{"text":"ATTEND","phonemes":"AH0 - T EH1 N D"},
	{"text":"ATTENDANCE","phonemes":"AH0 - T EH1 N - D AH0 N S"},
	{"text":"ATTENDANT","phonemes":"AH0 - T EH1 N - D AH0 N T"},
	{"text":"ATTENDANTS","phonemes":"AH0 - T EH1 N - D AH0 N T S"},
	{"text":"ATTENDANTS'","phonemes":"AH0 - T EH1 N - D AH0 N T S"},
	{"text":"ATTENDED","phonemes":"AH0 - T EH1 N - D AH0 D"},
	{"text":"ATTENDEE","phonemes":"AH0 - T EH1 N - D IY1"},
	{"text":"ATTENDEES","phonemes":"AH0 - T EH1 N - D IY1 Z"},
	{"text":"ATTENDING","phonemes":"AH0 - T EH1 N - D IH0 NG"},
	{"text":"ATTENDS","phonemes":"AH0 - T EH1 N D Z"},
	{"text":"ATTENTION","phonemes":"AH0 - T EH1 N - SH AH0 N"},
	{"text":"ATTENTIONS","phonemes":"AH0 - T EH1 N - SH AH0 N Z"},
	{"text":"ATTENTIVE","phonemes":"AH0 - T EH1 N - T IH0 V"},
	{"text":"ATTENTIVELY","phonemes":"AH0 - T EH1 N - T IH0 V - L IY0"},
	{"text":"ATTENTIVENESS","phonemes":"AH0 - T EH1 N - T IH0 V - N AH0 S"},
	{"text":"ATTENUATE","phonemes":"AH0 - T EH1 - N Y UW0 - EY2 T"},
	{"text":"ATTENUATED","phonemes":"AH0 - T EH1 - N Y UW0 - EY2 - T IH0 D"},
	{"text":"ATTENUATES","phonemes":"AH0 - T EH1 - N Y UW0 - EY2 T S"},
	{"text":"ATTERBERRY","phonemes":"AE1 - T ER0 - B EH0 - R IY0"},
	{"text":"ATTERBURY","phonemes":"AE1 - T ER0 - B EH2 - R IY0"},
	{"text":"ATTERMANN","phonemes":"AE1 - T ER0 - M AH0 N"},
	{"text":"ATTEST","phonemes":"AH0 - T EH1 S T"},
	{"text":"ATTESTED","phonemes":"AH0 - T EH1 - S T IH0 D"},
	{"text":"ATTESTING","phonemes":"AH0 - T EH1 - S T IH0 NG"},
	{"text":"ATTESTS","phonemes":"AH0 - T EH1 S T S"},
	{"text":"ATTESTS(2)","phonemes":"AH0 - T EH1 S S"},
	{"text":"ATTESTS(3)","phonemes":"AH0 - T EH1 S"},
	{"text":"ATTIC","phonemes":"AE1 - T IH0 K"},
	{"text":"ATTICA","phonemes":"AE1 - T IH0 - K AH0"},
	{"text":"ATTICS","phonemes":"AE1 - T IH0 K S"},
	{"text":"ATTICUS","phonemes":"AE1 - T IH0 - K AH0 S"},
	{"text":"ATTIE","phonemes":"AE1 - T IY0"},
	{"text":"ATTILA","phonemes":"AH0 - T IH1 - L AH0"},
	{"text":"ATTILA'S","phonemes":"AH0 - T IH1 - L AH0 Z"},
	{"text":"ATTIRE","phonemes":"AH0 - T AY1 - ER0"},
	{"text":"ATTIRED","phonemes":"AH0 - T AY1 R D"},
	{"text":"ATTITUDE","phonemes":"AE1 - T AH0 - T UW2 D"},
	{"text":"ATTITUDES","phonemes":"AE1 - T AH0 - T UW2 D Z"},
	{"text":"ATTITUDINAL","phonemes":"AE2 - T AH0 - T UW1 - D AH0 - N AH0 L"},
	{"text":"ATTKISSON","phonemes":"AE1 T - K IH0 - S AH0 N"},
	{"text":"ATTLEBORO","phonemes":"AE1 - T AH0 L - B ER0 - OW0"},
	{"text":"ATTLEE","phonemes":"AE1 T - L IY0"},
	{"text":"ATTORNEY","phonemes":"AH0 - T ER1 - N IY0"},
	{"text":"ATTORNEY'S","phonemes":"AH0 - T ER1 - N IY0 Z"},
	{"text":"ATTORNEYS","phonemes":"AH0 - T ER1 - N IY0 Z"},
	{"text":"ATTORNEYS'","phonemes":"AH0 - T ER1 - N IY0 Z"},
	{"text":"ATTRACT","phonemes":"AH0 - T R AE1 K T"},
	{"text":"ATTRACTED","phonemes":"AH0 - T R AE1 K - T AH0 D"},
	{"text":"ATTRACTING","phonemes":"AH0 - T R AE1 K - T IH0 NG"},
	{"text":"ATTRACTION","phonemes":"AH0 - T R AE1 K - SH AH0 N"},
	{"text":"ATTRACTIONS","phonemes":"AH0 - T R AE1 K - SH AH0 N Z"},
	{"text":"ATTRACTIVE","phonemes":"AH0 - T R AE1 K - T IH0 V"},
	{"text":"ATTRACTIVELY","phonemes":"AH0 - T R AE1 K - T IH0 V - L IY0"},
	{"text":"ATTRACTIVENESS","phonemes":"AH0 - T R AE1 K - T IH0 V - N AH0 S"},
	{"text":"ATTRACTS","phonemes":"AH0 - T R AE1 K T S"},
	{"text":"ATTRIBUTABLE","phonemes":"AH0 - T R IH1 - B Y AH0 - T AH0 - B AH0 L"},
	{"text":"ATTRIBUTE","phonemes":"AE1 - T R AH0 - B Y UW2 T"},
	{"text":"ATTRIBUTE(2)","phonemes":"AH0 - T R IH1 - B Y UW2 T"},
	{"text":"ATTRIBUTED","phonemes":"AH0 - T R IH1 - B Y AH0 - T AH0 D"},
	{"text":"ATTRIBUTES","phonemes":"AE1 - T R AH0 - B Y UW2 T S"},
	{"text":"ATTRIBUTES(2)","phonemes":"AH0 - T R IH1 - B Y UW2 T S"},
	{"text":"ATTRIBUTING","phonemes":"AH0 - T R IH1 - B Y AH0 - T IH0 NG"},
	{"text":"ATTRIBUTION","phonemes":"AE2 - T R IH0 - B Y UW1 - SH AH0 N"},
	{"text":"ATTRIDGE","phonemes":"AH0 - T R IH1 JH"},
	{"text":"ATTRITION","phonemes":"AH0 - T R IH1 - SH AH0 N"},
	{"text":"ATTUNE","phonemes":"AH0 - T UW1 N"},
	{"text":"ATTUNED","phonemes":"AH0 - T UW1 N D"},
	{"text":"ATTWOOD","phonemes":"AE1 T - W UH2 D"},
	{"text":"ATTWOODS","phonemes":"AE1 T - W UH2 D Z"},
	{"text":"ATWATER","phonemes":"AE1 T - W AO0 - T ER0"},
	{"text":"ATWELL","phonemes":"AH0 T - W EH1 L"},
	{"text":"ATWOOD","phonemes":"AE1 T - W UH2 D"},
	{"text":"ATWORTH","phonemes":"AE1 T - W ER0 TH"},
	{"text":"ATX","phonemes":"EY1 - T IY1 - EH1 K S"},
	{"text":"ATYPICAL","phonemes":"EY0 - T IH1 - P IH0 - K AH0 L"},
	{"text":"ATZ","phonemes":"AE1 T S"},
	{"text":"AU","phonemes":"OW1"},
	{"text":"AUBE","phonemes":"AO1 B"},
	{"text":"AUBEL","phonemes":"AW1 - B AH0 L"},
	{"text":"AUBER","phonemes":"AO1 - B ER0"},
	{"text":"AUBERRY","phonemes":"AO1 - B EH2 - R IY0"},
	{"text":"AUBERT","phonemes":"AO1 - B ER0 T"},
	{"text":"AUBIN","phonemes":"AO1 - B IH0 N"},
	{"text":"AUBLE","phonemes":"AO1 - B AH0 L"},
	{"text":"AUBREY","phonemes":"AO1 - B R IY0"},
	{"text":"AUBRY","phonemes":"AO1 - B R IY0"},
	{"text":"AUBUCHON","phonemes":"OW1 - B AH0 - SH AA0 N"},
	{"text":"AUBURN","phonemes":"AA1 - B ER0 N"},
	{"text":"AUCH","phonemes":"AO1 CH"},
	{"text":"AUCHTER","phonemes":"AW1 K - T ER0"},
	{"text":"AUCKLAND","phonemes":"AA1 - K L AH0 N D"},
	{"text":"AUCLAIR","phonemes":"OW0 - K L EH1 R"},
	{"text":"AUCOIN","phonemes":"OW0 - K OY1 N"},
	{"text":"AUCOTT","phonemes":"AO1 - K AA2 T"},
	{"text":"AUCTION","phonemes":"AA1 K - SH AH0 N"},
	{"text":"AUCTION'S","phonemes":"AO1 K - SH AH0 N Z"},
	{"text":"AUCTION(2)","phonemes":"AO1 K - SH AH0 N"},
	{"text":"AUCTIONED","phonemes":"AO1 K - SH AH0 N D"},
	{"text":"AUCTIONEER","phonemes":"AA2 K - SH AH0 - N IH1 R"},
	{"text":"AUCTIONEERING","phonemes":"AO2 K - SH AH0 - N IH1 - R IH0 NG"},
	{"text":"AUCTIONEERS","phonemes":"AO1 K - SH AH0 - N IH1 R Z"},
	{"text":"AUCTIONING","phonemes":"AO1 K - SH AH0 N - IH0 NG"},
	{"text":"AUCTIONS","phonemes":"AA1 K - SH AH0 N Z"},
	{"text":"AUCTIONS(2)","phonemes":"AO1 K - SH AH0 N Z"},
	{"text":"AUD","phonemes":"AO1 D"},
	{"text":"AUDACIOUS","phonemes":"AA0 - D EY1 - SH AH0 S"},
	{"text":"AUDACITY","phonemes":"AA0 - D AE1 - S AH0 - T IY0"},
	{"text":"AUDAS","phonemes":"OW0 - D AA1 Z"},
	{"text":"AUDEN","phonemes":"AO1 - D AH0 N"},
	{"text":"AUDERBURN","phonemes":"AO1 - D ER0 - B ER0 N"},
	{"text":"AUDET","phonemes":"OW0 - D EH1 T"},
	{"text":"AUDETTE","phonemes":"OW0 - D EH1 T"},
	{"text":"AUDI","phonemes":"AO1 - D IY0"},
	{"text":"AUDI'S","phonemes":"AO1 - D IY0 Z"},
	{"text":"AUDI'S(2)","phonemes":"AW1 - D IY0 Z"},
	{"text":"AUDI(2)","phonemes":"AW1 - D IY0"},
	{"text":"AUDIA","phonemes":"AO1 - D IY0 - AH0"},
	{"text":"AUDIBLE","phonemes":"AA1 - D AH0 - B AH0 L"},
	{"text":"AUDIBLY","phonemes":"AA1 - D AH0 - B L IY0"},
	{"text":"AUDIENCE","phonemes":"AA1 - D IY0 - AH0 N S"},
	{"text":"AUDIENCE'S","phonemes":"AA1 - D IY0 - AH0 N - S AH0 Z"},
	{"text":"AUDIENCE'S(2)","phonemes":"AO1 - D IY0 - AH0 N - S AH0 Z"},
	{"text":"AUDIENCE(2)","phonemes":"AO1 - D IY0 - AH0 N S"},
	{"text":"AUDIENCES","phonemes":"AA1 - D IY0 - AH0 N - S AH0 Z"},
	{"text":"AUDIENCES(2)","phonemes":"AO1 - D IY0 - AH0 N - S AH0 Z"},
	{"text":"AUDINO","phonemes":"AO2 - D IY1 - N OW0"},
	{"text":"AUDIO","phonemes":"AA1 - D IY0 - OW2"},
	{"text":"AUDIOPHILE","phonemes":"AO2 - D IY1 - OW0 - F IY2 L"},
	{"text":"AUDIOPHILES","phonemes":"AO2 - D IY1 - OW0 - F IY2 L Z"},
	{"text":"AUDIOTAPE","phonemes":"AO1 - D IY0 - OW0 - T EY2 P"},
	{"text":"AUDIOTAPES","phonemes":"AO1 - D IY0 - OW0 - T EY2 P S"},
	{"text":"AUDIOTEX","phonemes":"AO1 - D IY0 - OW0 - T EH2 K S"},
	{"text":"AUDIOTRONIC","phonemes":"AO2 - D IY0 - OW0 - T R AA1 - N IH0 K"},
	{"text":"AUDIOTRONICS","phonemes":"AO2 - D IY0 - OW0 - T R AA1 - N IH0 K S"},
	{"text":"AUDIOVISUAL","phonemes":"AO2 - D IY0 - OW0 - V IH1 - ZH UW0 - AH0 L"},
	{"text":"AUDIOVOX","phonemes":"AO1 - D IY0 - OW0 - V AA2 K S"},
	{"text":"AUDIS","phonemes":"AO1 - D IH0 S"},
	{"text":"AUDIS(2)","phonemes":"AW1 - D IY0 Z"},
	{"text":"AUDIT","phonemes":"AO1 - D IH0 T"},
	{"text":"AUDITED","phonemes":"AO1 - D IH0 - T IH0 D"},
	{"text":"AUDITING","phonemes":"AA1 - D AH0 - T IH0 NG"},
	{"text":"AUDITION","phonemes":"AA0 - D IH1 - SH AH0 N"},
	{"text":"AUDITIONED","phonemes":"AO2 - D IH1 - SH AH0 N D"},
	{"text":"AUDITIONING","phonemes":"AA0 - D IH1 - SH AH0 N - IH0 NG"},
	{"text":"AUDITIONS","phonemes":"AO2 - D IH1 - SH AH0 N Z"},
	{"text":"AUDITOR","phonemes":"AO1 - D IH0 - T ER0"},
	{"text":"AUDITOR'S","phonemes":"AO1 - D IH0 - T ER0 Z"},
	{"text":"AUDITORIUM","phonemes":"AO2 - D AH0 - T AO1 - R IY0 - AH0 M"},
	{"text":"AUDITORIUMS","phonemes":"AO2 - D IH0 - T AO1 - R IY0 - AH0 M Z"},
	{"text":"AUDITORS","phonemes":"AA1 - D AH0 - T ER0 Z"},
	{"text":"AUDITORS'","phonemes":"AO1 - D IH0 - T ER0 Z"},
	{"text":"AUDITORY","phonemes":"AO1 - D IH0 - T AO2 - R IY0"},
	{"text":"AUDITS","phonemes":"AA1 - D AH0 T S"},
	{"text":"AUDRAN","phonemes":"AO1 - D R AH0 N"},
	{"text":"AUDREY","phonemes":"AO1 - D R IY0"},
	{"text":"AUDRIC","phonemes":"AO1 - D R IH0 K"},
	{"text":"AUDRIE","phonemes":"AO1 - D ER0 - IY0"},
	{"text":"AUDRIS","phonemes":"OW0 - D R IY1 S"},
	{"text":"AUDRY","phonemes":"AO1 - D R IY0"},
	{"text":"AUDUBON","phonemes":"AO1 - D AH0 - B AA0 N"},
	{"text":"AUDWIN","phonemes":"AO1 D - W IH0 N"},
	{"text":"AUE","phonemes":"AW1"},
	{"text":"AUEL","phonemes":"AW1 - AH0 L"},
	{"text":"AUEN","phonemes":"AW1 - AH0 N"},
	{"text":"AUER","phonemes":"AW1 - ER0"},
	{"text":"AUERBACH","phonemes":"AW1 - ER0 - B AA0 K"},
	{"text":"AUERBACK","phonemes":"AW1 R - B AE2 K"},
	{"text":"AUFDERHEIDE","phonemes":"AW1 F - D ER0 - HH AY0 D"},
	{"text":"AUFHAUSER","phonemes":"AO1 F - HH AW2 - Z ER0"},
	{"text":"AUFIERO","phonemes":"OW0 - F IH1 - R OW0"},
	{"text":"AUG","phonemes":"AO1 - G AH0 S T"},
	{"text":"AUGAT","phonemes":"AO1 - G AE0 T"},
	{"text":"AUGE","phonemes":"AO1 JH"},
	{"text":"AUGELLO","phonemes":"AO0 - JH EH1 - L OW0"},
	{"text":"AUGENSTEIN","phonemes":"AW1 - G AH0 N - S T AY0 N"},
	{"text":"AUGENSTEIN(2)","phonemes":"AW1 - G AH0 N - S T IY0 N"},
	{"text":"AUGER","phonemes":"AO1 - G ER0"},
	{"text":"AUGERS","phonemes":"AO1 - G ER0 Z"},
	{"text":"AUGHENBAUGH","phonemes":"AO0 - EH1 N - B AO0"},
	{"text":"AUGMENT","phonemes":"AO0 G - M EH1 N T"},
	{"text":"AUGMENTABLE","phonemes":"AA0 G - M EH1 N - T AH0 - B AH0 L"},
	{"text":"AUGMENTATION","phonemes":"AA2 G - M EH0 N - T EY1 - SH AH0 N"},
	{"text":"AUGMENTED","phonemes":"AA0 G - M EH1 N - T AH0 D"},
	{"text":"AUGMENTING","phonemes":"AO1 G - M EH2 N - T IH0 NG"},
	{"text":"AUGSBURG","phonemes":"AO1 G Z - B ER0 G"},
	{"text":"AUGSBURGER","phonemes":"AW1 G Z - B ER0 - G ER0"},
	{"text":"AUGSBURGER(2)","phonemes":"AO1 G Z - B ER0 - G ER0"},
	{"text":"AUGSPURGER","phonemes":"AW1 G - S P ER0 - G ER0"},
	{"text":"AUGSPURGER(2)","phonemes":"AO1 G - S P ER0 - G ER0"},
	{"text":"AUGUR","phonemes":"AO1 - G ER0"},
	{"text":"AUGURING","phonemes":"AO1 - G ER0 - IH0 NG"},
	{"text":"AUGURS","phonemes":"AO1 - G ER0 Z"},
	{"text":"AUGUST","phonemes":"AA1 - G AH0 S T"},
	{"text":"AUGUST'S","phonemes":"AO1 - G AH0 S T S"},
	{"text":"AUGUST(2)","phonemes":"AO1 - G AH0 S T"},
	{"text":"AUGUSTA","phonemes":"AH0 - G AH1 - S T AH0"},
	{"text":"AUGUSTA'S","phonemes":"AH0 - G AH1 - S T AH0 Z"},
	{"text":"AUGUSTE","phonemes":"AO1 - G AH0 S T"},
	{"text":"AUGUSTIN","phonemes":"AW0 - G UW0 - S T IY1 N"},
	{"text":"AUGUSTINE","phonemes":"AA1 - G AH0 - S T IY2 N"},
	{"text":"AUGUSTINE(2)","phonemes":"AO1 - G AH0 - S T IY2 N"},
	{"text":"AUGUSTINIAN","phonemes":"AA2 - G AH0 - S T IH1 - N IY0 - AH0 N"},
	{"text":"AUGUSTINIANS","phonemes":"AA2 - G AH0 - S T IH1 - N IY0 - AH0 N Z"},
	{"text":"AUGUSTO","phonemes":"AO2 - G AH1 - S T OW0"},
	{"text":"AUGUSTSON","phonemes":"AO1 - G AH0 S T - S AH0 N"},
	{"text":"AUGUSTSON(2)","phonemes":"AO1 - G AH0 S - S AH0 N"},
	{"text":"AUGUSTSON(3)","phonemes":"AO1 - G AH0 - S AH0 N"},
	{"text":"AUGUSTUS","phonemes":"AA0 - G AH1 - S T AH0 S"},
	{"text":"AUGUSTUS(2)","phonemes":"AH0 - G AH1 - S T AH0 S"},
	{"text":"AUGUSTYN","phonemes":"AW0 - G AH1 - S T IH0 N"},
	{"text":"AUGUSTYNIAK","phonemes":"AW0 - G AH0 - S T IH1 - N IY0 - AE0 K"},
	{"text":"AUJOURD'HUI","phonemes":"OW1 - ZH AO0 R D - W IY1"},
	{"text":"AUJOURD'HUI'S","phonemes":"OW1 - ZH AO0 R D - W IY1 Z"},
	{"text":"AUKER","phonemes":"AO1 - K ER0"},
	{"text":"AUKERMAN","phonemes":"AW1 - K ER0 - M AH0 N"},
	{"text":"AUL","phonemes":"AO1 L"},
	{"text":"AULANA","phonemes":"AW2 - L AA1 - N AH0"},
	{"text":"AULD","phonemes":"AO1 L D"},
	{"text":"AULDS","phonemes":"AO1 L D Z"},
	{"text":"AULETTA","phonemes":"AO0 - L EH1 - T AH0"},
	{"text":"AULL","phonemes":"AO1 L"},
	{"text":"AULT","phonemes":"AO1 L T"},
	{"text":"AULTMAN","phonemes":"AO1 L T - M AH0 N"},
	{"text":"AUMAN","phonemes":"AO1 - M AH0 N"},
	{"text":"AUMANN","phonemes":"AO1 - M AH0 N"},
	{"text":"AUMENT","phonemes":"AW1 - M AH0 N T"},
	{"text":"AUMILLER","phonemes":"AW1 - M AH0 - L ER0"},
	{"text":"AUNE","phonemes":"AO1 N"},
	{"text":"AUNG","phonemes":"AO1 NG"},
	{"text":"AUNGST","phonemes":"AW1 NG G S T"},
	{"text":"AUNT","phonemes":"AE1 N T"},
	{"text":"AUNT'S","phonemes":"AE1 N T S"},
	{"text":"AUNT'S(2)","phonemes":"AO1 N T S"},
	{"text":"AUNT(2)","phonemes":"AO1 N T"},
	{"text":"AUNTIE","phonemes":"AE1 N - T IY0"},
	{"text":"AUNTIE(2)","phonemes":"AO1 N - T IY0"},
	{"text":"AUNTS","phonemes":"AE1 N T S"},
	{"text":"AUNTS'","phonemes":"AE1 N T S"},
	{"text":"AUNTS'(2)","phonemes":"AO1 N T S"},
	{"text":"AUNTS(2)","phonemes":"AO1 N T S"},
	{"text":"AUPPERLE","phonemes":"AW1 - P ER0 - L IY0"},
	{"text":"AURA","phonemes":"AO1 - R AH0"},
	{"text":"AURAL","phonemes":"AO1 - R AH0 L"},
	{"text":"AURAND","phonemes":"AO1 - R AH0 N D"},
	{"text":"AUREA","phonemes":"AW0 - R EY1 - AA0"},
	{"text":"AURELIO","phonemes":"AW0 - R EY1 - L IY0 - OW0"},
	{"text":"AURIA","phonemes":"AO1 - R IY0 - AH0"},
	{"text":"AURICH","phonemes":"AW1 - R IH0 K"},
	{"text":"AURIEMMA","phonemes":"AO0 - R IY1 - M AH0"},
	{"text":"AURORA","phonemes":"ER0 - AO1 - R AH0"},
	{"text":"AURORAL","phonemes":"ER0 - AO1 - R AH0 L"},
	{"text":"AURUM","phonemes":"AO1 - R AH0 M"},
	{"text":"AUS","phonemes":"AW1 Z"},
	{"text":"AUSBROOKS","phonemes":"AW1 S - B R UH0 K S"},
	{"text":"AUSBURN","phonemes":"AW1 S - B ER0 N"},
	{"text":"AUSCHWITZ","phonemes":"AO1 SH - W IH0 T S"},
	{"text":"AUSCHWITZ(2)","phonemes":"AW1 SH - W IH0 T S"},
	{"text":"AUSHERMAN","phonemes":"AW1 - SH ER0 - M AH0 N"},
	{"text":"AUSIMONT","phonemes":"AW1 - S IH0 - M AA2 N T"},
	{"text":"AUSLANDER","phonemes":"AW1 S - L AH0 N - D ER0"},
	{"text":"AUSLEY","phonemes":"AO1 S - L IY0"},
	{"text":"AUSMAN","phonemes":"AW1 S - M AH0 N"},
	{"text":"AUSMUS","phonemes":"AW1 S - M IH0 S"},
	{"text":"AUSPEY","phonemes":"AW1 - S P IY0"},
	{"text":"AUSPICE","phonemes":"AO1 S - P IH0 S"},
	{"text":"AUSPICES","phonemes":"AO1 - S P IH0 - S IH0 Z"},
	{"text":"AUSPICIOUS","phonemes":"AA0 - S P IH1 - SH AH0 S"},
	{"text":"AUSSIE","phonemes":"AO1 - S IY0"},
	{"text":"AUST","phonemes":"AO1 S T"},
	{"text":"AUSTAD","phonemes":"AW1 - S T AH0 D"},
	{"text":"AUSTELL","phonemes":"AW1 - S T AH0 L"},
	{"text":"AUSTEN","phonemes":"AO1 - S T IH0 N"},
	{"text":"AUSTEN'S","phonemes":"AO1 - S T IH0 N Z"},
	{"text":"AUSTER","phonemes":"AO1 - S T ER0"},
	{"text":"AUSTERE","phonemes":"AO0 - S T IH1 R"},
	{"text":"AUSTERELY","phonemes":"AO2 - S T IH1 R - L IY0"},
	{"text":"AUSTERITY","phonemes":"AO2 - S T EH1 - R IH0 - T IY0"},
	{"text":"AUSTILL","phonemes":"AW1 - S T AH0 L"},
	{"text":"AUSTIN","phonemes":"AO1 - S T AH0 N"},
	{"text":"AUSTIN'S","phonemes":"AO1 - S T AH0 N Z"},
	{"text":"AUSTINE","phonemes":"AO1 - S T IY0 N"},
	{"text":"AUSTON","phonemes":"AO1 - S T AH0 N"},
	{"text":"AUSTRAL","phonemes":"AO1 S - T R AH0 L"},
	{"text":"AUSTRALASIA","phonemes":"AO2 - S T R AH0 - L EY1 - ZH AH0"},
	{"text":"AUSTRALIA","phonemes":"AO0 - S T R EY1 - L Y AH0"},
	{"text":"AUSTRALIA'S","phonemes":"AO0 - S T R EY1 - L Y AH0 Z"},
	{"text":"AUSTRALIAN","phonemes":"AO0 - S T R EY1 - L Y AH0 N"},
	{"text":"AUSTRALIANS","phonemes":"AO0 - S T R EY1 - L Y AH0 N Z"},
	{"text":"AUSTRALOPITHECINE","phonemes":"AO0 - S T R EY2 - L OW0 - P IH1 - TH AH0 - S AY2 N"},
	{"text":"AUSTRALOPITHECUS","phonemes":"AO0 - S T R EY2 - L OW0 - P IH1 - TH AH0 - K AH0 S"},
	{"text":"AUSTRALS","phonemes":"AO1 - S T R AH0 L Z"},
	{"text":"AUSTRASIA","phonemes":"AO0 - S T R EY1 - ZH AH0"},
	{"text":"AUSTRIA","phonemes":"AO1 - S T R IY0 - AH0"},
	{"text":"AUSTRIA'S","phonemes":"AO1 - S T R IY0 - AH0 Z"},
	{"text":"AUSTRIAN","phonemes":"AO1 - S T R IY0 - AH0 N"},
	{"text":"AUSTRIANS","phonemes":"AO1 - S T R IY0 - AH0 N Z"},
	{"text":"AUSTRO","phonemes":"AO1 - S T R OW0"},
	{"text":"AUSTROASIATIC","phonemes":"AO2 - S T R OW2 - EY2 - ZH IY0 - AE1 - T IH0 K"},
	{"text":"AUSTRON","phonemes":"AO1 - S T R AH0 N"},
	{"text":"AUTEN","phonemes":"AW1 - T AH0 N"},
	{"text":"AUTENRIETH","phonemes":"AW1 - T IH0 N - R IY0 - IH0 TH"},
	{"text":"AUTENRIETH(2)","phonemes":"AW1 - T IH0 N - R IY0 TH"},
	{"text":"AUTERY","phonemes":"OW1 - T ER0 - IY0"},
	{"text":"AUTH","phonemes":"AO1 TH"},
	{"text":"AUTHEMENT","phonemes":"AW1 TH - M AH0 N T"},
	{"text":"AUTHENTIC","phonemes":"AH0 - TH EH1 N - T IH0 K"},
	{"text":"AUTHENTIC(2)","phonemes":"AO0 - TH EH1 N - T IH0 K"},
	{"text":"AUTHENTIC(3)","phonemes":"AO0 - TH EH1 - N IH0 K"},
	{"text":"AUTHENTIC(4)","phonemes":"AH0 - TH EH1 - N IH0 K"},
	{"text":"AUTHENTICALLY","phonemes":"AO2 - TH EH1 N - T IH0 K - L IY0"},
	{"text":"AUTHENTICALLY(2)","phonemes":"AO2 - TH EH1 - N IH0 K - L IY0"},
	{"text":"AUTHENTICATE","phonemes":"AO0 - TH EH1 N - T AH0 - K EY2 T"},
	{"text":"AUTHENTICATED","phonemes":"AO0 - TH EH1 N - T AH0 - K EY2 - T AH0 D"},
	{"text":"AUTHENTICATING","phonemes":"AO0 - TH EH1 N - T AH0 - K EY2 - T IH0 NG"},
	{"text":"AUTHENTICATION","phonemes":"AO0 - TH EH2 N - T AH0 - K EY1 - SH AH0 N"},
	{"text":"AUTHENTICATIONS","phonemes":"AO0 - TH EH2 N - T AH0 - K EY1 - SH AH0 N Z"},
	{"text":"AUTHENTICITY","phonemes":"AO2 - TH AH0 N - T IH1 - S IH0 - T IY0"},
	{"text":"AUTHER","phonemes":"AO1 - TH ER0"},
	{"text":"AUTHIER","phonemes":"AW1 - TH IY0 - ER0"},
	{"text":"AUTHOR","phonemes":"AO1 - TH ER0"},
	{"text":"AUTHOR'S","phonemes":"AO1 - TH ER0 Z"},
	{"text":"AUTHORED","phonemes":"AO1 - TH ER0 D"},
	{"text":"AUTHORITARIAN","phonemes":"AH0 - TH AO2 - R AH0 - T EH1 - R IY0 - AH0 N"},
	{"text":"AUTHORITARIANISM","phonemes":"AH0 - TH AO2 - R AH0 - T EH1 - R IY0 - AH0 - N IH2 - Z AH0 M"},
	{"text":"AUTHORITATIVE","phonemes":"AH0 - TH AO1 - R AH0 - T EY2 - T IH0 V"},
	{"text":"AUTHORITATIVELY","phonemes":"AH0 - TH AO2 - R AH0 - T EY1 - T IH0 V - L IY0"},
	{"text":"AUTHORITIES","phonemes":"AH0 - TH AO1 - R AH0 - T IY0 Z"},
	{"text":"AUTHORITIES'","phonemes":"AH0 - TH AO1 - R IH0 - T IY0 Z"},
	{"text":"AUTHORITY","phonemes":"AH0 - TH AO1 - R AH0 - T IY0"},
	{"text":"AUTHORITY'S","phonemes":"AH0 - TH AO1 - R IH0 - T IY0 Z"},
	{"text":"AUTHORIZATION","phonemes":"AO2 - TH ER0 - AH0 - Z EY1 - SH AH0 N"},
	{"text":"AUTHORIZATIONS","phonemes":"AO2 - TH ER0 - AH0 - Z EY1 - SH AH0 N Z"},
	{"text":"AUTHORIZE","phonemes":"AO1 - TH ER0 - AY2 Z"},
	{"text":"AUTHORIZED","phonemes":"AO1 - TH ER0 - AY2 Z D"},
	{"text":"AUTHORIZES","phonemes":"AO1 - TH ER0 - AY2 - Z IH0 Z"},
	{"text":"AUTHORIZING","phonemes":"AO1 - TH ER0 - AY2 - Z IH0 NG"},
	{"text":"AUTHORS","phonemes":"AO1 - TH ER0 Z"},
	{"text":"AUTHORS'","phonemes":"AO1 - TH ER0 Z"},
	{"text":"AUTHORSHIP","phonemes":"AO1 - TH ER0 - SH IH2 P"},
	{"text":"AUTISM","phonemes":"AO1 - T IH2 - Z AH0 M"},
	{"text":"AUTISTIC","phonemes":"AO0 - T IH1 - S T IH0 K"},
	{"text":"AUTO","phonemes":"AO1 - T OW0"},
	{"text":"AUTO'S","phonemes":"AO1 - T OW0 Z"},
	{"text":"AUTOBAHN","phonemes":"AO1 - T OW0 - B AA2 N"},
	{"text":"AUTOBIOGRAPHER","phonemes":"AO2 - T AH0 - B AY0 - AA1 - G R AH0 - F ER0"},
	{"text":"AUTOBIOGRAPHICAL","phonemes":"AO2 - T AH0 - B AY2 - AH0 - G R AE1 - F IH0 - K AH0 L"},
	{"text":"AUTOBIOGRAPHIES","phonemes":"AO2 - T AH0 - B AY0 - AA1 - G R AH0 - F IY0 Z"},
	{"text":"AUTOBIOGRAPHY","phonemes":"AO2 - T AH0 - B AY0 - AA1 - G R AH0 - F IY0"},
	{"text":"AUTOBON","phonemes":"AA1 - T AH0 - B AA2 N"},
	{"text":"AUTOCLAVE","phonemes":"AO1 - T OW0 - K L EY2 V"},
	{"text":"AUTOCRACY","phonemes":"AO0 - T AA1 - K R AH0 - S IY0"},
	{"text":"AUTOCRAT","phonemes":"AO1 - T AH0 - K R AE2 T"},
	{"text":"AUTOCRATIC","phonemes":"AO2 - T AH0 - K R AE1 - T IH0 K"},
	{"text":"AUTODESK","phonemes":"AO1 - T OW0 - D EH2 S K"},
	{"text":"AUTODIE","phonemes":"AO1 - T OW0 - D AY2"},
	{"text":"AUTOFACT","phonemes":"AO1 - T OW0 - F AE2 K T"},
	{"text":"AUTOFACTS","phonemes":"AO1 - T OW0 - F AE2 K T S"},
	{"text":"AUTOGRAPH","phonemes":"AO1 - T AH0 - G R AE2 F"},
	{"text":"AUTOGRAPHED","phonemes":"AO1 - T AH0 - G R AE2 F T"},
	{"text":"AUTOGRAPHS","phonemes":"AO1 - T AH0 - G R AE2 F S"},
	{"text":"AUTOIMMUNE","phonemes":"AO2 - T OY1 - M Y UW0 N"},
	{"text":"AUTOLATINA","phonemes":"AO2 - T OW2 - L AH0 - T IY1 - N AH0"},
	{"text":"AUTOMAKER","phonemes":"AO1 - T OW0 - M EY2 - K ER0"},
	{"text":"AUTOMAKER'S","phonemes":"AO1 - T OW0 - M EY2 - K ER0 Z"},
	{"text":"AUTOMAKERS","phonemes":"AO1 - T OW0 - M EY2 - K ER0 Z"},
	{"text":"AUTOMAKERS'","phonemes":"AO1 - T OW0 - M EY2 - K ER0 Z"},
	{"text":"AUTOMAP","phonemes":"AO1 - T OW0 - M AE2 P"},
	{"text":"AUTOMATA","phonemes":"AO0 - T AA1 - M AH0 - T AH0"},
	{"text":"AUTOMATE","phonemes":"AO1 - T AH0 - M EY2 T"},
	{"text":"AUTOMATED","phonemes":"AO1 - T AH0 - M EY2 - T IH0 D"},
	{"text":"AUTOMATES","phonemes":"AO1 - T AH0 - M EY2 T S"},
	{"text":"AUTOMATIC","phonemes":"AO2 - T AH0 - M AE1 - T IH0 K"},
	{"text":"AUTOMATIC(2)","phonemes":"AO2 - T OW0 - M AE1 - T IH0 K"},
	{"text":"AUTOMATICALLY","phonemes":"AO2 - T AH0 - M AE1 - T IH0 K - L IY0"},
	{"text":"AUTOMATICALLY(2)","phonemes":"AO2 - T OW0 - M AE1 - T IH0 K - L IY0"},
	{"text":"AUTOMATICS","phonemes":"AO2 - T AH0 - M AE1 - T IH0 K S"},
	{"text":"AUTOMATING","phonemes":"AO1 - T AH0 - M EY2 - T IH0 NG"},
	{"text":"AUTOMATION","phonemes":"AO0 - T AH0 - M EY1 - SH AH0 N"},
	{"text":"AUTOMATIX","phonemes":"AO2 - T OW0 - M EY1 - T IH0 K S"},
	{"text":"AUTOMATON","phonemes":"AO0 - T AA1 - M AH0 - T AA2 N"},
	{"text":"AUTOMOBILE","phonemes":"AO1 - T AH0 - M OW0 - B IY2 L"},
	{"text":"AUTOMOBILE(2)","phonemes":"AO2 - T AH0 - M OW0 - B IY1 L"},
	{"text":"AUTOMOBILES","phonemes":"AO1 - T AH0 - M OW0 - B IY2 L Z"},
	{"text":"AUTOMOBILES(2)","phonemes":"AO2 - T AH0 - M OW0 - B IY1 L Z"},
	{"text":"AUTOMOBILI","phonemes":"AO2 - T OW0 - M OW0 - B IY1 - L IY0"},
	{"text":"AUTOMOTIVE","phonemes":"AO2 - T AH0 - M OW1 - T IH0 V"},
	{"text":"AUTOMOTIVE'S","phonemes":"AO2 - T AH0 - M OW1 - T IH0 V Z"},
	{"text":"AUTOMOVILES","phonemes":"AO2 - T OW0 - M OW0 - V IY1 - L EH0 Z"},
	{"text":"AUTON","phonemes":"AO1 - T AH0 N"},
	{"text":"AUTONOMIC","phonemes":"AO2 - T AH0 - N AA1 - M IH0 K"},
	{"text":"AUTONOMOUS","phonemes":"AO0 - T AA1 - N AH0 - M AH0 S"},
	{"text":"AUTONOMOUSLY","phonemes":"AO2 - T AA1 - N OW0 - M AH0 S - L IY0"},
	{"text":"AUTONOMY","phonemes":"AO0 - T AA1 - N AH0 - M IY0"},
	{"text":"AUTONOMY(2)","phonemes":"AH0 - T AA1 - N AH0 - M IY0"},
	{"text":"AUTOPACIFIC","phonemes":"AO2 - T OW0 - P AH0 - S IH1 - F IH0 K"},
	{"text":"AUTOPART","phonemes":"AO1 - T OW0 - P AA2 R T"},
	{"text":"AUTOPARTS","phonemes":"AO1 - T OW0 - P AA2 R T S"},
	{"text":"AUTOPILOT","phonemes":"AO1 - T OW0 - P AY2 - L AH0 T"},
	{"text":"AUTOPSIED","phonemes":"AO1 - T AA2 P - S IY0 D"},
	{"text":"AUTOPSIES","phonemes":"AO1 - T AA2 P - S IY0 Z"},
	{"text":"AUTOPSY","phonemes":"AO1 - T AA2 P - S IY0"},
	{"text":"AUTORAD","phonemes":"AO1 - T OW0 - R AE2 D"},
	{"text":"AUTORADIOGRAPH","phonemes":"AA0 - T OW0 - R EY1 - D IY0 - OW0 - G R AE0 F"},
	{"text":"AUTORADS","phonemes":"AO1 - T OW0 - R AE2 D Z"},
	{"text":"AUTOS","phonemes":"AO1 - T OW0 Z"},
	{"text":"AUTOSPA","phonemes":"AO1 - T OW1 - S P AH0"},
	{"text":"AUTOTOTE","phonemes":"AO1 - T OW0 - T OW2 T"},
	{"text":"AUTOTROPHIC","phonemes":"AO2 - T AH0 - T R OW1 - F IH0 K"},
	{"text":"AUTOWORKER","phonemes":"AO1 - T OW0 - W ER0 - K ER0"},
	{"text":"AUTOWORKERS","phonemes":"AO1 - T OW0 - W ER0 - K ER0 Z"},
	{"text":"AUTREY","phonemes":"AO1 - T R IY0"},
	{"text":"AUTRY","phonemes":"AO1 - T R IY0"},
	{"text":"AUTUMN","phonemes":"AO1 - T AH0 M"},
	{"text":"AUTUMN'S","phonemes":"AO1 - T AH0 M Z"},
	{"text":"AUTUMNAL","phonemes":"AO0 - T AH1 M - N AH0 L"},
	{"text":"AUVIL","phonemes":"OW0 - V IH1 L"},
	{"text":"AUX","phonemes":"OW1"},
	{"text":"AUXIER","phonemes":"AO1 K - S IY0 - ER0"},
	{"text":"AUXILIARY","phonemes":"AA0 G - Z IH1 - L Y ER0 - IY0"},
	{"text":"AUXILIARY(2)","phonemes":"AA0 G - Z IH1 - L IY0 - EH0 - R IY0"},
	{"text":"AUXTON","phonemes":"AO1 K - S T AH0 N"},
	{"text":"AUYEUNG","phonemes":"AW1 - Y UW2 NG"},
	{"text":"AUZENNE","phonemes":"AO1 - Z IH0 N"},
	{"text":"AVA","phonemes":"EY1 - V AH0"},
	{"text":"AVAIL","phonemes":"AH0 - V EY1 L"},
	{"text":"AVAILABILITIES","phonemes":"AH0 - V EY2 - L AH0 - B IH1 - L IH0 - T IY0 Z"},
	{"text":"AVAILABILITY","phonemes":"AH0 - V EY2 - L AH0 - B IH1 - L AH0 - T IY0"},
	{"text":"AVAILABILITY(2)","phonemes":"AH0 - V EY2 - L AH0 - B IH1 - L IH0 - T IY0"},
	{"text":"AVAILABLE","phonemes":"AH0 - V EY1 - L AH0 - B AH0 L"},
	{"text":"AVAILED","phonemes":"AH0 - V EY1 L D"},
	{"text":"AVAKIAN","phonemes":"AH0 - V EY1 - K IY0 - AH0 N"},
	{"text":"AVALANCHE","phonemes":"AE1 - V AH0 - L AE2 N CH"},
	{"text":"AVALANCHES","phonemes":"AE1 - V AH0 - L AE2 N - CH IH0 Z"},
	{"text":"AVALLONE","phonemes":"AE1 - V AH0 - L OW2 N"},
	{"text":"AVALON","phonemes":"AE1 - V AH0 - L AA2 N"},
	{"text":"AVALON'S","phonemes":"AE1 - V AH0 - L AA2 N Z"},
	{"text":"AVALOS","phonemes":"AA0 - V AA1 - L OW0 Z"},
	{"text":"AVANA","phonemes":"AH0 - V AE1 - N AH0"},
	{"text":"AVANA'S","phonemes":"AH0 - V AE1 - N AH0 Z"},
	{"text":"AVANEX","phonemes":"AA1 - V AH0 - N EH0 K S"},
	{"text":"AVANT","phonemes":"AH0 - V AA1 N T"},
	{"text":"AVANT-GARDE","phonemes":"AH0 - V AA1 N T - G AA1 R D"},
	{"text":"AVANT-GARDE(2)","phonemes":"AH0 - V AA1 N - G AA1 R D"},
	{"text":"AVANTEK","phonemes":"AH0 - V AA1 N - T EH0 K"},
	{"text":"AVANTI","phonemes":"AH0 - V AA1 N - T IY0"},
	{"text":"AVANTS","phonemes":"AA0 - V AO1 N T S"},
	{"text":"AVARICE","phonemes":"AE1 - V ER0 - AH0 S"},
	{"text":"AVASSO","phonemes":"AH0 - V AA1 - S OW2"},
	{"text":"AVCO","phonemes":"AE1 V - K OW0"},
	{"text":"AVDEL","phonemes":"AE1 V - D EH2 L"},
	{"text":"AVE","phonemes":"AE1 - V AH0 - N UW0"},
	{"text":"AVE(2)","phonemes":"AA1 - V EY2"},
	{"text":"AVEDISIAN","phonemes":"AE0 - V IH0 - D IH1 - ZH IH0 N"},
	{"text":"AVEDON","phonemes":"AE1 - V EH0 - D AA0 N"},
	{"text":"AVELAR","phonemes":"AA0 - V EY0 - L AA1 R"},
	{"text":"AVELINE","phonemes":"AA0 - V EH0 - L IY1 - N IY0"},
	{"text":"AVELLA","phonemes":"AH0 - V EH1 - L AH0"},
	{"text":"AVELLINO","phonemes":"AE2 - V AH0 - L IY1 - N OW0"},
	{"text":"AVELLINO'S","phonemes":"AE2 - V AH0 - L IY1 - N OW0 Z"},
	{"text":"AVEMCO","phonemes":"AH0 - V EH1 M - K OW0"},
	{"text":"AVEMCO'S","phonemes":"AH0 - V EH1 M - K OW0 Z"},
	{"text":"AVEN","phonemes":"AA0 - V EY1 - AH0 N"},
	{"text":"AVENA","phonemes":"AA0 - V EY1 - N AH0"},
	{"text":"AVENALL","phonemes":"AA0 - V EY0 - N AA1 L"},
	{"text":"AVENDANO","phonemes":"AA0 - V EH0 N - D AA1 - N OW0"},
	{"text":"AVENEL","phonemes":"AA0 - V EY0 - N EH1 L"},
	{"text":"AVENELL","phonemes":"AA0 - V EY0 - N EY1 L"},
	{"text":"AVENGE","phonemes":"AH0 - V EH1 N JH"},
	{"text":"AVENGED","phonemes":"AH0 - V EH1 N JH D"},
	{"text":"AVENGER","phonemes":"AH0 - V EH1 N - JH ER0"},
	{"text":"AVENGING","phonemes":"AH0 - V EH1 N - JH IH0 NG"},
	{"text":"AVENI","phonemes":"AA0 - V EH1 - N IY0"},
	{"text":"AVENT","phonemes":"AA1 - V AH0 N T"},
	{"text":"AVENUE","phonemes":"AE1 - V AH0 - N UW2"},
	{"text":"AVENUE'S","phonemes":"AE1 - V AH0 - N UW2 Z"},
	{"text":"AVENUES","phonemes":"AE1 - V AH0 - N UW2 Z"},
	{"text":"AVER","phonemes":"EY1 - V ER0"},
	{"text":"AVERA","phonemes":"AA0 - V EH1 - R AH0"},
	{"text":"AVERAGE","phonemes":"AE1 - V ER0 - IH0 JH"},
	{"text":"AVERAGE'S","phonemes":"AE1 - V R IH0 - JH IH0 Z"},
	{"text":"AVERAGE(2)","phonemes":"AE1 - V R AH0 JH"},
	{"text":"AVERAGE(3)","phonemes":"AE1 - V R IH0 JH"},
	{"text":"AVERAGED","phonemes":"AE1 - V R AH0 JH D"},
	{"text":"AVERAGED(2)","phonemes":"AE1 - V R IH0 JH D"},
	{"text":"AVERAGES","phonemes":"AE1 - V R IH0 - JH IH0 Z"},
	{"text":"AVERAGING","phonemes":"AE1 - V R IH0 - JH IH0 NG"},
	{"text":"AVERBECK","phonemes":"EY1 - V ER0 - B EH2 K"},
	{"text":"AVERELL","phonemes":"AA0 - V EH0 - R EY1 L"},
	{"text":"AVERETT","phonemes":"AE1 - V ER0 - EH0 T"},
	{"text":"AVERETTE","phonemes":"AE1 - V ER0 - EH2 T"},
	{"text":"AVERIL","phonemes":"EY1 - V ER0 - IH0 L"},
	{"text":"AVERIL(2)","phonemes":"EY1 - V R IH0 L"},
	{"text":"AVERILL","phonemes":"AA0 - V EH0 - R IY1 L"},
	{"text":"AVERITT","phonemes":"AE1 - V ER0 - IH0 T"},
	{"text":"AVEROF","phonemes":"AE1 - V ER0 - AA2 F"},
	{"text":"AVERS","phonemes":"EY1 - V ER0 Z"},
	{"text":"AVERSA","phonemes":"AA0 - V EH1 R - S AH0"},
	{"text":"AVERSANO","phonemes":"AA0 - V ER0 - S AA1 - N OW0"},
	{"text":"AVERSE","phonemes":"AH0 - V ER1 S"},
	{"text":"AVERSION","phonemes":"AH0 - V ER1 - ZH AH0 N"},
	{"text":"AVERSIVE","phonemes":"AH0 - V ER1 - S AH0 V"},
	{"text":"AVERT","phonemes":"AH0 - V ER1 T"},
	{"text":"AVERTED","phonemes":"AH0 - V ER1 - T AH0 D"},
	{"text":"AVERTING","phonemes":"AH0 - V ER1 - T IH0 NG"},
	{"text":"AVERTS","phonemes":"AH0 - V ER1 T S"},
	{"text":"AVERY","phonemes":"EY1 - V ER0 - IY0"},
	{"text":"AVERY'S","phonemes":"EY1 - V ER0 - IY0 Z"},
	{"text":"AVERYL","phonemes":"AE1 - V ER0 - IH0 L"},
	{"text":"AVEY","phonemes":"EY1 - V IY0"},
	{"text":"AVI","phonemes":"AA1 - V IY0"},
	{"text":"AVI(2)","phonemes":"EY1 - V IY0"},
	{"text":"AVIA","phonemes":"AA1 - V IY0 - AH0"},
	{"text":"AVIACION","phonemes":"EY2 - V IY0 - EY1 - SH AH0 N"},
	{"text":"AVIALL","phonemes":"EY1 - V IY0 - AH0 L"},
	{"text":"AVIANO","phonemes":"AA2 - V IY0 - AA1 - N OW0"},
	{"text":"AVIANO'S","phonemes":"AA2 - V IY0 - AA1 - N OW0 Z"},
	{"text":"AVIARIES","phonemes":"EY1 - V IY0 - EH2 - R IY0 Z"},
	{"text":"AVIARY","phonemes":"EY1 - V IY0 - EH2 - R IY0"},
	{"text":"AVIATION","phonemes":"EY2 - V IY0 - EY1 - SH AH0 N"},
	{"text":"AVIATION'S","phonemes":"EY2 - V IY0 - EY1 - SH AH0 N Z"},
	{"text":"AVIATOR","phonemes":"EY1 - V IY0 - EY2 - T ER0"},
	{"text":"AVIATORS","phonemes":"EY1 - V IY0 - EY0 - T ER0 Z"},
	{"text":"AVIAZIONE","phonemes":"AE2 - V IY0 - AE2 - Z IY0 - OW1 - N IY0"},
	{"text":"AVICE","phonemes":"AA1 - V AY0 S"},
	{"text":"AVID","phonemes":"AE1 - V AH0 D"},
	{"text":"AVID(2)","phonemes":"AE1 - V IH0 D"},
	{"text":"AVIDLY","phonemes":"AE1 - V AH0 D - L IY0"},
	{"text":"AVILA","phonemes":"AH0 - V IH1 - L AH0"},
	{"text":"AVILES","phonemes":"AA0 - V IY1 - L EH0 S"},
	{"text":"AVILEZ","phonemes":"AA0 - V IY1 - L EH0 Z"},
	{"text":"AVILLA","phonemes":"AH0 - V IH1 - L AH0"},
	{"text":"AVINA","phonemes":"AA0 - V IY1 - N AH0"},
	{"text":"AVINGER","phonemes":"EY1 - V IH0 - NG ER0"},
	{"text":"AVIONIC","phonemes":"EY2 - V IY0 - AA1 - N IH0 K"},
	{"text":"AVIONICS","phonemes":"EY2 - V IY0 - AA1 - N IH0 K S"},
	{"text":"AVIONS","phonemes":"EY1 - V IY0 - AH0 N Z"},
	{"text":"AVIS","phonemes":"EY1 - V IH0 S"},
	{"text":"AVITABILE","phonemes":"AA0 - V IY0 - T AA1 - B AH0 L"},
	{"text":"AVITAL","phonemes":"AH0 - V IY1 - T AH0 L"},
	{"text":"AVITIA","phonemes":"AA0 - V IY1 - SH AH0"},
	{"text":"AVIV","phonemes":"AA0 - V IY1 V"},
	{"text":"AVIV'S","phonemes":"AA0 - V IY1 V Z"},
	{"text":"AVMARK","phonemes":"AE1 V - M AA2 R K"},
	{"text":"AVNER","phonemes":"AE1 V - N ER0"},
	{"text":"AVNET","phonemes":"AE1 V - N EH2 T"},
	{"text":"AVOCADO","phonemes":"AE2 - V AH0 - K AA1 - D OW0"},
	{"text":"AVOCADOS","phonemes":"AE2 - V AH0 - K AA1 - D OW0 Z"},
	{"text":"AVOCATION","phonemes":"AE2 - V AH0 - K EY1 - SH AH0 N"},
	{"text":"AVOCET","phonemes":"AE1 - V AH0 - S EH2 T"},
	{"text":"AVODON","phonemes":"AE1 - V AH0 - D AA0 N"},
	{"text":"AVOID","phonemes":"AH0 - V OY1 D"},
	{"text":"AVOIDABLE","phonemes":"AH0 - V OY1 - D AH0 - B AH0 L"},
	{"text":"AVOIDANCE","phonemes":"AH0 - V OY1 - D AH0 N S"},
	{"text":"AVOIDED","phonemes":"AH0 - V OY1 - D AH0 D"},
	{"text":"AVOIDED(2)","phonemes":"AH0 - V OY1 - D IH0 D"},
	{"text":"AVOIDING","phonemes":"AH0 - V OY1 - D IH0 NG"},
	{"text":"AVOIDS","phonemes":"AH0 - V OY1 D Z"},
	{"text":"AVOLIO","phonemes":"AH0 - V OW1 - L IY0 - OW0"},
	{"text":"AVON","phonemes":"EY1 - V AA0 N"},
	{"text":"AVON'S","phonemes":"AE1 - V AH0 N Z"},
	{"text":"AVONDALE","phonemes":"AE1 - V AH0 N - D EY2 L"},
	{"text":"AVOW","phonemes":"AH0 - V AW1"},
	{"text":"AVOWED","phonemes":"AH0 - V AW1 D"},
	{"text":"AVOWEDLY","phonemes":"AH0 - V AW1 - AH0 D - L IY0"},
	{"text":"AVRAHAM","phonemes":"EY1 - V R AH0 - HH AE0 M"},
	{"text":"AVRAHAM(2)","phonemes":"AA1 - V R AH0 - HH AA0 M"},
	{"text":"AVRAM","phonemes":"EY1 - V R AH0 M"},
	{"text":"AVRETT","phonemes":"AE1 - V R EH0 T"},
	{"text":"AVRIL","phonemes":"AE1 - V R IH0 L"},
	{"text":"AVRIL(2)","phonemes":"EY1 - V R AH0 L"},
	{"text":"AVRIM","phonemes":"AA0 - V R IY1 M"},
	{"text":"AVTEX","phonemes":"AE1 V - T EH2 K S"},
	{"text":"AVTEX'S","phonemes":"AE1 V - T EH2 K - S IH0 Z"},
	{"text":"AVTOVAZ","phonemes":"AE1 V - T OW2 - V AE2 Z"},
	{"text":"AVUNCULAR","phonemes":"AH0 - V AH1 NG - K Y AH0 - L ER0"},
	{"text":"AW","phonemes":"AO1"},
	{"text":"AWACS","phonemes":"EY1 - W AE2 K S"},
	{"text":"AWAD","phonemes":"AH0 - W AA1 D"},
	{"text":"AWAIT","phonemes":"AH0 - W EY1 T"},
	{"text":"AWAITED","phonemes":"AH0 - W EY1 - T AH0 D"},
	{"text":"AWAITED(2)","phonemes":"AH0 - W EY1 - T IH0 D"},
	{"text":"AWAITING","phonemes":"AH0 - W EY1 - T IH0 NG"},
	{"text":"AWAITS","phonemes":"AH0 - W EY1 T S"},
	{"text":"AWAKE","phonemes":"AH0 - W EY1 K"},
	{"text":"AWAKEN","phonemes":"AH0 - W EY1 - K AH0 N"},
	{"text":"AWAKENED","phonemes":"AH0 - W EY1 - K AH0 N D"},
	{"text":"AWAKENING","phonemes":"AH0 - W EY1 - K AH0 - N IH0 NG"},
	{"text":"AWAKENS","phonemes":"AH0 - W EY1 - K AH0 N Z"},
	{"text":"AWALT","phonemes":"AA1 - V AH0 L T"},
	{"text":"AWAN","phonemes":"EY1 - W AH0 N"},
	{"text":"AWARD","phonemes":"AH0 - W AO1 R D"},
	{"text":"AWARDED","phonemes":"AH0 - W AO1 R - D AH0 D"},
	{"text":"AWARDED(2)","phonemes":"AH0 - W AO1 R - D IH0 D"},
	{"text":"AWARDING","phonemes":"AH0 - W AO1 R - D IH0 NG"},
	{"text":"AWARDS","phonemes":"AH0 - W AO1 R D Z"},
	{"text":"AWARE","phonemes":"AH0 - W EH1 R"},
	{"text":"AWARENESS","phonemes":"AH0 - W EH1 R - N AH0 S"},
	{"text":"AWASH","phonemes":"AH0 - W AA1 SH"},
	{"text":"AWAY","phonemes":"AH0 - W EY1"},
	{"text":"AWAYS","phonemes":"EY1 - W EY2 Z"},
	{"text":"AWB","phonemes":"AA1 W B"},
	{"text":"AWB(2)","phonemes":"EY1 - D AH1 - B AH0 L - Y UW1 - B IY1"},
	{"text":"AWB(3)","phonemes":"EY1 - D AH1 - B AH0 - Y UW1 - B IY1"},
	{"text":"AWBREY","phonemes":"AO1 - B R IY0"},
	{"text":"AWE","phonemes":"AA1"},
	{"text":"AWE(2)","phonemes":"AO1"},
	{"text":"AWED","phonemes":"AO1 D"},
	{"text":"AWEIDA","phonemes":"AH0 - W EY1 - D AH0"},
	{"text":"AWEIDA(2)","phonemes":"AH0 - W AY1 - D AH0"},
	{"text":"AWESOME","phonemes":"AA1 - S AH0 M"},
	{"text":"AWESOME(2)","phonemes":"AO1 - S AH0 M"},
	{"text":"AWESOMELY","phonemes":"AA1 - S AH0 M - L IY0"},
	{"text":"AWESOMELY(2)","phonemes":"AO1 - S AH0 M - L IY0"},
	{"text":"AWESTRUCK","phonemes":"AA1 - S T R AH2 K"},
	{"text":"AWFUL","phonemes":"AA1 - F AH0 L"},
	{"text":"AWFUL(2)","phonemes":"AO1 - F AH0 L"},
	{"text":"AWFULLY","phonemes":"AA1 F - L IY0"},
	{"text":"AWFULLY(2)","phonemes":"AO1 - F AH0 - L IY0"},
	{"text":"AWFULNESS","phonemes":"AO1 - F AH0 L - N AH0 S"},
	{"text":"AWHILE","phonemes":"AH0 - W AY1 L"},
	{"text":"AWKWARD","phonemes":"AA1 - K W ER0 D"},
	{"text":"AWKWARD(2)","phonemes":"AO1 - K W ER0 D"},
	{"text":"AWKWARDLY","phonemes":"AO1 - K W ER0 D - L IY0"},
	{"text":"AWKWARDNESS","phonemes":"AO1 - K W ER0 D - N AH0 S"},
	{"text":"AWNING","phonemes":"AA1 - N IH0 NG"},
	{"text":"AWOKE","phonemes":"AH0 - W OW1 K"},
	{"text":"AWRY","phonemes":"ER0 - AY1"},
	{"text":"AWTREY","phonemes":"AO1 - T R IY0"},
	{"text":"AX","phonemes":"AE1 K S"},
	{"text":"AXA","phonemes":"AE1 K - S AH0"},
	{"text":"AXA'S","phonemes":"AE1 K - S AH0 Z"},
	{"text":"AXE","phonemes":"AE1 K S"},
	{"text":"AXED","phonemes":"AE1 K S T"},
	{"text":"AXEL","phonemes":"AE1 K - S AH0 L"},
	{"text":"AXELRAD","phonemes":"AE0 K - S EH1 L - R AH0 D"},
	{"text":"AXELROD","phonemes":"AE1 K - S AH0 L - R AA2 D"},
	{"text":"AXELSEN","phonemes":"AE0 K - S EH1 L - S AH0 N"},
	{"text":"AXELSON","phonemes":"AE1 K - S IH0 L - S AH0 N"},
	{"text":"AXES","phonemes":"AE1 K - S IH0 Z"},
	{"text":"AXES(2)","phonemes":"AE1 K - S IY0 Z"},
	{"text":"AXFORD","phonemes":"AE0 K S - F AO1 R D"},
	{"text":"AXID","phonemes":"AE1 K - S IH0 D"},
	{"text":"AXILROD","phonemes":"AE1 K - S IH0 L - R AA2 D"},
	{"text":"AXIOM","phonemes":"AE1 K - S IY0 - AH0 M"},
	{"text":"AXIOMATIC","phonemes":"AE2 K - S IY0 - AH0 - M AE1 - T IH0 K"},
	{"text":"AXIOMS","phonemes":"AE1 K - S IY0 - AH0 M Z"},
	{"text":"AXIS","phonemes":"AE1 K - S AH0 S"},
	{"text":"AXLE","phonemes":"AE1 K - S AH0 L"},
	{"text":"AXLES","phonemes":"AE1 K - S AH0 L Z"},
	{"text":"AXLEY","phonemes":"AE1 K S - L IY0"},
	{"text":"AXLINE","phonemes":"AE1 K - S L AY2 N"},
	{"text":"AXLON","phonemes":"AE1 K - S L AA0 N"},
	{"text":"AXON","phonemes":"AE1 K - S AA2 N"},
	{"text":"AXONS","phonemes":"AE1 K - S AA2 N Z"},
	{"text":"AXSOM","phonemes":"AE1 K - S AH0 M"},
	{"text":"AXT","phonemes":"AE1 K S T"},
	{"text":"AXTELL","phonemes":"AE0 K - S T EH1 L"},
	{"text":"AXTMAN","phonemes":"AE1 K - S T M AH0 N"},
	{"text":"AXTON","phonemes":"AE1 K - S T AH0 N"},
	{"text":"AY","phonemes":"EY1"},
	{"text":"AY(2)","phonemes":"AY1"},
	{"text":"AYACUCHO","phonemes":"AY2 - AH0 - K AH1 - CH OW0"},
	{"text":"AYAKO","phonemes":"AH0 - Y AA1 - K OW0"},
	{"text":"AYALA","phonemes":"AH0 - Y AA1 - L AH0"},
	{"text":"AYARS","phonemes":"EY1 - ER0 Z"},
	{"text":"AYATOLLAH","phonemes":"AY2 - AH0 - T OW1 - L AH0"},
	{"text":"AYATOLLAH'S","phonemes":"AY2 - AH0 - T OW1 - L AH0"},
	{"text":"AYATOLLAHS","phonemes":"AY2 - AH0 - T AA1 - L AA0 Z"},
	{"text":"AYBAR","phonemes":"EY1 - B ER0"},
	{"text":"AYCOCK","phonemes":"EY1 - K AH0 K"},
	{"text":"AYDAR","phonemes":"AY1 - D AA2 R"},
	{"text":"AYDAR(2)","phonemes":"EY1 - D AA2 R"},
	{"text":"AYDELOTT","phonemes":"EY1 - D IH0 - L AA0 T"},
	{"text":"AYDELOTTE","phonemes":"EY1 - D AH0 - L AA2 T"},
	{"text":"AYDIN","phonemes":"EY1 - D IH0 N"},
	{"text":"AYDT","phonemes":"EY1 T"},
	{"text":"AYE","phonemes":"AY1"},
	{"text":"AYER","phonemes":"AY1 - ER0"},
	{"text":"AYER'S","phonemes":"EH1 R Z"},
	{"text":"AYER'S(2)","phonemes":"EY1 R Z"},
	{"text":"AYER(2)","phonemes":"EY1 - ER0"},
	{"text":"AYERS","phonemes":"AY1 - ER0 Z"},
	{"text":"AYERS(2)","phonemes":"EY1 - ER0 Z"},
	{"text":"AYERST","phonemes":"EY1 - ER0 S T"},
	{"text":"AYERST(2)","phonemes":"EH1 - R AH0 S T"},
	{"text":"AYES","phonemes":"AY1 Z"},
	{"text":"AYGEN","phonemes":"AY1 - G AH0 N"},
	{"text":"AYGEN(2)","phonemes":"EY1 - G AH0 N"},
	{"text":"AYKROYD","phonemes":"EY1 - K R OY2 D"},
	{"text":"AYKROYD(2)","phonemes":"AY1 - K R OY2 D"},
	{"text":"AYLER","phonemes":"EY1 - L ER0"},
	{"text":"AYLES","phonemes":"EY1 L Z"},
	{"text":"AYLESWORTH","phonemes":"EY1 L Z - W ER0 TH"},
	{"text":"AYLESWORTH(2)","phonemes":"EY1 - AH0 L Z - W ER0 TH"},
	{"text":"AYLING","phonemes":"EY1 - L IH0 NG"},
	{"text":"AYLMER","phonemes":"EY1 L - M ER0"},
	{"text":"AYLOR","phonemes":"EY1 - L ER0"},
	{"text":"AYLSWORTH","phonemes":"EY1 L - S W ER0 TH"},
	{"text":"AYLWARD","phonemes":"EY1 L - W ER0 D"},
	{"text":"AYLWIN","phonemes":"EY1 L - W IH0 N"},
	{"text":"AYLWIN(2)","phonemes":"AY1 L - W IH2 N"},
	{"text":"AYLWORTH","phonemes":"EY1 L - W ER0 TH"},
	{"text":"AYMOND","phonemes":"EY1 - M AH0 N D"},
	{"text":"AYN","phonemes":"EY1 N"},
	{"text":"AYNES","phonemes":"EY1 N Z"},
	{"text":"AYO","phonemes":"EY1 - OW0"},
	{"text":"AYODHYA","phonemes":"AY2 - AA1 - D Y AH0"},
	{"text":"AYON","phonemes":"EY0 - AO1 N"},
	{"text":"AYOTTE","phonemes":"EY0 - AO1 T"},
	{"text":"AYOUB","phonemes":"EY1 - AW0 B"},
	{"text":"AYR","phonemes":"EY1 R"},
	{"text":"AYRE","phonemes":"EH1 R"},
	{"text":"AYRES","phonemes":"EH1 R Z"},
	{"text":"AYSCUE","phonemes":"EY1 - S K Y UW0"},
	{"text":"AYTES","phonemes":"EY1 T S"},
	{"text":"AYUSO","phonemes":"AY0 - UW1 - S OW0"},
	{"text":"AYYAD","phonemes":"AY2 - AA1 D"},
	{"text":"AYYAD'S","phonemes":"AY2 - AA1 D Z"},
	{"text":"AYYAD'S(2)","phonemes":"AY2 - AE1 D Z"},
	{"text":"AYYAD(2)","phonemes":"AY2 - AE1 D"},
	{"text":"AYYASH","phonemes":"AY1 Y - AE2 SH"},
	{"text":"AZACTAM","phonemes":"AH0 - Z AE1 K - T AE0 M"},
	{"text":"AZALEA","phonemes":"AH0 - Z EY1 - L Y AH0"},
	{"text":"AZALEAS","phonemes":"AH0 - Z EY1 - L Y AH0 Z"},
	{"text":"AZALIA","phonemes":"AA0 - Z AA1 - L IY0 - AH0"},
	{"text":"AZAR","phonemes":"AA0 - Z AA1 R"},
	{"text":"AZAROW","phonemes":"AE1 - Z ER0 - OW0"},
	{"text":"AZBELL","phonemes":"AE1 Z - B EH0 L"},
	{"text":"AZBILL","phonemes":"AA0 Z - B IY1 L"},
	{"text":"AZCARRAGA","phonemes":"AE0 Z - K AA2 - R AA1 - G AH0"},
	{"text":"AZCONA","phonemes":"AE0 Z - K OW1 - N AH0"},
	{"text":"AZCUENAGA","phonemes":"AE0 Z - K W EY2 - N AA1 - G AH0"},
	{"text":"AZELIA","phonemes":"AA0 - Z EH1 - L IY0 - AH0"},
	{"text":"AZERBAIJAN","phonemes":"AA2 - Z ER0 - B AY0 - JH AA1 N"},
	{"text":"AZERBAIJAN'S","phonemes":"AA2 - Z ER0 - B AY0 - JH AA1 N Z"},
	{"text":"AZERBAIJAN'S(2)","phonemes":"AE2 - Z ER0 - B AY0 - JH AA1 N Z"},
	{"text":"AZERBAIJAN(2)","phonemes":"AE2 - Z ER0 - B AY0 - JH AA1 N"},
	{"text":"AZERBAIJANI","phonemes":"AA2 - Z ER0 - B AY0 - JH AA1 - N IY0"},
	{"text":"AZERBAIJANI(2)","phonemes":"AE2 - Z ER0 - B AY0 - JH AA1 - N IY0"},
	{"text":"AZERBAIJANIS","phonemes":"AA2 - Z ER0 - B AY0 - JH AA1 - N IY0 Z"},
	{"text":"AZERBAIJANIS(2)","phonemes":"AE2 - Z ER0 - B AY0 - JH AA1 - N IY0 Z"},
	{"text":"AZERI","phonemes":"AH0 - Z EH1 - R IY0"},
	{"text":"AZEVEDO","phonemes":"AA0 - Z EY0 - V EY1 - D OW0"},
	{"text":"AZHAR","phonemes":"AH0 - Z AA1 R"},
	{"text":"AZHAR'S","phonemes":"AH0 - Z AA1 R Z"},
	{"text":"AZIDES","phonemes":"AE1 - Z AY2 D Z"},
	{"text":"AZIDOTHYMIDINE","phonemes":"AH0 - Z IH2 - D AH0 - TH AY1 - M AH0 - D IY2 N"},
	{"text":"AZIDOTHYMIDINE(2)","phonemes":"AH0 - Z IH2 - D AH0 - TH AY1 - M AH0 - D AY2 N"},
	{"text":"AZIDOTHYMIDINE(3)","phonemes":"EY0 - Z AY2 - D AH0 - TH AY1 - M AH0 - D IY2 N"},
	{"text":"AZIDOTHYMIDINE(4)","phonemes":"EY0 - Z AY2 - D AH0 - TH AY1 - M AH0 - D AY2 N"},
	{"text":"AZINGER","phonemes":"EY1 - Z IH0 - NG ER0"},
	{"text":"AZIZ","phonemes":"AH0 - Z IY1 Z"},
	{"text":"AZMEER","phonemes":"AE1 Z - M IH2 R"},
	{"text":"AZOFF","phonemes":"AE1 - Z AO0 F"},
	{"text":"AZORES","phonemes":"AH0 - Z AO1 R Z"},
	{"text":"AZPURUA","phonemes":"AE0 Z - P Y UH1 - R UW0 - AH0"},
	{"text":"AZTAR","phonemes":"AE1 Z - T ER0"},
	{"text":"AZTEC","phonemes":"AE1 Z - T EH2 K"},
	{"text":"AZTECA","phonemes":"AE2 Z - T EH1 - K AH0"},
	{"text":"AZTECS","phonemes":"AE1 Z - T EH2 K S"},
	{"text":"AZURA","phonemes":"AH0 - Z UH1 - R AH0"},
	{"text":"AZURE","phonemes":"AE1 - ZH ER0"},
	{"text":"AZZARA","phonemes":"AA0 T - S AA1 - R AH0"},
	{"text":"AZZARELLO","phonemes":"AA0 T - S AA0 - R EH1 - L OW0"},
	{"text":"AZZARO","phonemes":"AA0 T - S AA1 - R OW0"},
	{"text":"AZZATO","phonemes":"AH0 - Z AA1 - T OW0"},
	{"text":"AZZOPARDI","phonemes":"AA0 T - S OW0 - P AA1 R - D IY0"},
	{"text":"B","phonemes":"B IY1"},
	{"text":"B'GOSH","phonemes":"B AH0 - G AO1 SH"},
	{"text":"B'NAI","phonemes":"B AH0 - N EY1"},
	{"text":"B'RITH","phonemes":"B R IH1 TH"},
	{"text":"B'S","phonemes":"B IY1 Z"},
	{"text":"B-J","phonemes":"B IY1 - JH EY1"},
	{"text":"B-J'S","phonemes":"B IY1 - JH EY1 Z"},
	{"text":"B.","phonemes":"B IY1"},
	{"text":"B.'S","phonemes":"B IY1 Z"},
	{"text":"B.S","phonemes":"B IY1 Z"},
	{"text":"BA'ATH","phonemes":"B AA1 TH"},
	{"text":"BA'ATH(2)","phonemes":"B AH0 - AA1 TH"},
	{"text":"BAAB","phonemes":"B AA1 B"},
	{"text":"BAACK","phonemes":"B AA1 K"},
	{"text":"BAADE","phonemes":"B AA1 D"},
	{"text":"BAALBEK","phonemes":"B AA1 L - B EH0 K"},
	{"text":"BAALBEQ","phonemes":"B AA1 L - B EH0 K"},
	{"text":"BAAR","phonemes":"B AA1 R"},
	{"text":"BAARS","phonemes":"B AA1 R Z"},
	{"text":"BAAS","phonemes":"B AA1 Z"},
	{"text":"BAASCH","phonemes":"B AA1 SH"},
	{"text":"BAATZ","phonemes":"B AA1 T S"},
	{"text":"BAB","phonemes":"B AE1 B"},
	{"text":"BABA","phonemes":"B AA1 - B AH0"},
	{"text":"BABANGIDA","phonemes":"B AH0 - B AA1 NG - G IH0 - D AH0"},
	{"text":"BABANGIDA(2)","phonemes":"B AH0 - B AE1 NG - G IH0 - D AH0"},
	{"text":"BABB","phonemes":"B AE1 B"},
	{"text":"BABBAGE","phonemes":"B AE1 - B IH0 JH"},
	{"text":"BABBAGE'S","phonemes":"B AE1 - B IH0 - JH IH0 Z"},
	{"text":"BABBIO","phonemes":"B AE1 - B IY0 - OW0"},
	{"text":"BABBIT","phonemes":"B AE1 - B IH0 T"},
	{"text":"BABBIT'S","phonemes":"B AE1 - B IH0 T S"},
	{"text":"BABBITT","phonemes":"B AE1 - B IH0 T"},
	{"text":"BABBITT'S","phonemes":"B AE1 - B AH0 T S"},
	{"text":"BABBITTS","phonemes":"B AE1 - B AH0 T S"},
	{"text":"BABBLE","phonemes":"B AE1 - B AH0 L"},
	{"text":"BABBLED","phonemes":"B AE1 - B AH0 L D"},
	{"text":"BABBLER","phonemes":"B AE1 - B L ER0"},
	{"text":"BABBLERS","phonemes":"B AE1 - B L ER0 Z"},
	{"text":"BABBLING","phonemes":"B AE1 - B AH0 L - IH0 NG"},
	{"text":"BABBLING(2)","phonemes":"B AE1 - B L IH0 NG"},
	{"text":"BABBS","phonemes":"B AE1 B Z"},
	{"text":"BABCOCK","phonemes":"B AE1 B - K AO0 K"},
	{"text":"BABE","phonemes":"B EY1 B"},
	{"text":"BABEL","phonemes":"B AE1 - B AH0 L"},
	{"text":"BABER","phonemes":"B EY1 - B ER0"},
	{"text":"BABERS","phonemes":"B EY1 - B ER0 Z"},
	{"text":"BABES","phonemes":"B EY1 B Z"},
	{"text":"BABETTE","phonemes":"B AH0 - B EH1 T"},
	{"text":"BABIAK","phonemes":"B AA1 - B IY0 - AE0 K"},
	{"text":"BABIARZ","phonemes":"B AH0 - B IY1 - ER0 Z"},
	{"text":"BABIC","phonemes":"B AA1 - B IH0 K"},
	{"text":"BABICH","phonemes":"B AE1 - B IH0 CH"},
	{"text":"BABIES","phonemes":"B EY1 - B IY0 Z"},
	{"text":"BABIES'","phonemes":"B EY1 - B IY0 Z"},
	{"text":"BABIK","phonemes":"B AA1 - B IH0 K"},
	{"text":"BABIN","phonemes":"B AE1 - B IH0 N"},
	{"text":"BABINEAU","phonemes":"B AE1 - B IH0 - N OW2"},
	{"text":"BABINEAUX","phonemes":"B AE1 - B IH0 - N OW2"},
	{"text":"BABINGTON","phonemes":"B AE1 - B IH0 NG - T AH0 N"},
	{"text":"BABINO","phonemes":"B AA0 - B IY1 - N OW0"},
	{"text":"BABINSKI","phonemes":"B AH0 - B IH1 N - S K IY0"},
	{"text":"BABISH","phonemes":"B AE1 - B IH0 SH"},
	{"text":"BABITA","phonemes":"B AA0 - B IY1 - T AH0"},
	{"text":"BABKA","phonemes":"B AE1 B - K AH0"},
	{"text":"BABLER","phonemes":"B EY1 - B AH0 L - ER0"},
	{"text":"BABOON","phonemes":"B AH0 - B UW1 N"},
	{"text":"BABOON'S","phonemes":"B AE0 - B UW1 N Z"},
	{"text":"BABOON'S(2)","phonemes":"B AH0 - B UW1 N Z"},
	{"text":"BABOONS","phonemes":"B AE0 - B UW1 N Z"},
	{"text":"BABOONS(2)","phonemes":"B AH0 - B UW1 N Z"},
	{"text":"BABS","phonemes":"B AE1 B Z"},
	{"text":"BABSON","phonemes":"B AE1 B - S AH0 N"},
	{"text":"BABU","phonemes":"B AA0 - B UW1"},
	{"text":"BABULA","phonemes":"B AA0 - B UW1 - L AH0"},
	{"text":"BABUSHKA","phonemes":"B AH0 - B UH1 SH - K AH0"},
	{"text":"BABUSHKAS","phonemes":"B AH0 - B UH1 SH - K AH0 Z"},
	{"text":"BABY","phonemes":"B EY1 - B IY0"},
	{"text":"BABY'S","phonemes":"B EY1 - B IY0 Z"},
	{"text":"BABYAK","phonemes":"B AE1 - B IY0 - AE0 K"},
	{"text":"BABYHOOD","phonemes":"B EY1 - B IY0 - HH UH2 D"},
	{"text":"BABYISH","phonemes":"B EY1 - B IY0 - IH0 SH"},
	{"text":"BABYLON","phonemes":"B AE1 - B AH0 - L AA2 N"},
	{"text":"BABYLONIAN","phonemes":"B AE2 - B AH0 - L OW1 - N IY0 - AH0 N"},
	{"text":"BABYLONIANS","phonemes":"B AE2 - B AH0 - L OW1 - N IY0 - AH0 N Z"},
	{"text":"BABYSAT","phonemes":"B EY1 - B IY0 - S AE2 T"},
	{"text":"BABYSIT","phonemes":"B EY1 - B IY0 - S IH0 T"},
	{"text":"BABYSITTER","phonemes":"B EY1 - B IY0 - S IH2 - T ER0"},
	{"text":"BABYSITTERS","phonemes":"B EY1 - B IY0 - S IH2 - T ER0 Z"},
	{"text":"BABYSITTING","phonemes":"B EY1 - B IY0 - S IH2 - T IH0 NG"},
	{"text":"BACA","phonemes":"B AE1 - K AH0"},
	{"text":"BACALL","phonemes":"B AH0 - K AO1 L"},
	{"text":"BACARDI","phonemes":"B AH0 - K AA1 R - D IY0"},
	{"text":"BACCALAUREATE","phonemes":"B AE2 - K AH0 - L AO1 - R IY0 - AH0 T"},
	{"text":"BACCARAT","phonemes":"B AA2 - K ER0 - AA1"},
	{"text":"BACCARI","phonemes":"B AA0 - K AA1 - R IY0"},
	{"text":"BACCHANALIA","phonemes":"B AE2 - K AH0 - N EY1 - L Y AH0"},
	{"text":"BACCHI","phonemes":"B AE1 - K IY0"},
	{"text":"BACCHUS","phonemes":"B AE1 - K IH0 S"},
	{"text":"BACCI","phonemes":"B AA1 - CH IY0"},
	{"text":"BACCUS","phonemes":"B AE1 - K AH0 S"},
	{"text":"BACH","phonemes":"B AA1 K"},
	{"text":"BACHA","phonemes":"B AE1 - CH AH0"},
	{"text":"BACHAND","phonemes":"B AE1 - CH AH0 N D"},
	{"text":"BACHAR","phonemes":"B AA1 - K ER0"},
	{"text":"BACHARACH","phonemes":"B AE1 - K ER0 - AE0 K"},
	{"text":"BACHE","phonemes":"B AE1 CH"},
	{"text":"BACHE'S","phonemes":"B AE1 - CH IH0 Z"},
	{"text":"BACHE'S(2)","phonemes":"B EY1 - CH IH0 Z"},
	{"text":"BACHE(2)","phonemes":"B EY1 CH"},
	{"text":"BACHELDER","phonemes":"B AA1 - K IH0 L - D ER0"},
	{"text":"BACHELLER","phonemes":"B AA1 - K AH0 - L ER0"},
	{"text":"BACHELOR","phonemes":"B AE1 - CH AH0 - L ER0"},
	{"text":"BACHELOR'S","phonemes":"B AE1 - CH AH0 - L ER0 Z"},
	{"text":"BACHELOR'S(2)","phonemes":"B AE1 CH - L ER0 Z"},
	{"text":"BACHELOR(2)","phonemes":"B AE1 CH - L ER0"},
	{"text":"BACHELORS","phonemes":"B AE1 CH - L ER0 Z"},
	{"text":"BACHER","phonemes":"B AA1 - K ER0"},
	{"text":"BACHERA","phonemes":"B AA1 - K ER0 - AH0"},
	{"text":"BACHERT","phonemes":"B AE1 - CH ER0 T"},
	{"text":"BACHLER","phonemes":"B AE1 K - L ER0"},
	{"text":"BACHMAN","phonemes":"B AA1 K - M AH0 N"},
	{"text":"BACHMANN","phonemes":"B AA1 K - M AH0 N"},
	{"text":"BACHMEIER","phonemes":"B AA1 K - M AY0 - ER0"},
	{"text":"BACHNER","phonemes":"B AA1 K - N ER0"},
	{"text":"BACHRACH","phonemes":"B AA1 - K R AH0 K"},
	{"text":"BACHTEL","phonemes":"B AE1 K - T AH0 L"},
	{"text":"BACHTELL","phonemes":"B AE1 K - T AH0 L"},
	{"text":"BACHUS","phonemes":"B AE1 - CH AH0 S"},
	{"text":"BACIGALUPI","phonemes":"B AA0 - CH IY0 - G AA0 - L UW1 - P IY0"},
	{"text":"BACIGALUPO","phonemes":"B AA0 - CH IY0 - G AA0 - L UW1 - P OW0"},
	{"text":"BACIK","phonemes":"B AA1 - CH IH0 K"},
	{"text":"BACILLUS","phonemes":"B AH0 - S IH1 - L AH0 S"},
	{"text":"BACINO","phonemes":"B AA0 - CH IY1 - N OW0"},
	{"text":"BACK","phonemes":"B AE1 K"},
	{"text":"BACKACHE","phonemes":"B AE1 K - EY2 K"},
	{"text":"BACKACHES","phonemes":"B AE1 K - EY2 K S"},
	{"text":"BACKBITE","phonemes":"B AE1 K - B AY2 T"},
	{"text":"BACKBITING","phonemes":"B AE1 K - B AY2 - T IH0 NG"},
	{"text":"BACKBOARD","phonemes":"B AE1 K - B AO2 D"},
	{"text":"BACKBONE","phonemes":"B AE1 K - B OW2 N"},
	{"text":"BACKDATE","phonemes":"B AE1 K - D EY2 T"},
	{"text":"BACKDATED","phonemes":"B AE1 K - D EY2 - T IH0 D"},
	{"text":"BACKDOOR","phonemes":"B AE1 K - D AO2 R"},
	{"text":"BACKDROP","phonemes":"B AE1 K - D R AA2 P"},
	{"text":"BACKDROPS","phonemes":"B AE1 K - D R AA2 P S"},
	{"text":"BACKE","phonemes":"B AE1 K"},
	{"text":"BACKED","phonemes":"B AE1 K T"},
	{"text":"BACKER","phonemes":"B AE1 - K ER0"},
	{"text":"BACKER'S","phonemes":"B AE1 - K ER0 Z"},
	{"text":"BACKERS","phonemes":"B AE1 - K ER0 Z"},
	{"text":"BACKES","phonemes":"B AE1 K S"},
	{"text":"BACKFIELD","phonemes":"B AE1 K - F IY2 L D"},
	{"text":"BACKFIRE","phonemes":"B AE1 K - F AY2 R"},
	{"text":"BACKFIRED","phonemes":"B AE1 K - F AY2 - ER0 D"},
	{"text":"BACKFIRES","phonemes":"B AE1 K - F AY2 - ER0 Z"},
	{"text":"BACKFIRING","phonemes":"B AE1 K - F AY2 - ER0 - IH0 NG"},
	{"text":"BACKGAMMON","phonemes":"B AE1 K - G AE2 - M AH0 N"},
	{"text":"BACKGROUND","phonemes":"B AE1 K - G R AW2 N D"},
	{"text":"BACKGROUNDS","phonemes":"B AE1 K - G R AW2 N D Z"},
	{"text":"BACKHAND","phonemes":"B AE1 K - HH AE2 N D"},
	{"text":"BACKHANDED","phonemes":"B AE1 K - HH AE2 N - D AH0 D"},
	{"text":"BACKHANDED(2)","phonemes":"B AE1 K - HH AE2 N - D IH0 D"},
	{"text":"BACKHAUS","phonemes":"B AE1 K - HH AW2 S"},
	{"text":"BACKHOE","phonemes":"B AE1 K - HH OW2"},
	{"text":"BACKING","phonemes":"B AE1 - K IH0 NG"},
	{"text":"BACKLASH","phonemes":"B AE1 K - L AE2 SH"},
	{"text":"BACKLESS","phonemes":"B AE1 K - L AH0 S"},
	{"text":"BACKLIGHT","phonemes":"B AE1 K - L AY2 T"},
	{"text":"BACKLIGHTS","phonemes":"B AE1 K - L AY2 T S"},
	{"text":"BACKLIST","phonemes":"B AE1 K - L IH2 S T"},
	{"text":"BACKLOG","phonemes":"B AE1 K - L AA2 G"},
	{"text":"BACKLOG(2)","phonemes":"B AE1 K - L AO2 G"},
	{"text":"BACKLOGGED","phonemes":"B AE1 K - L AA2 G D"},
	{"text":"BACKLOGS","phonemes":"B AE1 K - L AO2 G Z"},
	{"text":"BACKLUND","phonemes":"B AE1 K - L AH0 N D"},
	{"text":"BACKMAN","phonemes":"B AE1 K - M AH0 N"},
	{"text":"BACKPACK","phonemes":"B AE1 K - P AE2 K"},
	{"text":"BACKPACKS","phonemes":"B AE1 K - P AE2 K S"},
	{"text":"BACKPEDAL","phonemes":"B AE1 K - P EH2 - D AH0 L"},
	{"text":"BACKPEDALED","phonemes":"B AE1 K - P EH2 - D AH0 L D"},
	{"text":"BACKPEDALING","phonemes":"B AE1 K - P EH2 - D AH0 L - IH0 NG"},
	{"text":"BACKPEDALING(2)","phonemes":"B AE1 K - P EH2 D - L IH0 NG"},
	{"text":"BACKREST","phonemes":"B AE1 - K R EH2 S T"},
	{"text":"BACKROOM","phonemes":"B AE1 K - R UW2 M"},
	{"text":"BACKS","phonemes":"B AE1 K S"},
	{"text":"BACKSAW","phonemes":"B AE1 K - S AA2"},
	{"text":"BACKSAW(2)","phonemes":"B AE1 K - S AO2"},
	{"text":"BACKSEAT","phonemes":"B AE0 K - S IY1 T"},
	{"text":"BACKSET","phonemes":"B AE1 K - S EH2 T"},
	{"text":"BACKSIDE","phonemes":"B AE1 K - S AY2 D"},
	{"text":"BACKSLAP","phonemes":"B AE1 K - S L AE2 P"},
	{"text":"BACKSLAPPING","phonemes":"B AE1 K - S L AE2 - P IH0 NG"},
	{"text":"BACKSLASH","phonemes":"B AE1 K - S L AE2 SH"},
	{"text":"BACKSLIDE","phonemes":"B AE1 K - S L AY2 D"},
	{"text":"BACKSLIDING","phonemes":"B AE1 K - S L AY2 - D IH0 NG"},
	{"text":"BACKSPIN","phonemes":"B AE1 K - S P IH0 N"},
	{"text":"BACKSTAGE","phonemes":"B AE1 K - S T EY1 JH"},
	{"text":"BACKSTAIRS","phonemes":"B AE1 K - S T EH2 R Z"},
	{"text":"BACKSTITCH","phonemes":"B AE1 K - S T IH0 CH"},
	{"text":"BACKSTOP","phonemes":"B AE1 K - S T AA2 P"},
	{"text":"BACKSTROKE","phonemes":"B AE1 K - S T R OW2 K"},
	{"text":"BACKSTROM","phonemes":"B AE1 K - S T R AH0 M"},
	{"text":"BACKTRACK","phonemes":"B AE1 K - T R AE2 K"},
	{"text":"BACKTRACKED","phonemes":"B AE1 K - T R AE2 K T"},
	{"text":"BACKTRACKING","phonemes":"B AE1 K - T R AE2 - K IH0 NG"},
	{"text":"BACKUP","phonemes":"B AE1 K - AH2 P"},
	{"text":"BACKUPS","phonemes":"B AE1 K - AH2 P S"},
	{"text":"BACKUS","phonemes":"B AE1 - K AH0 S"},
	{"text":"BACKWARD","phonemes":"B AE1 K - W ER0 D"},
	{"text":"BACKWARDATION","phonemes":"B AE2 K - W ER0 - D EY1 - SH AH0 N"},
	{"text":"BACKWARDNESS","phonemes":"B AE1 - K W ER0 D - N AH0 S"},
	{"text":"BACKWARDS","phonemes":"B AE1 K - W ER0 D Z"},
	{"text":"BACKWASH","phonemes":"B AE1 K - W AA2 SH"},
	{"text":"BACKWATER","phonemes":"B AE1 K - W AO2 - T ER0"},
	{"text":"BACKWATERS","phonemes":"B AE1 K - W AO2 - T ER0 Z"},
	{"text":"BACKWOODS","phonemes":"B AE1 K - W UH1 D Z"},
	{"text":"BACKWOODSMAN","phonemes":"B AE1 K - W UH1 D Z - M AH0 N"},
	{"text":"BACKYARD","phonemes":"B AE1 K - Y AA2 R D"},
	{"text":"BACKYARDS","phonemes":"B AE1 K - Y AA2 R D Z"},
	{"text":"BACON","phonemes":"B EY1 - K AH0 N"},
	{"text":"BACON'S","phonemes":"B EY1 - K AH0 N Z"},
	{"text":"BACORN","phonemes":"B AE1 - K ER0 N"},
	{"text":"BACOT","phonemes":"B AE1 - K AH0 T"},
	{"text":"BACOT(2)","phonemes":"B EY1 - K AE0 T"},
	{"text":"BACOTE","phonemes":"B AH0 - K OW1 T"},
	{"text":"BACTERIA","phonemes":"B AE0 K - T IH1 - R IY0 - AH0"},
	{"text":"BACTERIAL","phonemes":"B AE0 K - T IH1 - R IY0 - AH0 L"},
	{"text":"BACTERIOLOGY","phonemes":"B AE2 K - T IH0 - R IY2 - AA1 - L AH0 - JH IY0"},
	{"text":"BACTERIUM","phonemes":"B AE0 K - T IH1 - R IY0 - AH0 M"},
	{"text":"BACUS","phonemes":"B AE1 - K IH0 S"},
	{"text":"BAD","phonemes":"B AE1 D"},
	{"text":"BADA","phonemes":"B AA1 - D AH0"},
	{"text":"BADAL","phonemes":"B EY1 - D AH0 L"},
	{"text":"BADALAMENTI","phonemes":"B AA0 - D AA0 - L AA0 - M EH1 N - T IY0"},
	{"text":"BADAMI","phonemes":"B AA0 - D AA1 - M IY0"},
	{"text":"BADAVATZ","phonemes":"B AE1 - D AH0 - V AE2 T S"},
	{"text":"BADDERS","phonemes":"B AE1 - D ER0 Z"},
	{"text":"BADE","phonemes":"B EY1 D"},
	{"text":"BADEAH","phonemes":"B AH0 - D IY1 - AH0"},
	{"text":"BADEAU","phonemes":"B AH0 - D OW1"},
	{"text":"BADEAUX","phonemes":"B AH0 - D OW1"},
	{"text":"BADEN","phonemes":"B EY1 - D AH0 N"},
	{"text":"BADEN'S","phonemes":"B AA1 - D AH0 N Z"},
	{"text":"BADER","phonemes":"B AE1 - D ER0"},
	{"text":"BADER(2)","phonemes":"B EY1 - D ER0"},
	{"text":"BADERTSCHER","phonemes":"B AE1 - D ER0 - CH ER0"},
	{"text":"BADGE","phonemes":"B AE1 JH"},
	{"text":"BADGER","phonemes":"B AE1 - JH ER0"},
	{"text":"BADGER'S","phonemes":"B AE1 - JH ER0 Z"},
	{"text":"BADGERED","phonemes":"B AE1 - JH ER0 D"},
	{"text":"BADGERING","phonemes":"B AE1 - JH ER0 - IH0 NG"},
	{"text":"BADGERS","phonemes":"B AE1 - JH ER0 Z"},
	{"text":"BADGES","phonemes":"B AE1 - JH IH0 Z"},
	{"text":"BADGETT","phonemes":"B AE1 - JH IH0 T"},
	{"text":"BADGLEY","phonemes":"B AE1 JH - L IY0"},
	{"text":"BADIA","phonemes":"B AA1 - D IY0 - AH0"},
	{"text":"BADILLO","phonemes":"B AH0 - D IH1 - L OW0"},
	{"text":"BADLAND","phonemes":"B AE1 D - L AE2 N D"},
	{"text":"BADLANDS","phonemes":"B AE1 D - L AE2 N D Z"},
	{"text":"BADLEY","phonemes":"B AE1 D - L IY0"},
	{"text":"BADLY","phonemes":"B AE1 D - L IY0"},
	{"text":"BADMAN","phonemes":"B AE1 D - M AH0 N"},
	{"text":"BADMINTON","phonemes":"B AE1 D - M IH2 N - T AH0 N"},
	{"text":"BADMINTONS","phonemes":"B AE1 D - M IH2 N - T AH0 N Z"},
	{"text":"BADNESS","phonemes":"B AE1 D - N AH0 S"},
	{"text":"BADOLATO","phonemes":"B AA0 - D OW0 - L AA1 - T OW0"},
	{"text":"BADOUR","phonemes":"B AH0 - D UH1 R"},
	{"text":"BADURA","phonemes":"B AA0 - D UH1 - R AH0"},
	{"text":"BADY","phonemes":"B EY1 - D IY0"},
	{"text":"BAE","phonemes":"B AY1"},
	{"text":"BAECHLE","phonemes":"B EH1 - K AH0 L"},
	{"text":"BAECKER","phonemes":"B EH1 - K ER0"},
	{"text":"BAEDEKER","phonemes":"B EY1 - D AH0 - K ER0"},
	{"text":"BAEDEKER'S","phonemes":"B EY1 - D AH0 - K ER0 Z"},
	{"text":"BAEHR","phonemes":"B IY1 R"},
	{"text":"BAEHR(2)","phonemes":"B EH1 R"},
	{"text":"BAEK","phonemes":"B IY1 K"},
	{"text":"BAEK(2)","phonemes":"B EH1 K"},
	{"text":"BAER","phonemes":"B EH1 R"},
	{"text":"BAERWALD","phonemes":"B EH1 R - W AO0 L D"},
	{"text":"BAETEN","phonemes":"B EH1 - T AH0 N"},
	{"text":"BAETJER","phonemes":"B EH1 T - JH ER0"},
	{"text":"BAETZ","phonemes":"B IY1 T S"},
	{"text":"BAEZ","phonemes":"B AY0 - EH1 Z"},
	{"text":"BAEZA","phonemes":"B IY1 - Z AH0"},
	{"text":"BAFFA","phonemes":"B AE1 - F AH0"},
	{"text":"BAFFLE","phonemes":"B AE1 - F AH0 L"},
	{"text":"BAFFLED","phonemes":"B AE1 - F AH0 L D"},
	{"text":"BAFFLES","phonemes":"B AE1 - F AH0 L Z"},
	{"text":"BAFFLING","phonemes":"B AE1 - F AH0 L - IH0 NG"},
	{"text":"BAFFLING(2)","phonemes":"B AE1 - F L IH0 NG"},
	{"text":"BAFOKENG","phonemes":"B AE1 - F OW0 - K EH2 NG"},
	{"text":"BAG","phonemes":"B AE1 G"},
	{"text":"BAGAN","phonemes":"B EY1 - G AH0 N"},
	{"text":"BAGBY","phonemes":"B AE1 G - B IY0"},
	{"text":"BAGDAD","phonemes":"B AE1 G - D AE0 D"},
	{"text":"BAGDASARIAN","phonemes":"B AE2 G - D AH0 - S EH1 - R IY0 - AH0 N"},
	{"text":"BAGDIKIAN","phonemes":"B AE2 G - D IH1 - K IY0 - AH0 N"},
	{"text":"BAGDON","phonemes":"B AE1 G - D AH0 N"},
	{"text":"BAGDONAS","phonemes":"B AE1 G - D AH0 - N AH0 Z"},
	{"text":"BAGEL","phonemes":"B EY1 - G AH0 L"},
	{"text":"BAGELAND","phonemes":"B EY1 - G AH0 - L AE0 N D"},
	{"text":"BAGELS","phonemes":"B EY1 - G AH0 L Z"},
	{"text":"BAGENT","phonemes":"B EY1 - JH AH0 N T"},
	{"text":"BAGFUL","phonemes":"B AE1 G - F UH2 L"},
	{"text":"BAGG","phonemes":"B AE1 G"},
	{"text":"BAGGAGE","phonemes":"B AE1 - G AH0 JH"},
	{"text":"BAGGAGE(2)","phonemes":"B AE1 - G IH0 JH"},
	{"text":"BAGGE","phonemes":"B AE1 G"},
	{"text":"BAGGED","phonemes":"B AE1 G D"},
	{"text":"BAGGERLY","phonemes":"B AE1 - G ER0 - L IY0"},
	{"text":"BAGGETT","phonemes":"B AE1 - G IH0 T"},
	{"text":"BAGGIE","phonemes":"B AE1 - G IY0"},
	{"text":"BAGGINESS","phonemes":"B AE1 - G IY0 - N AH0 S"},
	{"text":"BAGGING","phonemes":"B AE1 - G IH0 NG"},
	{"text":"BAGGIO","phonemes":"B AA1 - JH IY0 - OW0"},
	{"text":"BAGGIO'S","phonemes":"B AA1 - JH IY0 - OW0 Z"},
	{"text":"BAGGOTT","phonemes":"B AE1 - G AH0 T"},
	{"text":"BAGGS","phonemes":"B AE1 G Z"},
	{"text":"BAGGY","phonemes":"B AE1 - G IY0"},
	{"text":"BAGHDAD","phonemes":"B AE1 G - D AE0 D"},
	{"text":"BAGHDAD'S","phonemes":"B AE1 G - D AE0 D Z"},
	{"text":"BAGHLI","phonemes":"B AE1 G - L IY0"},
	{"text":"BAGINSKI","phonemes":"B AH0 - G IH1 N - S K IY0"},
	{"text":"BAGLEY","phonemes":"B AE1 G - L IY0"},
	{"text":"BAGLIO","phonemes":"B AE1 G - L IY0 - OW0"},
	{"text":"BAGMAN","phonemes":"B AE1 G - M AH0 N"},
	{"text":"BAGNALL","phonemes":"B AE1 G - N AH0 L"},
	{"text":"BAGNATO","phonemes":"B AA0 G - N AA1 - T OW0"},
	{"text":"BAGNELL","phonemes":"B AE1 G - N AH0 L"},
	{"text":"BAGPIPE","phonemes":"B AE1 G - P AY2 P"},
	{"text":"BAGPIPER","phonemes":"B AE1 G - P AY2 - P ER0"},
	{"text":"BAGPIPES","phonemes":"B AE1 G - P AY2 P S"},
	{"text":"BAGS","phonemes":"B AE1 G Z"},
	{"text":"BAGSBY","phonemes":"B AE1 G Z - B IY0"},
	{"text":"BAGSHAW","phonemes":"B AE1 G - SH AO2"},
	{"text":"BAGWELL","phonemes":"B AE1 - G W EH2 L"},
	{"text":"BAH","phonemes":"B AA1"},
	{"text":"BAHA'IS","phonemes":"B AA1 - HH AA0 - IH2 Z"},
	{"text":"BAHAM","phonemes":"B AA1 - AH0 M"},
	{"text":"BAHAMA","phonemes":"B AH0 - HH AA1 - M AH0"},
	{"text":"BAHAMAS","phonemes":"B AH0 - HH AA1 - M AH0 Z"},
	{"text":"BAHAMIAN","phonemes":"B AH0 - HH EY1 - M IY0 - AH0 N"},
	{"text":"BAHAN","phonemes":"B AE1 - HH AH0 N"},
	{"text":"BAHE","phonemes":"B EY1 HH"},
	{"text":"BAHENA","phonemes":"B AE1 - HH IH0 - N AH0"},
	{"text":"BAHIA","phonemes":"B AA1 - HH IY0 - AH0"},
	{"text":"BAHL","phonemes":"B AA1 L"},
	{"text":"BAHLER","phonemes":"B AA1 - L ER0"},
	{"text":"BAHLS","phonemes":"B AA1 L Z"},
	{"text":"BAHM","phonemes":"B AE1 M"},
	{"text":"BAHMAN","phonemes":"B AA1 - M AH0 N"},
	{"text":"BAHN","phonemes":"B AE1 N"},
	{"text":"BAHNER","phonemes":"B AA1 - N ER0"},
	{"text":"BAHNSEN","phonemes":"B AA1 N - S AH0 N"},
	{"text":"BAHR","phonemes":"B EH1 R"},
	{"text":"BAHR(2)","phonemes":"B AA1 R"},
	{"text":"BAHRAIN","phonemes":"B AA0 - R EY1 N"},
	{"text":"BAHRAIN'S","phonemes":"B AA0 - R EY1 N Z"},
	{"text":"BAHRAIN'S(2)","phonemes":"B AY0 - R EY1 N Z"},
	{"text":"BAHRAIN(2)","phonemes":"B AY0 - R EY1 N"},
	{"text":"BAHRAINI","phonemes":"B ER0 - EY1 - N IY0"},
	{"text":"BAHRAINI(2)","phonemes":"B AY0 - R AA1 - N IY0"},
	{"text":"BAHRAINI(3)","phonemes":"B AA0 - R EY1 - N IY0"},
	{"text":"BAHRAINIAN","phonemes":"B ER0 - EY1 - N IY0 - AH0 N"},
	{"text":"BAHRAINIAN(2)","phonemes":"B AY0 - R AA1 - N IY0 - AH0 N"},
	{"text":"BAHRAINIAN(3)","phonemes":"B AA0 - R EY1 - N IY0 - AH0 N"},
	{"text":"BAHRAINIS","phonemes":"B ER0 - EY1 - N IY0 Z"},
	{"text":"BAHRE","phonemes":"B AA1 R"},
	{"text":"BAHRENBURG","phonemes":"B AA1 - R AH0 N - B ER0 G"},
	{"text":"BAHT","phonemes":"B AA1 T"},
	{"text":"BAIDOA","phonemes":"B AY2 - D OW1 - AH0"},
	{"text":"BAIDOA'S","phonemes":"B AY2 - D OW1 - AH0 Z"},
	{"text":"BAIDOAN","phonemes":"B AY2 - D OW1 - AH0 N"},
	{"text":"BAIDOAN'S","phonemes":"B AY2 - D OW1 - AH0 N Z"},
	{"text":"BAIDOANS","phonemes":"B AY2 - D OW1 - AH0 N Z"},
	{"text":"BAIDOAS","phonemes":"B AY2 - D OW1 - AH0 Z"},
	{"text":"BAIE","phonemes":"B AY1 - IY0"},
	{"text":"BAIER","phonemes":"B EY1 - ER0"},
	{"text":"BAIG","phonemes":"B EY1 G"},
	{"text":"BAIL","phonemes":"B EY1 L"},
	{"text":"BAILARD","phonemes":"B EY1 - L ER0 D"},
	{"text":"BAILBY","phonemes":"B EY1 L - B IY0"},
	{"text":"BAILE","phonemes":"B EY1 L"},
	{"text":"BAILED","phonemes":"B EY1 L D"},
	{"text":"BAILER","phonemes":"B EY1 - L ER0"},
	{"text":"BAILES","phonemes":"B EY1 L Z"},
	{"text":"BAILEY","phonemes":"B EY1 - L IY0"},
	{"text":"BAILEY'S","phonemes":"B EY1 - L IY0 Z"},
	{"text":"BAILEYS","phonemes":"B EY1 - L IY0 Z"},
	{"text":"BAILIE","phonemes":"B EY1 - L IY0"},
	{"text":"BAILIFF","phonemes":"B EY1 - L AH0 F"},
	{"text":"BAILIFF(2)","phonemes":"B EY1 - L IH0 F"},
	{"text":"BAILIFFS","phonemes":"B EY1 - L AH0 F S"},
	{"text":"BAILIN","phonemes":"B EY1 - L IH0 N"},
	{"text":"BAILING","phonemes":"B EY1 - L IH0 NG"},
	{"text":"BAILIWICK","phonemes":"B EY1 - L IH0 - W IH2 K"},
	{"text":"BAILLARGEON","phonemes":"B AH0 - L AA1 R - JH IH0 N"},
	{"text":"BAILLIE","phonemes":"B EY1 - L IY0"},
	{"text":"BAILLY","phonemes":"B EY1 - L IY0"},
	{"text":"BAILON","phonemes":"B EY1 - L AH0 N"},
	{"text":"BAILOR","phonemes":"B EY1 - L ER0"},
	{"text":"BAILOUT","phonemes":"B EY1 L - AW2 T"},
	{"text":"BAILOUTS","phonemes":"B EY1 L - AW2 T S"},
	{"text":"BAILS","phonemes":"B EY1 L Z"},
	{"text":"BAILY","phonemes":"B EY1 - L IY0"},
	{"text":"BAILYN","phonemes":"B EY1 - L IH0 N"},
	{"text":"BAIM","phonemes":"B EY1 M"},
	{"text":"BAIN","phonemes":"B EY1 N"},
	{"text":"BAIN'S","phonemes":"B EY1 N Z"},
	{"text":"BAINBRIDGE","phonemes":"B EY1 N - B R IH0 JH"},
	{"text":"BAINBRIDGE'S","phonemes":"B EY1 N - B R IH0 - JH AH0 Z"},
	{"text":"BAINE","phonemes":"B EY1 N"},
	{"text":"BAINERD","phonemes":"B EY1 - N ER0 D"},
	{"text":"BAINES","phonemes":"B EY1 N Z"},
	{"text":"BAINS","phonemes":"B EY1 N Z"},
	{"text":"BAINTER","phonemes":"B EY1 N - T ER0"},
	{"text":"BAINTON","phonemes":"B EY1 N - T AH0 N"},
	{"text":"BAIO","phonemes":"B AA1 - IY0 - OW0"},
	{"text":"BAIR","phonemes":"B EH1 R"},
	{"text":"BAIRD","phonemes":"B EH1 R D"},
	{"text":"BAIRD'S","phonemes":"B EH1 R D Z"},
	{"text":"BAIRNCO","phonemes":"B EH1 R N - K OW0"},
	{"text":"BAISCH","phonemes":"B AY1 SH"},
	{"text":"BAISDEN","phonemes":"B EY1 S - D AH0 N"},
	{"text":"BAISE","phonemes":"B EY1 Z"},
	{"text":"BAISLEY","phonemes":"B EY1 Z - L IY0"},
	{"text":"BAIT","phonemes":"B EY1 T"},
	{"text":"BAITED","phonemes":"B EY1 - T IH0 D"},
	{"text":"BAITING","phonemes":"B EY1 - T IH0 NG"},
	{"text":"BAITS","phonemes":"B EY1 T S"},
	{"text":"BAITY","phonemes":"B EY1 - T IY0"},
	{"text":"BAIUL","phonemes":"B AY2 - UW1 L"},
	{"text":"BAIUL'S","phonemes":"B AY2 - UW1 L Z"},
	{"text":"BAIZE","phonemes":"B EY1 Z"},
	{"text":"BAJA","phonemes":"B AA1 - HH AA2"},
	{"text":"BAJARIN","phonemes":"B AE1 - JH ER0 - IH0 N"},
	{"text":"BAJEMA","phonemes":"B AA0 - Y EY1 - M AH0"},
	{"text":"BAJOREK","phonemes":"B AE1 - JH ER0 - EH0 K"},
	{"text":"BAK","phonemes":"B AE1 K"},
	{"text":"BAKA","phonemes":"B AA1 - K AH0"},
	{"text":"BAKALAR","phonemes":"B AE1 - K AH0 - L ER0"},
	{"text":"BAKE","phonemes":"B EY1 K"},
	{"text":"BAKE-OFF","phonemes":"B EY1 K - AO1 F"},
	{"text":"BAKE-OFFS","phonemes":"B EY1 - K AO1 F S"},
	{"text":"BAKED","phonemes":"B EY1 K T"},
	{"text":"BAKELMAN","phonemes":"B EY1 - K AH0 L - M AH0 N"},
	{"text":"BAKEMAN","phonemes":"B EY1 K - M AH0 N"},
	{"text":"BAKER","phonemes":"B EY1 - K ER0"},
	{"text":"BAKER'S","phonemes":"B EY1 - K ER0 Z"},
	{"text":"BAKERIES","phonemes":"B EY1 - K ER0 - IY0 Z"},
	{"text":"BAKERS","phonemes":"B EY1 - K ER0 Z"},
	{"text":"BAKERSFIELD","phonemes":"B EY1 - K ER0 Z - F IY2 L D"},
	{"text":"BAKERY","phonemes":"B EY1 - K ER0 - IY0"},
	{"text":"BAKES","phonemes":"B EY1 K S"},
	{"text":"BAKEWARE","phonemes":"B EY1 K - W EH2 R"},
	{"text":"BAKEWELL","phonemes":"B EY1 - K W EH2 L"},
	{"text":"BAKEY","phonemes":"B EY1 - K IY0"},
	{"text":"BAKEY'S","phonemes":"B EY1 - K IY0 Z"},
	{"text":"BAKING","phonemes":"B EY1 - K IH0 NG"},
	{"text":"BAKKE","phonemes":"B AE1 K"},
	{"text":"BAKKEN","phonemes":"B AE1 - K AH0 N"},
	{"text":"BAKKER","phonemes":"B AE1 - K ER0"},
	{"text":"BAKKER'S","phonemes":"B AE1 - K ER0 Z"},
	{"text":"BAKKER'S(2)","phonemes":"B EY1 - K ER0 Z"},
	{"text":"BAKKER(2)","phonemes":"B EY1 - K ER0"},
	{"text":"BAKKERS","phonemes":"B AE1 - K ER0 Z"},
	{"text":"BAKKERS(2)","phonemes":"B EY1 - K ER0 Z"},
	{"text":"BAKLEY","phonemes":"B AE1 K - L IY0"},
	{"text":"BAKOS","phonemes":"B AA1 - K OW0 Z"},
	{"text":"BAKOWSKI","phonemes":"B AH0 - K AO1 F S - K IY0"},
	{"text":"BAKRIE","phonemes":"B AE1 K - R AY0"},
	{"text":"BAKSHI","phonemes":"B AE1 K - SH IY0"},
	{"text":"BAKST","phonemes":"B AE1 K S T"},
	{"text":"BAKU","phonemes":"B AA0 - K UW1"},
	{"text":"BAKULA","phonemes":"B AH0 - K UW1 - L AH0"},
	{"text":"BAL","phonemes":"B AE1 L"},
	{"text":"BALA","phonemes":"B AA1 - L AH0"},
	{"text":"BALABAN","phonemes":"B AA0 - L AA0 - B AA1 N"},
	{"text":"BALAGUER","phonemes":"B AE1 - L AH0 - G ER0"},
	{"text":"BALAKUMAR","phonemes":"B AA2 - L AH0 - K UW0 - M AA1 R"},
	{"text":"BALAN","phonemes":"B EY1 - L AH0 N"},
	{"text":"BALANCE","phonemes":"B AE1 - L AH0 N S"},
	{"text":"BALANCED","phonemes":"B AE1 - L AH0 N S T"},
	{"text":"BALANCER","phonemes":"B AE1 - L AH0 N - S ER0"},
	{"text":"BALANCES","phonemes":"B AE1 - L AH0 N - S AH0 Z"},
	{"text":"BALANCES(2)","phonemes":"B AE1 - L AH0 N - S IH0 Z"},
	{"text":"BALANCHINE","phonemes":"B AE1 - L AH0 N - CH IY2 N"},
	{"text":"BALANCHINE'S","phonemes":"B AE1 - L AH0 N - CH IY2 N Z"},
	{"text":"BALANCING","phonemes":"B AE1 - L AH0 N - S IH0 NG"},
	{"text":"BALART","phonemes":"B AE1 - L AA0 R T"},
	{"text":"BALAS","phonemes":"B AE1 - L AH0 S"},
	{"text":"BALASH","phonemes":"B AE1 - L AH0 SH"},
	{"text":"BALATA","phonemes":"B AE1 - L AH0 - T AH0"},
	{"text":"BALAZS","phonemes":"B AO1 - L AH0 SH"},
	{"text":"BALBACH","phonemes":"B AE1 L - B AA0 K"},
	{"text":"BALBI","phonemes":"B AE1 L - B IY0"},
	{"text":"BALBINA","phonemes":"B AA0 L - B IY1 - N AH0"},
	{"text":"BALBO","phonemes":"B AE1 L - B OW0"},
	{"text":"BALBOA","phonemes":"B AA0 L - B OW1 - AH0"},
	{"text":"BALBONI","phonemes":"B AA0 L - B OW1 - N IY0"},
	{"text":"BALBRIGGAN","phonemes":"B AE0 L - B R IH1 - G AH0 N"},
	{"text":"BALBRIGGANS","phonemes":"B AE0 L - B R IH1 - G AH0 N Z"},
	{"text":"BALCER","phonemes":"B EY1 L - S ER0"},
	{"text":"BALCEROWICZ","phonemes":"B AE0 L - S EH1 - R AH0 - W IH0 T S"},
	{"text":"BALCERZAK","phonemes":"B AH0 L - CH ER1 - Z AH0 K"},
	{"text":"BALCH","phonemes":"B AE1 L CH"},
	{"text":"BALCHUNAS","phonemes":"B AE1 L - K UW0 - N AH0 Z"},
	{"text":"BALCOM","phonemes":"B AE1 L - K AH0 M"},
	{"text":"BALCONIES","phonemes":"B AE1 L - K AH0 - N IY0 Z"},
	{"text":"BALCONY","phonemes":"B AE1 L - K AH0 - N IY0"},
	{"text":"BALCOR","phonemes":"B AE1 L - K AO0 R"},
	{"text":"BALD","phonemes":"B AO1 L D"},
	{"text":"BALDASSARE","phonemes":"B AA0 L - D AA0 - S AA1 - R IY0"},
	{"text":"BALDASSARI","phonemes":"B AA0 L - D AA0 - S AA1 - R IY0"},
	{"text":"BALDASSARRE","phonemes":"B AO0 L - D AH0 - S AA1 - R IY0"},
	{"text":"BALDAUF","phonemes":"B AE1 L - D AW0 F"},
	{"text":"BALDELLI","phonemes":"B AA0 L - D EH1 - L IY0"},
	{"text":"BALDEMAR","phonemes":"B AA0 L - D EY0 - M AA1 R"},
	{"text":"BALDER","phonemes":"B AO1 L - D ER0"},
	{"text":"BALDERAS","phonemes":"B AE1 L - D ER0 - AH0 Z"},
	{"text":"BALDERDASH","phonemes":"B AO1 L - D ER0 - D AE2 SH"},
	{"text":"BALDERRAMA","phonemes":"B AA0 L - D EH0 - R AA1 - M AH0"},
	{"text":"BALDERSON","phonemes":"B AE1 L - D ER0 - S AH0 N"},
	{"text":"BALDERSTON","phonemes":"B AE1 L - D ER0 - S T AH0 N"},
	{"text":"BALDEZ","phonemes":"B AA2 L - D EH1 Z"},
	{"text":"BALDI","phonemes":"B AA1 L - D IY0"},
	{"text":"BALDING","phonemes":"B AO1 L - D IH0 NG"},
	{"text":"BALDINGER","phonemes":"B AO1 L - D IH0 - NG ER0"},
	{"text":"BALDINI","phonemes":"B AA0 L - D IY1 - N IY0"},
	{"text":"BALDINI'S","phonemes":"B AA0 L - D IY1 - N IY0 Z"},
	{"text":"BALDINO","phonemes":"B AA0 L - D IY1 - N OW0"},
	{"text":"BALDLY","phonemes":"B AO1 L D - L IY0"},
	{"text":"BALDNER","phonemes":"B AE1 L D - N ER0"},
	{"text":"BALDNESS","phonemes":"B AO1 L D - N AH0 S"},
	{"text":"BALDO","phonemes":"B AA1 L - D OW0"},
	{"text":"BALDOCK","phonemes":"B AE1 L - D AH0 K"},
	{"text":"BALDONADO","phonemes":"B AA0 L - D OW0 - N AA1 - D OW0"},
	{"text":"BALDONI","phonemes":"B AA0 L - D OW1 - N IY0"},
	{"text":"BALDOR","phonemes":"B AO1 L - D ER0"},
	{"text":"BALDREE","phonemes":"B AH0 L - D R IY1"},
	{"text":"BALDRIC","phonemes":"B AE1 L - D R IH0 K"},
	{"text":"BALDRIDGE","phonemes":"B AE1 L - D R IH0 JH"},
	{"text":"BALDRIGE","phonemes":"B AO1 L - D R IH0 JH"},
	{"text":"BALDRY","phonemes":"B AO1 L - D R IY0"},
	{"text":"BALDUCCI","phonemes":"B AA0 L - D UW1 - CH IY0"},
	{"text":"BALDUR","phonemes":"B AA0 L - D UH1 R"},
	{"text":"BALDUS","phonemes":"B AA1 L - D IH0 S"},
	{"text":"BALDWIN","phonemes":"B AO1 L D - W AH0 N"},
	{"text":"BALDWIN'S","phonemes":"B AO1 L D - W AH0 N Z"},
	{"text":"BALDWIN(2)","phonemes":"B AO1 L D - W IH0 N"},
	{"text":"BALDYGA","phonemes":"B AA1 L - D IY0 - G AH0"},
	{"text":"BALE","phonemes":"B EY1 L"},
	{"text":"BALEEN","phonemes":"B AH0 - L IY1 N"},
	{"text":"BALEFUL","phonemes":"B EY1 L - F AH0 L"},
	{"text":"BALENTINE","phonemes":"B AA0 - L EH0 N - T IY1 - N IY0"},
	{"text":"BALES","phonemes":"B EY1 L Z"},
	{"text":"BALESTRA","phonemes":"B AH0 - L EH1 S - T R AH0"},
	{"text":"BALESTRIERI","phonemes":"B AA0 - L EH0 - S T R IH1 - R IY0"},
	{"text":"BALEY","phonemes":"B EY1 - L IY0"},
	{"text":"BALFANZ","phonemes":"B AA1 L - F AA0 N Z"},
	{"text":"BALFE","phonemes":"B EY1 L F"},
	{"text":"BALFOUR","phonemes":"B AE1 L - F AO0 R"},
	{"text":"BALI","phonemes":"B AA1 - L IY0"},
	{"text":"BALIAN","phonemes":"B EY1 - L IY0 - AH0 N"},
	{"text":"BALICKI","phonemes":"B AH0 - L IH1 - K IY0"},
	{"text":"BALIK","phonemes":"B AA1 - L IH0 K"},
	{"text":"BALILAN","phonemes":"B AH0 - L IH1 - L AH0 N"},
	{"text":"BALILES","phonemes":"B AH0 - L IY1 - L EH0 Z"},
	{"text":"BALIN","phonemes":"B AE1 - L IH0 N"},
	{"text":"BALINESE","phonemes":"B AE2 - L IH0 - N IY1 Z"},
	{"text":"BALING","phonemes":"B EY1 - L IH0 NG"},
	{"text":"BALINSKI","phonemes":"B AH0 - L IH1 N - S K IY0"},
	{"text":"BALINT","phonemes":"B AA1 - L IY0 N T"},
	{"text":"BALIS","phonemes":"B AA1 - L IY0 Z"},
	{"text":"BALISTRERI","phonemes":"B AA0 - L IY0 - S T R EH1 - R IY0"},
	{"text":"BALK","phonemes":"B AO1 K"},
	{"text":"BALK(2)","phonemes":"B AA1 L K"},
	{"text":"BALKAN","phonemes":"B AO1 L - K AH0 N"},
	{"text":"BALKANIZATION","phonemes":"B AO2 L - K AH0 - N IH0 - Z EY1 - SH AH0 N"},
	{"text":"BALKANIZE","phonemes":"B AO1 L - K AH0 - N AY2 Z"},
	{"text":"BALKANIZED","phonemes":"B AO1 L - K AH0 - N AY2 Z D"},
	{"text":"BALKANS","phonemes":"B AO1 L - K AH0 N Z"},
	{"text":"BALKCOM","phonemes":"B AE1 L - K AH0 M"},
	{"text":"BALKE","phonemes":"B EY1 L K"},
	{"text":"BALKED","phonemes":"B AO1 K T"},
	{"text":"BALKIN","phonemes":"B AE1 L - K IH0 N"},
	{"text":"BALKING","phonemes":"B AO1 - K IH0 NG"},
	{"text":"BALKO","phonemes":"B AE1 L - K OW0"},
	{"text":"BALKS","phonemes":"B AO1 K S"},
	{"text":"BALKY","phonemes":"B AO1 - K IY0"},
	{"text":"BALL","phonemes":"B AO1 L"},
	{"text":"BALL'S","phonemes":"B AO1 L Z"},
	{"text":"BALLA","phonemes":"B AE1 - L AH0"},
	{"text":"BALLAD","phonemes":"B AE1 - L AH0 D"},
	{"text":"BALLADE","phonemes":"B AH0 - L AA1 D"},
	{"text":"BALLADS","phonemes":"B AE1 - L AH0 D Z"},
	{"text":"BALLADUR","phonemes":"B AE1 - L AH0 - D ER0"},
	{"text":"BALLADUR'S","phonemes":"B AE1 - L AH0 - D ER0 Z"},
	{"text":"BALLANCE","phonemes":"B AA1 - L AH0 N S"},
	{"text":"BALLANTINE","phonemes":"B AE1 - L AH0 N - T AY2 N"},
	{"text":"BALLANTRAE","phonemes":"B AE1 - L AH0 N - T R EY2"},
	{"text":"BALLANTYNE","phonemes":"B AH0 - L AE1 N - T AY0 N"},
	{"text":"BALLARD","phonemes":"B AE1 - L ER0 D"},
	{"text":"BALLARD'S","phonemes":"B AE1 - L ER0 D Z"},
	{"text":"BALLAS","phonemes":"B AE1 - L AH0 Z"},
	{"text":"BALLAST","phonemes":"B AE1 - L AH0 S T"},
	{"text":"BALLASTS","phonemes":"B AE1 - L AH0 S T S"},
	{"text":"BALLASTS(2)","phonemes":"B AE1 - L AH0 S S"},
	{"text":"BALLASTS(3)","phonemes":"B AE1 - L AH0 S"},
	{"text":"BALLCLUB","phonemes":"B AO1 L - K L AH0 B"},
	{"text":"BALLCOCK","phonemes":"B AO1 L - K AA1 K"},
	{"text":"BALLCOCKS","phonemes":"B AO1 L - K AA1 K S"},
	{"text":"BALLE","phonemes":"B EY1 L"},
	{"text":"BALLED","phonemes":"B AO1 L D"},
	{"text":"BALLENGEE","phonemes":"B AH0 - L EH1 NG - G IY0"},
	{"text":"BALLENGER","phonemes":"B AE1 - L IH0 N - JH ER0"},
	{"text":"BALLENTINE","phonemes":"B AA0 - L EH0 N - T IY1 - N IY0"},
	{"text":"BALLER","phonemes":"B AO1 - L ER0"},
	{"text":"BALLERINA","phonemes":"B AE2 - L ER0 - IY1 - N AH0"},
	{"text":"BALLERINAS","phonemes":"B AE2 - L ER0 - IY1 - N AH0 Z"},
	{"text":"BALLES","phonemes":"B EY1 L Z"},
	{"text":"BALLESTER","phonemes":"B AE1 - L IH0 - S T ER0"},
	{"text":"BALLESTEROS","phonemes":"B AE1 - L IH0 - S T ER0 - OW0 Z"},
	{"text":"BALLESTEROS(2)","phonemes":"B AH0 - L EH1 - S T ER0 - OW0 S"},
	{"text":"BALLET","phonemes":"B AE0 - L EY1"},
	{"text":"BALLET'S","phonemes":"B AE0 - L EY1 Z"},
	{"text":"BALLETS","phonemes":"B AE0 - L EY1 Z"},
	{"text":"BALLETTO","phonemes":"B AE2 - L EH1 - T OW0"},
	{"text":"BALLEW","phonemes":"B AE1 - L UW0"},
	{"text":"BALLGAME","phonemes":"B AO0 L - G EY1 M"},
	{"text":"BALLI","phonemes":"B AE1 - L IY0"},
	{"text":"BALLIET","phonemes":"B AE1 - L IY0 - IH0 T"},
	{"text":"BALLIETT","phonemes":"B AE1 - L IY2 T"},
	{"text":"BALLIN","phonemes":"B AE1 - L IH0 N"},
	{"text":"BALLING","phonemes":"B AO1 - L IH0 NG"},
	{"text":"BALLINGER","phonemes":"B AO1 - L IH2 N - JH ER0"},
	{"text":"BALLISTIC","phonemes":"B AH0 - L IH1 - S T IH0 K"},
	{"text":"BALLISTICS","phonemes":"B AH0 - L IH1 - S T IH0 K S"},
	{"text":"BALLMAN","phonemes":"B AO1 L - M AH0 N"},
	{"text":"BALLMER","phonemes":"B AE1 L - M ER0"},
	{"text":"BALLO","phonemes":"B AE1 - L OW0"},
	{"text":"BALLON","phonemes":"B AE1 - L AH0 N"},
	{"text":"BALLOON","phonemes":"B AH0 - L UW1 N"},
	{"text":"BALLOONED","phonemes":"B AH0 - L UW1 N D"},
	{"text":"BALLOONING","phonemes":"B AH0 - L UW1 - N IH0 NG"},
	{"text":"BALLOONIST","phonemes":"B AH0 - L UW1 - N IH0 S T"},
	{"text":"BALLOONISTS","phonemes":"B AH0 - L UW1 - N IH0 S T S"},
	{"text":"BALLOONS","phonemes":"B AH0 - L UW1 N Z"},
	{"text":"BALLOR","phonemes":"B AO1 - L ER0"},
	{"text":"BALLOT","phonemes":"B AE1 - L AH0 T"},
	{"text":"BALLOTING","phonemes":"B AE1 - L AH0 - T IH0 NG"},
	{"text":"BALLOTS","phonemes":"B AE1 - L AH0 T S"},
	{"text":"BALLOU","phonemes":"B AH0 - L UW1"},
	{"text":"BALLOW","phonemes":"B AE1 - L OW0"},
	{"text":"BALLOWE","phonemes":"B AE1 - L AW0"},
	{"text":"BALLPARK","phonemes":"B AO1 L - P AA2 R K"},
	{"text":"BALLPARKS","phonemes":"B AO1 L - P AA2 R K S"},
	{"text":"BALLPLAYER","phonemes":"B AO1 L - P L EY2 - ER0"},
	{"text":"BALLPLAYERS","phonemes":"B AO0 L - P L EY1 - ER0 Z"},
	{"text":"BALLPOINT","phonemes":"B AO1 L - P OY0 N T"},
	{"text":"BALLPOINTS","phonemes":"B AO1 L - P OY0 N T S"},
	{"text":"BALLROOM","phonemes":"B AO1 L - R UW2 M"},
	{"text":"BALLROOMS","phonemes":"B AO1 L - R UW2 M Z"},
	{"text":"BALLS","phonemes":"B AO1 L Z"},
	{"text":"BALLWEG","phonemes":"B AE1 L - W IH0 G"},
	{"text":"BALLY","phonemes":"B AE1 - L IY0"},
	{"text":"BALLY'S","phonemes":"B AE1 - L IY0 Z"},
	{"text":"BALLY'S(2)","phonemes":"B EY1 - L IY0 Z"},
	{"text":"BALLY(2)","phonemes":"B EY1 - L IY0"},
	{"text":"BALLYHOO","phonemes":"B AE1 - L IY0 - HH UW1"},
	{"text":"BALLYHOOED","phonemes":"B AE1 - L IY0 - HH UW1 D"},
	{"text":"BALM","phonemes":"B AA1 M"},
	{"text":"BALM(2)","phonemes":"B AA1 L M"},
	{"text":"BALMER","phonemes":"B AA1 - M ER0"},
	{"text":"BALMES","phonemes":"B AA1 L - M EH0 S"},
	{"text":"BALMORAL","phonemes":"B AE0 L - M AO1 - R AH0 L"},
	{"text":"BALMORALS","phonemes":"B AE0 L - M AO1 - R AH0 L Z"},
	{"text":"BALMS","phonemes":"B AA1 M Z"},
	{"text":"BALMS(2)","phonemes":"B AA1 L M Z"},
	{"text":"BALMY","phonemes":"B AA1 - M IY0"},
	{"text":"BALODIA","phonemes":"B AH0 - L OW1 - D IY0 - AH0"},
	{"text":"BALOG","phonemes":"B AE1 - L AO0 G"},
	{"text":"BALOGA","phonemes":"B AA0 - L OW1 - G AH0"},
	{"text":"BALOGH","phonemes":"B AE1 - L OW0"},
	{"text":"BALON","phonemes":"B AA0 - L AO1 N"},
	{"text":"BALONEY","phonemes":"B AH0 - L OW1 - N IY0"},
	{"text":"BALOW","phonemes":"B AE1 - L OW0"},
	{"text":"BALSA","phonemes":"B AO1 L - S AH0"},
	{"text":"BALSAM","phonemes":"B AO1 L - S AH0 M"},
	{"text":"BALSAMO","phonemes":"B AA0 L - S AA1 - M OW0"},
	{"text":"BALSBAUGH","phonemes":"B AO1 L Z - B AO2"},
	{"text":"BALSER","phonemes":"B EY1 L - S ER0"},
	{"text":"BALSIGER","phonemes":"B AE1 L - S IH0 - G ER0"},
	{"text":"BALSLEY","phonemes":"B AE1 L S - L IY0"},
	{"text":"BALSTER","phonemes":"B AE1 L - S T ER0"},
	{"text":"BALT'S","phonemes":"B AO1 L T S"},
	{"text":"BALTAZAR","phonemes":"B AA0 L - T AA0 - Z AA1 R"},
	{"text":"BALTER","phonemes":"B AO1 L - T ER0"},
	{"text":"BALTES","phonemes":"B EY1 L T S"},
	{"text":"BALTHASAR","phonemes":"B AE1 L - TH AH0 - S ER0"},
	{"text":"BALTHASER","phonemes":"B AE1 L - TH AH0 - S ER0"},
	{"text":"BALTHAZAR","phonemes":"B AE1 L - TH AH0 - Z ER0"},
	{"text":"BALTHAZOR","phonemes":"B AA0 L - TH AA0 - Z AO1 R"},
	{"text":"BALTHROP","phonemes":"B AE1 L - TH R AH0 P"},
	{"text":"BALTIC","phonemes":"B AO1 L - T IH0 K"},
	{"text":"BALTICA","phonemes":"B AE1 L - T IH0 - K AH0"},
	{"text":"BALTICS","phonemes":"B AO1 L - T IH0 K S"},
	{"text":"BALTIERRA","phonemes":"B AA0 L - T IH1 - R AH0"},
	{"text":"BALTIMORE","phonemes":"B AO1 L - T AH0 - M AO2 R"},
	{"text":"BALTIMORE'S","phonemes":"B AO1 L - T AH0 - M AO2 R Z"},
	{"text":"BALTO","phonemes":"B AA1 L - T OW0"},
	{"text":"BALTODANO","phonemes":"B AO2 L - T OW0 - D AA1 - N OW0"},
	{"text":"BALTSA","phonemes":"B AO1 L T - S AH0"},
	{"text":"BALTZ","phonemes":"B AE1 L T S"},
	{"text":"BALTZELL","phonemes":"B AE1 L T - Z AH0 L"},
	{"text":"BALTZER","phonemes":"B AE1 L T - Z ER0"},
	{"text":"BALUCHI","phonemes":"B AH0 - L UW1 - CH IY0"},
	{"text":"BALUJA","phonemes":"B AH0 - L UW1 - JH AH0"},
	{"text":"BALUKAS","phonemes":"B AH0 - L UW1 - K AH0 Z"},
	{"text":"BALYEAT","phonemes":"B AE2 - L IY0 - AE1 T"},
	{"text":"BALZ","phonemes":"B AO1 L Z"},
	{"text":"BALZANO","phonemes":"B AA0 L - Z AA1 - N OW0"},
	{"text":"BALZARINI","phonemes":"B AA0 L - Z AA0 - R IY1 - N IY0"},
	{"text":"BALZER","phonemes":"B EY1 L - Z ER0"},
	{"text":"BAM","phonemes":"B AE1 M"},
	{"text":"BAMBA","phonemes":"B AE1 M - B AH0"},
	{"text":"BAMBACH","phonemes":"B AE1 M - B AA2 K"},
	{"text":"BAMBENEK","phonemes":"B AE0 M - B EH1 - N EH0 K"},
	{"text":"BAMBER","phonemes":"B AE1 M - B ER0"},
	{"text":"BAMBERG","phonemes":"B AE1 M - B ER0 G"},
	{"text":"BAMBERGER","phonemes":"B AE1 M - B ER0 - G ER0"},
	{"text":"BAMBI","phonemes":"B AE1 M - B IY0"},
	{"text":"BAMBINO","phonemes":"B AE2 M - B IY1 - N OW0"},
	{"text":"BAMBINOS","phonemes":"B AE2 M - B IY1 - N OW0 Z"},
	{"text":"BAMBOO","phonemes":"B AE0 M - B UW1"},
	{"text":"BAMBRICK","phonemes":"B AE1 M - B R IH0 K"},
	{"text":"BAMBURG","phonemes":"B AE1 M - B ER0 G"},
	{"text":"BAME","phonemes":"B EY1 M"},
	{"text":"BAMFORD","phonemes":"B AE1 M - F ER0 D"},
	{"text":"BAMUT","phonemes":"B AE1 - M AH0 T"},
	{"text":"BAN","phonemes":"B AE1 N"},
	{"text":"BANACCI","phonemes":"B AH0 - N AA1 - CH IY0"},
	{"text":"BANACH","phonemes":"B AE1 - N AH0 K"},
	{"text":"BANAL","phonemes":"B AH0 - N AA1 L"},
	{"text":"BANALITIES","phonemes":"B AH0 - N AE1 - L IH0 - T IY0 Z"},
	{"text":"BANALITY","phonemes":"B AH0 - N AE1 - L IH0 - T IY0"},
	{"text":"BANAMEX","phonemes":"B AE1 - N AH0 - M EH2 K S"},
	{"text":"BANANA","phonemes":"B AH0 - N AE1 - N AH0"},
	{"text":"BANANAS","phonemes":"B AH0 - N AE1 - N AH0 Z"},
	{"text":"BANAS","phonemes":"B AE1 - N AH0 Z"},
	{"text":"BANASIAK","phonemes":"B AH0 - N AA1 - S IY0 - AE0 K"},
	{"text":"BANASZAK","phonemes":"B AH0 - N AA1 - SH AH0 K"},
	{"text":"BANBURY","phonemes":"B AE1 N - B EH2 - R IY0"},
	{"text":"BANC","phonemes":"B AE1 NG K"},
	{"text":"BANCA","phonemes":"B AE1 NG - K AH0"},
	{"text":"BANCA(2)","phonemes":"B AA1 NG - K AH0"},
	{"text":"BANCAIRE","phonemes":"B AE0 N - K EH1 R"},
	{"text":"BANCARIO","phonemes":"B AE0 N - K EH1 - R IY0 - OW0"},
	{"text":"BANCO","phonemes":"B AE1 NG - K OW0"},
	{"text":"BANCOKLAHOMA","phonemes":"B AE0 NG - K AA2 K - L AH0 - HH OW1 - M AH0"},
	{"text":"BANCOMER","phonemes":"B AE1 NG - K AH0 - M ER0"},
	{"text":"BANCOR","phonemes":"B AE1 N - K AO2 R"},
	{"text":"BANCORP","phonemes":"B AE1 NG - K AO0 R P"},
	{"text":"BANCORP'S","phonemes":"B AE1 NG - K AO0 R P S"},
	{"text":"BANCORP'S(2)","phonemes":"B AE1 N - K AO0 R P S"},
	{"text":"BANCORP(2)","phonemes":"B AE1 N - K AO0 R P"},
	{"text":"BANCORPORATION","phonemes":"B AE1 N - K AO2 R - P ER0 - EY0 - SH AH0 N"},
	{"text":"BANCROFT","phonemes":"B AE1 NG - K R AO0 F T"},
	{"text":"BANCROFT'S","phonemes":"B AE1 N - K R AO2 F T S"},
	{"text":"BANCSERVE","phonemes":"B AE1 N K - S ER0 V"},
	{"text":"BANCSHARES","phonemes":"B AE1 NG K - SH EH0 R Z"},
	{"text":"BANCSHARES'","phonemes":"B AE0 NG K - SH EH1 R Z"},
	{"text":"BANCTEC","phonemes":"B AE1 NG K - T EH2 K"},
	{"text":"BANCTEXAS","phonemes":"B AE0 NG K - T EH1 K - S AH0 S"},
	{"text":"BAND","phonemes":"B AE1 N D"},
	{"text":"BAND'S","phonemes":"B AE1 N D Z"},
	{"text":"BANDA","phonemes":"B AE1 N - D AH0"},
	{"text":"BANDAG","phonemes":"B AE1 N - D AE2 G"},
	{"text":"BANDAGE","phonemes":"B AE1 N - D IH0 JH"},
	{"text":"BANDAGED","phonemes":"B AE1 N - D AH0 JH D"},
	{"text":"BANDAGES","phonemes":"B AE1 N - D AH0 - JH AH0 Z"},
	{"text":"BANDAGES(2)","phonemes":"B AE1 N - D IH0 - JH IH0 Z"},
	{"text":"BANDAI","phonemes":"B AE2 N - D AY1"},
	{"text":"BANDAID","phonemes":"B AE1 N - D EY0 D"},
	{"text":"BANDANA","phonemes":"B AE2 N - D AE1 - N AH0"},
	{"text":"BANDANAS","phonemes":"B AE2 N - D AE1 - N AH0 Z"},
	{"text":"BANDAR","phonemes":"B AE1 N - D AA0 R"},
	{"text":"BANDED","phonemes":"B AE1 N - D IH0 D"},
	{"text":"BANDEL","phonemes":"B AE1 N - D AH0 L"},
	{"text":"BANDEMER","phonemes":"B AE1 N - D IY0 - M ER0"},
	{"text":"BANDER","phonemes":"B AE1 N - D ER0"},
	{"text":"BANDERAS","phonemes":"B AE0 N - D ER1 - AH0 S"},
	{"text":"BANDERAS(2)","phonemes":"B AA0 N - D ER0 - AH1 S"},
	{"text":"BANDICOOTS","phonemes":"B AE1 N - D IH0 - K UW2 T S"},
	{"text":"BANDICOOTS(2)","phonemes":"B AE1 N - D IY0 - K UW2 T S"},
	{"text":"BANDIED","phonemes":"B AE1 N - D IY0 D"},
	{"text":"BANDING","phonemes":"B AE1 N - D IH0 NG"},
	{"text":"BANDIT","phonemes":"B AE1 N - D AH0 T"},
	{"text":"BANDITRY","phonemes":"B AE1 N - D AH0 - T R IY0"},
	{"text":"BANDITS","phonemes":"B AE1 N - D AH0 T S"},
	{"text":"BANDLEADER","phonemes":"B AE1 N D - L IY0 - D ER0"},
	{"text":"BANDLEADERS","phonemes":"B AE1 N D - L IY0 - D ER0 Z"},
	{"text":"BANDOLIER","phonemes":"B AE2 N - D AH0 - L IH1 R"},
	{"text":"BANDOLIERS","phonemes":"B AE2 N - D AH0 - L IH1 R Z"},
	{"text":"BANDOW","phonemes":"B AE1 N - D AW2"},
	{"text":"BANDOW'S","phonemes":"B AE1 N - D AW2 Z"},
	{"text":"BANDS","phonemes":"B AE1 N D Z"},
	{"text":"BANDSHELL","phonemes":"B AE0 N D - SH EH1 L"},
	{"text":"BANDSTAND","phonemes":"B AE1 N D - S T AE2 N D"},
	{"text":"BANDT","phonemes":"B AE1 N T"},
	{"text":"BANDUCCI","phonemes":"B AA0 N - D UW1 - CH IY0"},
	{"text":"BANDWAGON","phonemes":"B AE1 N D - W AE2 - G AH0 N"},
	{"text":"BANDWIDTH","phonemes":"B AE1 N D - W IH0 D TH"},
	{"text":"BANDY","phonemes":"B AE1 N - D IY0"},
	{"text":"BANE","phonemes":"B EY1 N"},
	{"text":"BANEGAS","phonemes":"B AE1 - N IH0 - G AH0 Z"},
	{"text":"BANERJEE","phonemes":"B AH0 - N ER1 - JH IY0"},
	{"text":"BANES","phonemes":"B EY1 N Z"},
	{"text":"BANESTO","phonemes":"B AH0 - N EH1 - S T OW0"},
	{"text":"BANESTO'S","phonemes":"B AH0 - N EH1 - S T OW0 Z"},
	{"text":"BANET","phonemes":"B AE1 - N IH0 T"},
	{"text":"BANEY","phonemes":"B EY1 - N IY0"},
	{"text":"BANFF","phonemes":"B AE1 N F"},
	{"text":"BANFIELD","phonemes":"B AE1 N - F IY2 L D"},
	{"text":"BANFORD","phonemes":"B AE1 N - F ER0 D"},
	{"text":"BANG","phonemes":"B AE1 NG"},
	{"text":"BANGALORE","phonemes":"B AE1 NG - G AH0 - L AO2 R"},
	{"text":"BANGALORE'S","phonemes":"B AE1 NG - G AH0 - L AO2 R Z"},
	{"text":"BANGE","phonemes":"B AE1 N JH"},
	{"text":"BANGED","phonemes":"B AE1 NG D"},
	{"text":"BANGEE","phonemes":"B AE1 N - JH IY0"},
	{"text":"BANGEMANN","phonemes":"B AE1 NG - G AH0 - M AH0 N"},
	{"text":"BANGER","phonemes":"B AE1 - NG ER0"},
	{"text":"BANGERS","phonemes":"B AE1 - NG ER0 Z"},
	{"text":"BANGERT","phonemes":"B EY1 NG - G ER0 T"},
	{"text":"BANGERTER","phonemes":"B EY1 NG - G ER0 - T ER0"},
	{"text":"BANGHART","phonemes":"B AE1 NG - HH AA2 R T"},
	{"text":"BANGING","phonemes":"B AE1 - NG IH0 NG"},
	{"text":"BANGISH","phonemes":"B AE1 - NG IH0 SH"},
	{"text":"BANGKOK","phonemes":"B AE0 NG - K AA1 K"},
	{"text":"BANGKOK'S","phonemes":"B AE1 NG - K AA0 K S"},
	{"text":"BANGKOK(2)","phonemes":"B AE1 NG - K AA0 K"},
	{"text":"BANGLADESH","phonemes":"B AE1 NG - L AH0 - D EH2 SH"},
	{"text":"BANGLADESH'S","phonemes":"B AE1 NG - L AH0 - D EH2 - SH IH0 Z"},
	{"text":"BANGLADESHI","phonemes":"B AE1 NG - L AH0 - D EH2 - SH IY0"},
	{"text":"BANGLADESHI'S","phonemes":"B AE1 NG - L AH0 - D EH2 - SH IY0 Z"},
	{"text":"BANGLADESHIS","phonemes":"B AE1 NG - L AH0 - D EH2 - SH IY0 Z"},
	{"text":"BANGLE","phonemes":"B AE1 NG - G AH0 L"},
	{"text":"BANGO","phonemes":"B AA1 NG - G OW0"},
	{"text":"BANGOR","phonemes":"B AE1 NG - G ER0"},
	{"text":"BANGOR(2)","phonemes":"B AE1 NG - G AO2 R"},
	{"text":"BANGS","phonemes":"B AE1 NG Z"},
	{"text":"BANH","phonemes":"B AE1 N"},
	{"text":"BANIA","phonemes":"B AA1 - N IY0 - AH0"},
	{"text":"BANICK","phonemes":"B AE1 - N IH0 K"},
	{"text":"BANIK","phonemes":"B AE1 - N IH0 K"},
	{"text":"BANIS","phonemes":"B AE1 - N IH0 S"},
	{"text":"BANISH","phonemes":"B AE1 - N IH0 SH"},
	{"text":"BANISHED","phonemes":"B AE1 - N IH0 SH T"},
	{"text":"BANISHING","phonemes":"B AE1 - N IH0 - SH IH0 NG"},
	{"text":"BANISHMENT","phonemes":"B AE1 - N IH0 SH - M AH0 N T"},
	{"text":"BANISTER","phonemes":"B AE1 - N IH0 - S T ER0"},
	{"text":"BANJA","phonemes":"B AA1 - N Y AH0"},
	{"text":"BANJO","phonemes":"B AE1 N - JH OW2"},
	{"text":"BANK","phonemes":"B AE1 NG K"},
	{"text":"BANK'S","phonemes":"B AE1 NG K S"},
	{"text":"BANKABLE","phonemes":"B AE1 NG - K AH0 - B AH0 L"},
	{"text":"BANKAMERICA","phonemes":"B AE2 NG - K AH0 - M EH1 - R IH0 - K AH0"},
	{"text":"BANKAMERICA'S","phonemes":"B AE2 NG - K AH0 - M EH1 - R IH0 - K AH0 Z"},
	{"text":"BANKATLANTIC","phonemes":"B AE2 NG K - AH0 T - L AE1 N - T IH0 K"},
	{"text":"BANKCARD","phonemes":"B AE1 NG - K AA2 R D"},
	{"text":"BANKCORP","phonemes":"B AE1 NG - K AO2 R P"},
	{"text":"BANKE","phonemes":"B AE1 NG K"},
	{"text":"BANKEAST","phonemes":"B AE2 NG - K IY1 S T"},
	{"text":"BANKED","phonemes":"B AE1 NG K T"},
	{"text":"BANKEN","phonemes":"B AE1 NG - K AH0 N"},
	{"text":"BANKER","phonemes":"B AE1 NG - K ER0"},
	{"text":"BANKER'S","phonemes":"B AE1 NG - K ER0 Z"},
	{"text":"BANKERS","phonemes":"B AE1 NG - K ER0 Z"},
	{"text":"BANKERS'","phonemes":"B AE1 NG - K ER0 Z"},
	{"text":"BANKERT","phonemes":"B AE1 NG - K ER0 T"},
	{"text":"BANKES","phonemes":"B AE1 NG K S"},
	{"text":"BANKEY","phonemes":"B AE1 N - K IY2"},
	{"text":"BANKHEAD","phonemes":"B AE1 NG K - HH EH2 D"},
	{"text":"BANKHOLDING","phonemes":"B AE1 NG K - HH OW2 L - D IH0 NG"},
	{"text":"BANKING","phonemes":"B AE1 NG - K IH0 NG"},
	{"text":"BANKING'S","phonemes":"B AE1 NG - K IH0 NG Z"},
	{"text":"BANKNOTE","phonemes":"B AE1 NG K - N OW2 T"},
	{"text":"BANKNOTES","phonemes":"B AE1 NG K - N OW2 T S"},
	{"text":"BANKO","phonemes":"B AE1 NG - K OW0"},
	{"text":"BANKOWSKI","phonemes":"B AH0 NG - K AO1 F S - K IY0"},
	{"text":"BANKROLL","phonemes":"B AE1 NG K - R OW2 L"},
	{"text":"BANKROLLED","phonemes":"B AE1 NG K - R OW2 L D"},
	{"text":"BANKROLLING","phonemes":"B AE1 NG K - R OW2 - L IH0 NG"},
	{"text":"BANKROLLS","phonemes":"B AE1 NG K - R OW2 L Z"},
	{"text":"BANKRUPCTY","phonemes":"B AE1 NG - K R AH0 P T - S IY0"},
	{"text":"BANKRUPT","phonemes":"B AE1 NG - K R AH0 P T"},
	{"text":"BANKRUPTCIES","phonemes":"B AE1 NG - K R AH0 P T - S IY0 Z"},
	{"text":"BANKRUPTCY","phonemes":"B AE1 NG - K R AH0 P - S IY0"},
	{"text":"BANKRUPTCY'S","phonemes":"B AE1 NG - K R AH0 P - S IY0 Z"},
	{"text":"BANKRUPTCY(2)","phonemes":"B AE1 NG - K R AH0 P T - S IY0"},
	{"text":"BANKRUPTED","phonemes":"B AE1 NG - K R AH0 P - T IH0 D"},
	{"text":"BANKRUPTING","phonemes":"B AE1 NG - K R AH2 P - T IH0 NG"},
	{"text":"BANKS","phonemes":"B AE1 NG K S"},
	{"text":"BANKS'","phonemes":"B AE1 NG K S"},
	{"text":"BANKS'S","phonemes":"B AE1 NG K - S IH0 Z"},
	{"text":"BANKSHARE","phonemes":"B AE1 NG K - SH EH2 R"},
	{"text":"BANKSHARES","phonemes":"B AE1 NG K - SH EH2 R Z"},
	{"text":"BANKSON","phonemes":"B AE1 NG K - S AH0 N"},
	{"text":"BANKSTON","phonemes":"B AE1 NG K - S T AH0 N"},
	{"text":"BANKVEREIN","phonemes":"B AE1 NG K - V ER0 - AY2 N"},
	{"text":"BANKVERMONT","phonemes":"B AE1 NG K - V ER0 - M AA1 N T"},
	{"text":"BANKWORCESTER","phonemes":"B AE1 NG K - W ER1 - CH EH2 - S T ER0"},
	{"text":"BANKWORCESTER(2)","phonemes":"B AE1 NG - K W UW1 - S T ER0"},
	{"text":"BANN","phonemes":"B AE1 N"},
	{"text":"BANNAN","phonemes":"B AE1 - N AH0 N"},
	{"text":"BANNED","phonemes":"B AE1 N D"},
	{"text":"BANNER","phonemes":"B AE1 - N ER0"},
	{"text":"BANNER'S","phonemes":"B AE1 - N ER0 Z"},
	{"text":"BANNERMAN","phonemes":"B AE1 - N ER0 - M AH0 N"},
	{"text":"BANNERS","phonemes":"B AE1 - N ER0 Z"},
	{"text":"BANNICK","phonemes":"B AE1 - N IH0 K"},
	{"text":"BANNING","phonemes":"B AE1 - N IH0 NG"},
	{"text":"BANNINGS","phonemes":"B AE1 - N IH0 NG Z"},
	{"text":"BANNISTER","phonemes":"B AE1 - N AH0 - S T ER0"},
	{"text":"BANNISTER(2)","phonemes":"B AE1 - N IH0 - S T ER0"},
	{"text":"BANNON","phonemes":"B AE1 - N AH0 N"},
	{"text":"BANOS","phonemes":"B AA1 - N OW0 Z"},
	{"text":"BANOUN","phonemes":"B AH0 - N UW1 N"},
	{"text":"BANPAIS","phonemes":"B AE2 N - P EY1"},
	{"text":"BANPONCE","phonemes":"B AE1 N - P AA0 N S"},
	{"text":"BANQUE","phonemes":"B AE1 NG K"},
	{"text":"BANQUET","phonemes":"B AE1 NG - K W AH0 T"},
	{"text":"BANQUETS","phonemes":"B AE1 NG - K W AH0 T S"},
	{"text":"BANQUO'S","phonemes":"B AE1 NG - K W OW0 Z"},
	{"text":"BANS","phonemes":"B AE1 N Z"},
	{"text":"BANSAL","phonemes":"B AA0 N - S AE1 L"},
	{"text":"BANSHEE","phonemes":"B AE0 N - SH IY1"},
	{"text":"BANSHEE(2)","phonemes":"B AE1 N - SH IY0"},
	{"text":"BANTA","phonemes":"B AE1 N - T AH0"},
	{"text":"BANTAM","phonemes":"B AE1 N - T AH0 M"},
	{"text":"BANTAM'S","phonemes":"B AE1 N - T AH0 M Z"},
	{"text":"BANTAMS","phonemes":"B AE1 N - T AH0 M Z"},
	{"text":"BANTER","phonemes":"B AE1 N - T ER0"},
	{"text":"BANTERED","phonemes":"B AE1 N - T ER0 D"},
	{"text":"BANTERING","phonemes":"B AE1 N - T ER0 - IH0 NG"},
	{"text":"BANTLE","phonemes":"B AE1 N - T AH0 L"},
	{"text":"BANTON","phonemes":"B AE1 N - T AH0 N"},
	{"text":"BANTU","phonemes":"B AE1 N - T UW0"},
	{"text":"BANTZ","phonemes":"B AE1 N T S"},
	{"text":"BANUELOS","phonemes":"B AA0 N - W EH1 - L OW0 Z"},
	{"text":"BANVILLE","phonemes":"B AA1 N - V IH0 L"},
	{"text":"BANWART","phonemes":"B AE1 N - W AO2 R T"},
	{"text":"BANXQUOTE","phonemes":"B AE0 NG K - S K W OW1 T"},
	{"text":"BANYA","phonemes":"B AA1 - N Y AH0"},
	{"text":"BANYA(2)","phonemes":"B AE1 - N Y AH0"},
	{"text":"BANYALUCA","phonemes":"B AE1 - N Y AH0 - L UW2 - K AH0"},
	{"text":"BANYAN","phonemes":"B AE1 - N Y AH0 N"},
	{"text":"BANYAS","phonemes":"B AA1 - N Y AH0 Z"},
	{"text":"BANYAS(2)","phonemes":"B AE1 - N Y AH0 Z"},
	{"text":"BANYU","phonemes":"B AA1 - N UW0"},
	{"text":"BANZHAF","phonemes":"B AE1 N Z - HH AH0 F"},
	{"text":"BAO","phonemes":"B AW1"},
	{"text":"BAOGUANG","phonemes":"B EY1 - OW0 - G W AE2 NG"},
	{"text":"BAPLEY","phonemes":"B AE1 P - L IY0"},
	{"text":"BAPNA","phonemes":"B AA1 P - N AH0"},
	{"text":"BAPTISM","phonemes":"B AE1 P - T IH0 - Z AH0 M"},
	{"text":"BAPTISMAL","phonemes":"B AE0 P - T IH1 Z - M AH0 L"},
	{"text":"BAPTISMS","phonemes":"B AE1 P - T IH2 - Z AH0 M Z"},
	{"text":"BAPTIST","phonemes":"B AE1 P - T AH0 S T"},
	{"text":"BAPTIST(2)","phonemes":"B AE1 P - T IH0 S T"},
	{"text":"BAPTISTA","phonemes":"B AE2 P - T IH1 - S T AH0"},
	{"text":"BAPTISTE","phonemes":"B AH0 P - T IH1 S T"},
	{"text":"BAPTISTERY","phonemes":"B AE1 P - T AH0 S - T R IY0"},
	{"text":"BAPTISTS","phonemes":"B AE1 P - T AH0 S T S"},
	{"text":"BAPTISTS(2)","phonemes":"B AE1 P - T AH0 S S"},
	{"text":"BAPTIZE","phonemes":"B AE0 P - T AY1 Z"},
	{"text":"BAPTIZED","phonemes":"B AE0 P - T AY1 Z D"},
	{"text":"BAPTIZED(2)","phonemes":"B AE1 P - T AY2 Z D"},
	{"text":"BAR","phonemes":"B AA1 R"},
	{"text":"BAR'S","phonemes":"B AA1 R Z"},
	{"text":"BAR-MITZVAH","phonemes":"B AA1 R - M IH1 T - S V AH0"},
	{"text":"BARA","phonemes":"B AA1 - R AH0"},
	{"text":"BARABAR","phonemes":"B EH1 - R AH0 - B AA0 R"},
	{"text":"BARACH","phonemes":"B AH0 - R AA1 K"},
	{"text":"BARACH(2)","phonemes":"B ER0 - AA1 K"},
	{"text":"BARAFF","phonemes":"B AA0 - R AA1 F"},
	{"text":"BARAHONA","phonemes":"B AE2 - R AH0 - HH OW1 - N AH0"},
	{"text":"BARAJAS","phonemes":"B AA0 - R AA1 - Y AA0 Z"},
	{"text":"BARAK","phonemes":"B AA1 - R AH0 K"},
	{"text":"BARAKAT","phonemes":"B AA1 - R AH0 - K AA2 T"},
	{"text":"BARAM","phonemes":"B EH1 - R AE0 M"},
	{"text":"BARAN","phonemes":"B AA0 - R AA1 N"},
	{"text":"BARANEK","phonemes":"B AE1 - R AH0 - N IH0 K"},
	{"text":"BARANOSKI","phonemes":"B ER0 - AH0 - N AW1 S - K IY0"},
	{"text":"BARANOWSKI","phonemes":"B ER0 - AH0 - N AO1 F S - K IY0"},
	{"text":"BARANSKI","phonemes":"B ER0 - AE1 N S - K IY0"},
	{"text":"BARANY","phonemes":"B ER0 - AO1 - N IY0"},
	{"text":"BARASCH","phonemes":"B AE1 - R AH0 SH"},
	{"text":"BARASH","phonemes":"B AE1 - R AH0 SH"},
	{"text":"BARATH","phonemes":"B AE1 - R AH0 TH"},
	{"text":"BARATTA","phonemes":"B AA0 - R AA1 - T AH0"},
	{"text":"BARB","phonemes":"B AA1 R B"},
	{"text":"BARB'S","phonemes":"B AA1 R B Z"},
	{"text":"BARBA","phonemes":"B AA1 R - B AH0"},
	{"text":"BARBADOS","phonemes":"B AA0 R - B EY1 - D OW0 S"},
	{"text":"BARBAGALLO","phonemes":"B AA2 R - B AH0 - G AE1 - L OW0"},
	{"text":"BARBAKOW","phonemes":"B AA1 R - B AH0 - K AW2"},
	{"text":"BARBANEL","phonemes":"B AA1 R - B AH0 - N AH0 L"},
	{"text":"BARBANO","phonemes":"B AA0 R - B AA1 - N OW0"},
	{"text":"BARBARA","phonemes":"B AA1 R - B ER0 - AH0"},
	{"text":"BARBARA'S","phonemes":"B AA1 R - B ER0 - AH0 Z"},
	{"text":"BARBARA(2)","phonemes":"B AA1 R - B R AH0"},
	{"text":"BARBAREE","phonemes":"B AA1 R - B ER0 - IY1"},
	{"text":"BARBARIAN","phonemes":"B AA0 R - B EH1 - R IY0 - AH0 N"},
	{"text":"BARBARIANS","phonemes":"B AA0 R - B EH1 - R IY0 - AH0 N Z"},
	{"text":"BARBARIC","phonemes":"B AA0 R - B AE1 - R IH0 K"},
	{"text":"BARBARIC(2)","phonemes":"B AA0 R - B EH1 - R IH0 K"},
	{"text":"BARBARINO","phonemes":"B AA0 R - B AA0 - R IY1 - N OW0"},
	{"text":"BARBARISM","phonemes":"B AA1 R - B ER0 - IH2 - Z AH0 M"},
	{"text":"BARBARITY","phonemes":"B AA0 R - B AE1 - R AH0 - T IY0"},
	{"text":"BARBARITY(2)","phonemes":"B AA0 R - B EH1 - R AH0 - T IY0"},
	{"text":"BARBARO","phonemes":"B AA0 R - B AA1 - R OW0"},
	{"text":"BARBAROUS","phonemes":"B AA1 R - B ER0 - AH0 S"},
	{"text":"BARBARY","phonemes":"B AA1 R - B ER0 - IY0"},
	{"text":"BARBASH","phonemes":"B AA1 R - B AE2 SH"},
	{"text":"BARBATO","phonemes":"B AA0 R - B AA1 - T OW0"},
	{"text":"BARBE","phonemes":"B AA1 R B"},
	{"text":"BARBEAU","phonemes":"B AA0 R - B OW1"},
	{"text":"BARBECUE","phonemes":"B AA1 R - B IH0 - K Y UW2"},
	{"text":"BARBECUE'S","phonemes":"B AA1 R - B IH0 - K Y UW2 Z"},
	{"text":"BARBECUED","phonemes":"B AA1 R - B IH0 - K Y UW2 D"},
	{"text":"BARBECUEING","phonemes":"B AA1 R - B IH0 - K Y UW2 - IH0 NG"},
	{"text":"BARBECUES","phonemes":"B AA1 R - B IH0 - K Y UW2 Z"},
	{"text":"BARBED","phonemes":"B AA1 R B D"},
	{"text":"BARBEE","phonemes":"B AA1 R - B IY1"},
	{"text":"BARBELL","phonemes":"B AA1 R - B EH2 L"},
	{"text":"BARBELLA","phonemes":"B AA2 R - B EH1 - L AH0"},
	{"text":"BARBELLS","phonemes":"B AA1 R - B EH2 L Z"},
	{"text":"BARBELS","phonemes":"B AA1 R - B AH0 L Z"},
	{"text":"BARBEQUE","phonemes":"B AA1 R - B IH0 - K Y UW2"},
	{"text":"BARBEQUED","phonemes":"B AA1 R - B IH0 - K Y UW2 D"},
	{"text":"BARBEQUEING","phonemes":"B AA1 R - B IH0 - K Y UW2 - IH0 NG"},
	{"text":"BARBEQUES","phonemes":"B AA1 R - B IH0 - K Y UW2 Z"},
	{"text":"BARBER","phonemes":"B AA1 R - B ER0"},
	{"text":"BARBER'S","phonemes":"B AA1 R - B ER0 Z"},
	{"text":"BARBERA","phonemes":"B AA0 R - B EH1 - R AH0"},
	{"text":"BARBERI","phonemes":"B AA0 R - B EH1 - R IY0"},
	{"text":"BARBERIO","phonemes":"B AA2 R - B IY1 - R IY0 - OW0"},
	{"text":"BARBERIS","phonemes":"B AA1 R - B ER0 - IH0 S"},
	{"text":"BARBERO","phonemes":"B AA0 R - B EH1 - R OW0"},
	{"text":"BARBERS","phonemes":"B AA1 R - B ER0 Z"},
	{"text":"BARBERSHOP","phonemes":"B AA1 R - B ER0 - SH AA2 P"},
	{"text":"BARBETTE","phonemes":"B AA0 R - B EH1 T"},
	{"text":"BARBIAN","phonemes":"B AA1 R - B IY0 - AH0 N"},
	{"text":"BARBIE","phonemes":"B AA1 R - B IY0"},
	{"text":"BARBIE'S","phonemes":"B AA1 R - B IY0 Z"},
	{"text":"BARBIER","phonemes":"B AA1 R - B IY0 - ER0"},
	{"text":"BARBIERI","phonemes":"B AA0 R - B IH1 - R IY0"},
	{"text":"BARBIERI'S","phonemes":"B AA0 R - B IH1 - R IY0 Z"},
	{"text":"BARBIES","phonemes":"B AA1 R - B IY0 Z"},
	{"text":"BARBIN","phonemes":"B AA1 R - B IH0 N"},
	{"text":"BARBITURATE","phonemes":"B AA0 R - B IH1 - CH ER0 - AH0 T"},
	{"text":"BARBITURATES","phonemes":"B AA0 R - B IH1 - CH ER0 - AH0 T S"},
	{"text":"BARBO","phonemes":"B AA1 R - B OW0"},
	{"text":"BARBONE","phonemes":"B AA1 R - B OW2 N"},
	{"text":"BARBOSA","phonemes":"B AA0 R - B OW1 - S AH0"},
	{"text":"BARBOUR","phonemes":"B AA1 R - B ER0"},
	{"text":"BARBOUR'S","phonemes":"B AA1 R - B ER0 Z"},
	{"text":"BARBOZA","phonemes":"B AA0 R - B OW1 - Z AH0"},
	{"text":"BARBRA","phonemes":"B AA1 R - B R AH0"},
	{"text":"BARBRE","phonemes":"B AA1 R - B ER0"},
	{"text":"BARBS","phonemes":"B AA1 R B Z"},
	{"text":"BARBY","phonemes":"B AA1 R - B IY0"},
	{"text":"BARCA","phonemes":"B AA1 R - K AH0"},
	{"text":"BARCELLA","phonemes":"B AA2 R - S EH1 - L AH0"},
	{"text":"BARCELLOS","phonemes":"B AA0 R - S EH1 - L OW0 Z"},
	{"text":"BARCELO","phonemes":"B AA0 R - CH EH1 - L OW0"},
	{"text":"BARCELONA","phonemes":"B AA2 R - S IH0 - L OW1 - N AH0"},
	{"text":"BARCENAS","phonemes":"B AA1 R - S IH0 - N AH0 Z"},
	{"text":"BARCH","phonemes":"B AA1 R K"},
	{"text":"BARCHEFSKY","phonemes":"B AA0 - CH EH1 F S - K IY0"},
	{"text":"BARCIA","phonemes":"B AA1 R - CH AH0"},
	{"text":"BARCLAY","phonemes":"B AA1 R K - L EY2"},
	{"text":"BARCLAY'S","phonemes":"B AA1 R - K L IY0 Z"},
	{"text":"BARCLAY'S(2)","phonemes":"B AA1 R K - L EY0 Z"},
	{"text":"BARCLAY(2)","phonemes":"B AA1 R K - L IY2"},
	{"text":"BARCLAYS","phonemes":"B AA1 R - K L IY0 Z"},
	{"text":"BARCLAYS'","phonemes":"B AA1 R - K L IY0 Z"},
	{"text":"BARCLAYS'(2)","phonemes":"B AA1 R K - L EY0 Z"},
	{"text":"BARCLAYS'S","phonemes":"B AA1 R - K L IY2 - Z IH0 Z"},
	{"text":"BARCLAYS'S(2)","phonemes":"B AA1 R - K L EY2 - Z IH0 Z"},
	{"text":"BARCLAYS(2)","phonemes":"B AA1 R K - L EY0 Z"},
	{"text":"BARCLIFT","phonemes":"B AA1 R K - L IH0 F T"},
	{"text":"BARCO","phonemes":"B AA1 R - K OW0"},
	{"text":"BARCO'S","phonemes":"B AA1 R - K OW0 Z"},
	{"text":"BARCOMB","phonemes":"B AA1 R - K AH0 M"},
	{"text":"BARCROFT","phonemes":"B AA1 R - K R AO2 F T"},
	{"text":"BARCUS","phonemes":"B AA1 R - K AH0 S"},
	{"text":"BARCZAK","phonemes":"B AA1 R - CH AE0 K"},
	{"text":"BARD","phonemes":"B AA1 R D"},
	{"text":"BARD'S","phonemes":"B AA1 R D Z"},
	{"text":"BARDELL","phonemes":"B AA0 R - D EH1 L"},
	{"text":"BARDEN","phonemes":"B AA1 R - D AH0 N"},
	{"text":"BARDERA","phonemes":"B AA2 R - D EH1 - R AH0"},
	{"text":"BARDIN","phonemes":"B AA1 R - D IH0 N"},
	{"text":"BARDO","phonemes":"B AA1 R - D OW0"},
	{"text":"BARDOLF","phonemes":"B AA1 R - D OW2 L F"},
	{"text":"BARDOLPH","phonemes":"B AA1 R - D AA0 L F"},
	{"text":"BARDON","phonemes":"B AA0 R - D AO1 N"},
	{"text":"BARDRICK","phonemes":"B AA1 R - D R IH0 K"},
	{"text":"BARDSLEY","phonemes":"B AA1 R D S - L IY0"},
	{"text":"BARDULF","phonemes":"B AA1 R - D AH0 L F"},
	{"text":"BARDULPH","phonemes":"B AA1 R - D AH0 L F"},
	{"text":"BARDWELL","phonemes":"B AA1 R D - W EH2 L"},
	{"text":"BARE","phonemes":"B EH1 R"},
	{"text":"BARED","phonemes":"B EH1 R D"},
	{"text":"BAREFIELD","phonemes":"B AE1 - R IH0 F - IY0 L D"},
	{"text":"BAREFIELD(2)","phonemes":"B AE1 R - F IY0 L D"},
	{"text":"BAREFOOT","phonemes":"B EH1 R - F UH2 T"},
	{"text":"BAREIS","phonemes":"B AE1 - R AY0 Z"},
	{"text":"BARELA","phonemes":"B AA0 - R EH1 - L AH0"},
	{"text":"BARELY","phonemes":"B EH1 R - L IY0"},
	{"text":"BARENBOIM","phonemes":"B EH1 - R AH0 N - B OY2 M"},
	{"text":"BARENBOIM'S","phonemes":"B EH1 - R AH0 N - B OY2 M Z"},
	{"text":"BARENS","phonemes":"B EH1 - R AH0 N Z"},
	{"text":"BARENTINE","phonemes":"B AA0 - R EH0 N - T IY1 - N IY0"},
	{"text":"BARENTINE(2)","phonemes":"B EH1 - R AH0 N - T IY1 N"},
	{"text":"BARENTINE(3)","phonemes":"B EH1 - R AH0 N - T AY1 N"},
	{"text":"BARENTS","phonemes":"B EH1 - R AH0 N T S"},
	{"text":"BARES","phonemes":"B EH1 R Z"},
	{"text":"BAREST","phonemes":"B EH1 - R AH0 S T"},
	{"text":"BAREY","phonemes":"B EH1 - R IY0"},
	{"text":"BARFIELD","phonemes":"B AA1 R - F IY2 L D"},
	{"text":"BARFKNECHT","phonemes":"B AA1 R F - K AH0 - N EH0 K T"},
	{"text":"BARFKNECHT(2)","phonemes":"B AA1 R F - N EH0 K T"},
	{"text":"BARFOOT","phonemes":"B AA1 R - F UH2 T"},
	{"text":"BARFUSS","phonemes":"B AA1 R - F AH2 S"},
	{"text":"BARG","phonemes":"B AA1 R G"},
	{"text":"BARGA","phonemes":"B AA1 R - G AH0"},
	{"text":"BARGAIN","phonemes":"B AA1 R - G AH0 N"},
	{"text":"BARGAIN(2)","phonemes":"B AA1 R - G IH0 N"},
	{"text":"BARGAINED","phonemes":"B AA1 R - G AH0 N D"},
	{"text":"BARGAINER","phonemes":"B AA1 R - G IH0 - N ER0"},
	{"text":"BARGAINERS","phonemes":"B AA1 R - G IH0 - N ER0 Z"},
	{"text":"BARGAINING","phonemes":"B AA1 R - G IH0 - N IH0 NG"},
	{"text":"BARGAINS","phonemes":"B AA1 R - G AH0 N Z"},
	{"text":"BARGAINS(2)","phonemes":"B AA1 R - G IH0 N Z"},
	{"text":"BARGANIER","phonemes":"B AA1 R - G AH0 - N IY0 - ER0"},
	{"text":"BARGAR","phonemes":"B AA0 R - G AA1 R"},
	{"text":"BARGAS","phonemes":"B AA1 R - G AH0 Z"},
	{"text":"BARGE","phonemes":"B AA1 R JH"},
	{"text":"BARGED","phonemes":"B AA1 R JH D"},
	{"text":"BARGER","phonemes":"B AA1 R - JH ER0"},
	{"text":"BARGERON","phonemes":"B AA1 R - G ER0 - AH0 N"},
	{"text":"BARGES","phonemes":"B AA1 R - JH AH0 Z"},
	{"text":"BARGES(2)","phonemes":"B AA1 R - JH IH0 Z"},
	{"text":"BARGMAN","phonemes":"B AA1 R G - M AH0 N"},
	{"text":"BARGMANN","phonemes":"B AA1 R G - M AH0 N"},
	{"text":"BARGO","phonemes":"B AA1 R - G OW2"},
	{"text":"BARHORST","phonemes":"B AA1 R - HH AO0 R S T"},
	{"text":"BARI","phonemes":"B AA1 - R IY0"},
	{"text":"BARI'S","phonemes":"B AA1 - R IY0 Z"},
	{"text":"BARIBEAU","phonemes":"B AE1 - R IH0 - B OW0"},
	{"text":"BARICH","phonemes":"B AE1 - R IH0 K"},
	{"text":"BARIL","phonemes":"B EH1 - R AH0 L"},
	{"text":"BARILE","phonemes":"B AA1 - R AH0 L"},
	{"text":"BARILLARI","phonemes":"B EH2 - R IH0 - L EH1 - R IY0"},
	{"text":"BARILLARI'S","phonemes":"B EH2 - R IH0 - L EH1 - R IY0 Z"},
	{"text":"BARILLO","phonemes":"B ER0 - IH1 - L OW0"},
	{"text":"BARINCO","phonemes":"B ER0 - IH1 NG - K OW2"},
	{"text":"BARING","phonemes":"B EH1 - R IH0 NG"},
	{"text":"BARING'S","phonemes":"B EH1 - R IH0 NG Z"},
	{"text":"BARINGER","phonemes":"B EH1 - R IH0 - NG ER0"},
	{"text":"BARINGS","phonemes":"B EH1 - R IH0 NG Z"},
	{"text":"BARINGS'","phonemes":"B EH1 - R IH0 NG Z"},
	{"text":"BARIS","phonemes":"B AA1 - R IY0 Z"},
	{"text":"BARISH","phonemes":"B EH1 - R IH0 SH"},
	{"text":"BARITE","phonemes":"B EH1 - R AY0 T"},
	{"text":"BARITES","phonemes":"B EH1 - R AY0 T S"},
	{"text":"BARITONE","phonemes":"B EH1 - R AH0 - T OW2 N"},
	{"text":"BARIUM","phonemes":"B EH1 - R IY0 - AH0 M"},
	{"text":"BARK","phonemes":"B AA1 R K"},
	{"text":"BARKAI","phonemes":"B AA0 R - K AY1"},
	{"text":"BARKALOW","phonemes":"B AA1 R - K AH0 - L OW2"},
	{"text":"BARKAN","phonemes":"B AA1 R - K AH0 N"},
	{"text":"BARKDOLL","phonemes":"B AA1 R K - D AH0 L"},
	{"text":"BARKDULL","phonemes":"B AA1 R K - D AH0 L"},
	{"text":"BARKE","phonemes":"B AA1 R K"},
	{"text":"BARKED","phonemes":"B AA1 R K T"},
	{"text":"BARKELEY","phonemes":"B AA1 R K - L IY0"},
	{"text":"BARKER","phonemes":"B AA1 R - K ER0"},
	{"text":"BARKERS","phonemes":"B AA1 R - K ER0 Z"},
	{"text":"BARKES","phonemes":"B AA1 R K S"},
	{"text":"BARKETT","phonemes":"B AA1 R - K IH0 T"},
	{"text":"BARKEY","phonemes":"B AA1 R - K IY2"},
	{"text":"BARKHURST","phonemes":"B AA1 R K - HH ER0 S T"},
	{"text":"BARKIN","phonemes":"B AA1 R - K IH0 N"},
	{"text":"BARKING","phonemes":"B AA1 R - K IH0 NG"},
	{"text":"BARKLEY","phonemes":"B AA1 R K - L IY0"},
	{"text":"BARKLOW","phonemes":"B AA1 R - K L OW2"},
	{"text":"BARKMAN","phonemes":"B AA1 R K - M AH0 N"},
	{"text":"BARKO","phonemes":"B AA1 R - K OW0"},
	{"text":"BARKOCY","phonemes":"B AA1 R - K AH0 - S IY0"},
	{"text":"BARKOW","phonemes":"B AA1 R - K OW0"},
	{"text":"BARKS","phonemes":"B AA1 R K S"},
	{"text":"BARKSDALE","phonemes":"B AA1 R K S - D EY2 L"},
	{"text":"BARKSHIRE","phonemes":"B AA1 R K - SH AY2 R"},
	{"text":"BARKUS","phonemes":"B AA1 R - K AH0 S"},
	{"text":"BARLAGE","phonemes":"B AA1 R - L IH0 JH"},
	{"text":"BARLETT","phonemes":"B AA1 R - L IH0 T"},
	{"text":"BARLETTA","phonemes":"B AA0 R - L EH1 - T AH0"},
	{"text":"BARLETTESVILLE","phonemes":"B AA1 R - L AH0 T S - V IH2 L"},
	{"text":"BARLEY","phonemes":"B AA1 R - L IY0"},
	{"text":"BARLOON","phonemes":"B AA0 R - L UW1 N"},
	{"text":"BARLOW","phonemes":"B AA1 R - L OW2"},
	{"text":"BARLOWE","phonemes":"B AA1 R - L OW2"},
	{"text":"BARMAN","phonemes":"B AA1 R - M AH0 N"},
	{"text":"BARMORE","phonemes":"B AA1 R - M AO0 R"},
	{"text":"BARN","phonemes":"B AA1 R N"},
	{"text":"BARNA","phonemes":"B AA1 R - N AH0"},
	{"text":"BARNABAS","phonemes":"B AA1 R - N AH0 - B AH0 S"},
	{"text":"BARNABY","phonemes":"B AA1 R - N AH0 - B IY0"},
	{"text":"BARNABY'S","phonemes":"B AA1 R - N AH0 - B IY0 Z"},
	{"text":"BARNACLE","phonemes":"B AA1 R - N AH0 - K AH0 L"},
	{"text":"BARNACLES","phonemes":"B AA1 R - N AH0 - K AH0 L Z"},
	{"text":"BARNARD","phonemes":"B AA1 R - N ER0 R D"},
	{"text":"BARNARD'S","phonemes":"B AA1 R - N ER0 D Z"},
	{"text":"BARNARD(2)","phonemes":"B ER0 - N AA1 R D"},
	{"text":"BARNARD(3)","phonemes":"B AA1 R - N AA0 R D"},
	{"text":"BARNARDS","phonemes":"B AA1 R - N ER0 D Z"},
	{"text":"BARNAS","phonemes":"B AA1 R - N AH0 Z"},
	{"text":"BARNDT","phonemes":"B AA1 R N T"},
	{"text":"BARNELL","phonemes":"B AA1 R - N AH0 L"},
	{"text":"BARNER","phonemes":"B AA1 R - N ER0"},
	{"text":"BARNES","phonemes":"B AA1 R N Z"},
	{"text":"BARNET","phonemes":"B AA1 R - N IH0 T"},
	{"text":"BARNETT","phonemes":"B AA0 R - N EH1 T"},
	{"text":"BARNETT'S","phonemes":"B AA0 R - N EH1 T S"},
	{"text":"BARNETTE","phonemes":"B AA1 R - N EH1 T"},
	{"text":"BARNEVIK","phonemes":"B AA0 R - N EH1 - V IH0 K"},
	{"text":"BARNEY","phonemes":"B AA1 R - N IY0"},
	{"text":"BARNEY'S","phonemes":"B AA1 R - N IY0 Z"},
	{"text":"BARNEYS","phonemes":"B AA1 R - N IY0 Z"},
	{"text":"BARNFIELD","phonemes":"B AA1 R N - F IY2 L D"},
	{"text":"BARNHARD","phonemes":"B AA1 R N - HH AA2 R D"},
	{"text":"BARNHARDT","phonemes":"B AA1 R N - HH AA2 R T"},
	{"text":"BARNHART","phonemes":"B AA1 R N - HH AA2 R T"},
	{"text":"BARNHILL","phonemes":"B AA1 R N - HH IH2 L"},
	{"text":"BARNHOUSE","phonemes":"B AA1 R N - HH AW2 S"},
	{"text":"BARNICK","phonemes":"B AA1 R - N IH0 K"},
	{"text":"BARNICLE","phonemes":"B AA1 R - N IH0 - K AH0 L"},
	{"text":"BARNISH","phonemes":"B AA1 R - N IH0 SH"},
	{"text":"BARNO","phonemes":"B AA1 R - N OW0"},
	{"text":"BARNOWSKI","phonemes":"B AA0 R - N AW1 S - K IY0"},
	{"text":"BARNS","phonemes":"B AA1 R N Z"},
	{"text":"BARNSTORM","phonemes":"B AA1 R N - S T AO2 R M"},
	{"text":"BARNSTORMING","phonemes":"B AA1 R N - S T AO2 R - M IH0 NG"},
	{"text":"BARNUM","phonemes":"B AA1 R - N AH0 M"},
	{"text":"BARNWELL","phonemes":"B AA1 R N - W EH2 L"},
	{"text":"BARNY","phonemes":"B AA1 R - N IY0"},
	{"text":"BARNYARD","phonemes":"B AA1 R N - Y AA2 R D"},
	{"text":"BARO","phonemes":"B AA1 - R OW0"},
	{"text":"BAROID","phonemes":"B ER0 - OY1 D"},
	{"text":"BAROMETER","phonemes":"B ER0 - AA1 - M IH0 - T ER0"},
	{"text":"BAROMETERS","phonemes":"B ER0 - AA1 - M IH0 - T ER0 Z"},
	{"text":"BAROMETRIC","phonemes":"B AE2 - R AH0 - M EH1 - T R IH0 K"},
	{"text":"BARON","phonemes":"B AE1 - R AH0 N"},
	{"text":"BARON'S","phonemes":"B AE1 - R AH0 N Z"},
	{"text":"BARON'S(2)","phonemes":"B EH1 - R AH0 N Z"},
	{"text":"BARON(2)","phonemes":"B EH1 - R AH0 N"},
	{"text":"BARONE","phonemes":"B ER0 - OW1 N"},
	{"text":"BARONE'S","phonemes":"B ER0 - OW1 N Z"},
	{"text":"BARONESS","phonemes":"B EH1 - R AH0 - N IH0 S"},
	{"text":"BARONET","phonemes":"B EH1 - R AH0 - N AH0 T"},
	{"text":"BARONET(2)","phonemes":"B EH2 - R AH0 - N EH1 T"},
	{"text":"BARONETS","phonemes":"B EH1 - R AH0 - N AH0 T S"},
	{"text":"BARONETS(2)","phonemes":"B EH2 - R AH0 - N EH1 T S"},
	{"text":"BARONI","phonemes":"B AA0 - R OW1 - N IY0"},
	{"text":"BARONS","phonemes":"B AE1 - R AH0 N Z"},
	{"text":"BARONS(2)","phonemes":"B EH1 - R AH0 N Z"},
	{"text":"BAROODY","phonemes":"B ER0 - UW1 - D IY0"},
	{"text":"BAROQUE","phonemes":"B ER0 - OW1 K"},
	{"text":"BAROS","phonemes":"B AA1 - R OW0 Z"},
	{"text":"BAROVIC","phonemes":"B EH1 - R AH0 - V IH0 K"},
	{"text":"BAROVSKY","phonemes":"B ER0 - AA1 V S - K IY0"},
	{"text":"BARR","phonemes":"B AA1 R"},
	{"text":"BARR'S","phonemes":"B AA1 R Z"},
	{"text":"BARRA","phonemes":"B AA1 - R AH0"},
	{"text":"BARRACK","phonemes":"B AE1 - R AH0 K"},
	{"text":"BARRACK(2)","phonemes":"B EH1 - R AH0 K"},
	{"text":"BARRACKS","phonemes":"B AE1 - R AH0 K S"},
	{"text":"BARRACKS(2)","phonemes":"B EH1 - R AH0 K S"},
	{"text":"BARRACLOUGH","phonemes":"B AE1 - R AH0 K - L AW0"},
	{"text":"BARRACO","phonemes":"B AA0 - R AA1 - K OW0"},
	{"text":"BARRACUDA","phonemes":"B EH2 - R AH0 - K UW1 - D AH0"},
	{"text":"BARRADINO","phonemes":"B EH2 - R AH0 - D IY1 - N OW0"},
	{"text":"BARRAGAN","phonemes":"B EH1 - R AH0 - G AH0 N"},
	{"text":"BARRAGE","phonemes":"B ER0 - AA1 ZH"},
	{"text":"BARRAGED","phonemes":"B ER0 - AA1 ZH D"},
	{"text":"BARRAGES","phonemes":"B ER0 - AA1 - ZH IH0 Z"},
	{"text":"BARRANCO","phonemes":"B AA0 - R AA1 N - K OW0"},
	{"text":"BARRAS","phonemes":"B AE1 - R AH0 Z"},
	{"text":"BARRASSO","phonemes":"B AA2 - R AA1 - S OW0"},
	{"text":"BARRATT","phonemes":"B AE1 - R AH0 T"},
	{"text":"BARRAZA","phonemes":"B AA2 - R AA1 - Z AH0"},
	{"text":"BARRE","phonemes":"B EH1 - R IY0"},
	{"text":"BARRE(2)","phonemes":"B AA1 R"},
	{"text":"BARRECA","phonemes":"B AA2 - R EH1 - K AH0"},
	{"text":"BARRED","phonemes":"B AA1 R D"},
	{"text":"BARREDA","phonemes":"B AA0 - R EY1 - D AH0"},
	{"text":"BARREIRO","phonemes":"B AA0 - R EH1 - R OW0"},
	{"text":"BARREL","phonemes":"B AE1 - R AH0 L"},
	{"text":"BARREL(2)","phonemes":"B EH1 - R AH0 L"},
	{"text":"BARRELED","phonemes":"B AE1 - R AH0 L D"},
	{"text":"BARRELED(2)","phonemes":"B EH1 - R AH0 L D"},
	{"text":"BARRELING","phonemes":"B AE1 - R AH0 L - IH0 NG"},
	{"text":"BARRELING(2)","phonemes":"B EH1 - R AH0 L - IH0 NG"},
	{"text":"BARRELL","phonemes":"B AA0 - R EY1 L"},
	{"text":"BARRELS","phonemes":"B AE1 - R AH0 L Z"},
	{"text":"BARRELS(2)","phonemes":"B EH1 - R AH0 L Z"},
	{"text":"BARREN","phonemes":"B AE1 - R AH0 N"},
	{"text":"BARREN(2)","phonemes":"B EH1 - R AH0 N"},
	{"text":"BARRENS","phonemes":"B AE1 - R AH0 N Z"},
	{"text":"BARRENTINE","phonemes":"B AE1 - R AH0 N - T AY2 N"},
	{"text":"BARRERA","phonemes":"B AA2 - R EH1 - R AH0"},
	{"text":"BARRERAS","phonemes":"B AA0 - R EH1 - R AA0 Z"},
	{"text":"BARRES","phonemes":"B AA1 R Z"},
	{"text":"BARRESI","phonemes":"B AA2 - R EH1 - S IY0"},
	{"text":"BARRET","phonemes":"B AE1 - R IH0 T"},
	{"text":"BARRETO","phonemes":"B AA0 - R EH1 - T OW0"},
	{"text":"BARRETT","phonemes":"B AE1 - R IH0 T"},
	{"text":"BARRETT(2)","phonemes":"B EH1 - R IH0 T"},
	{"text":"BARRETTA","phonemes":"B AA0 - R EH1 - T AH0"},
	{"text":"BARRETTE","phonemes":"B ER0 - EH1 T"},
	{"text":"BARRETTO","phonemes":"B AA0 - R EH1 - T OW0"},
	{"text":"BARRICADA","phonemes":"B AA2 - R IH0 - K AA1 - D AH0"},
	{"text":"BARRICADE","phonemes":"B AE1 - R AH0 - K EY2 D"},
	{"text":"BARRICADE(2)","phonemes":"B EH1 - R AH0 - K EY2 D"},
	{"text":"BARRICADED","phonemes":"B AE1 - R AH0 - K EY2 - D IH0 D"},
	{"text":"BARRICADED(2)","phonemes":"B EH1 - R AH0 - K EY2 - D IH0 D"},
	{"text":"BARRICADES","phonemes":"B AE1 - R AH0 - K EY2 D Z"},
	{"text":"BARRICADES(2)","phonemes":"B EH1 - R AH0 - K EY2 D Z"},
	{"text":"BARRICK","phonemes":"B AE1 - R IH0 K"},
	{"text":"BARRICK'S","phonemes":"B AE1 - R IH0 K S"},
	{"text":"BARRICK'S(2)","phonemes":"B EH1 - R IH0 K S"},
	{"text":"BARRICK(2)","phonemes":"B EH1 - R IH0 K"},
	{"text":"BARRICKLOW","phonemes":"B AE1 - R IH0 K - L AW0"},
	{"text":"BARRICKMAN","phonemes":"B AE1 - R IH0 K - M AH0 N"},
	{"text":"BARRIE","phonemes":"B AE1 - R IY0"},
	{"text":"BARRIE(2)","phonemes":"B EH1 - R IY0"},
	{"text":"BARRIENTES","phonemes":"B ER0 - IY1 N T S"},
	{"text":"BARRIENTEZ","phonemes":"B AA0 - R IY1 N - T EH0 Z"},
	{"text":"BARRIENTOS","phonemes":"B AA0 - R IY1 N - T OW0 Z"},
	{"text":"BARRIER","phonemes":"B AE1 - R IY0 - ER0"},
	{"text":"BARRIER(2)","phonemes":"B EH1 - R IY0 - ER0"},
	{"text":"BARRIERE","phonemes":"B AA0 - R IH1 - R IY0"},
	{"text":"BARRIERS","phonemes":"B AE1 - R IY0 - ER0 Z"},
	{"text":"BARRIERS(2)","phonemes":"B EH1 - R IY0 - ER0 Z"},
	{"text":"BARRIGA","phonemes":"B AA2 - R IY1 - G AH0"},
	{"text":"BARRIGER","phonemes":"B AE1 - R IH0 G - ER0"},
	{"text":"BARRILLEAUX","phonemes":"B AE1 - R IH0 L - OW2"},
	{"text":"BARRINEAU","phonemes":"B AE1 - R IH0 N - OW2"},
	{"text":"BARRING","phonemes":"B AA1 - R IH0 NG"},
	{"text":"BARRINGER","phonemes":"B AE1 - R IH0 NG - ER0"},
	{"text":"BARRINGS","phonemes":"B AA1 - R IH0 NG Z"},
	{"text":"BARRINGTON","phonemes":"B AE1 - R IH0 NG - T AH0 N"},
	{"text":"BARRINGTON(2)","phonemes":"B EH1 - R IH0 NG - T AH0 N"},
	{"text":"BARRIO","phonemes":"B AA1 - R IY0 - OW0"},
	{"text":"BARRIOS","phonemes":"B AA0 - R IY1 - OW0 Z"},
	{"text":"BARRIOS(2)","phonemes":"B EH0 - R IY1 - OW0 Z"},
	{"text":"BARRIS","phonemes":"B AE1 - R IH0 S"},
	{"text":"BARRIS(2)","phonemes":"B EH1 - R IH0 S"},
	{"text":"BARRISH","phonemes":"B AE1 - R IH0 SH"},
	{"text":"BARRISTER","phonemes":"B AE1 - R IH0 S - T ER0"},
	{"text":"BARRISTER(2)","phonemes":"B EH1 - R IH0 - S T ER0"},
	{"text":"BARRISTERS","phonemes":"B AE1 - R IH0 S - T ER0 Z"},
	{"text":"BARRISTERS(2)","phonemes":"B EH1 - R IH0 - S T ER0 Z"},
	{"text":"BARRITT","phonemes":"B ER0 - IH1 T"},
	{"text":"BARRO","phonemes":"B AA1 - R OW0"},
	{"text":"BARRON","phonemes":"B AE1 - R AH0 N"},
	{"text":"BARRON'S","phonemes":"B AE1 - R AH0 N Z"},
	{"text":"BARRON'S(2)","phonemes":"B EH1 - R AH0 N Z"},
	{"text":"BARRON(2)","phonemes":"B EH1 - R AH0 N"},
	{"text":"BARRONE","phonemes":"B ER0 - OW1 N"},
	{"text":"BARROOM","phonemes":"B AA1 R - R UW2 M"},
	{"text":"BARROS","phonemes":"B AA1 - R OW0 Z"},
	{"text":"BARROSO","phonemes":"B AA2 - R OW1 - S OW0"},
	{"text":"BARROW","phonemes":"B AE1 - R OW0"},
	{"text":"BARROW(2)","phonemes":"B EH1 - R OW0"},
	{"text":"BARROWMAN","phonemes":"B AE1 - R OW0 - M AH0 N"},
	{"text":"BARROWMAN(2)","phonemes":"B EH1 - R OW0 - M AH0 N"},
	{"text":"BARROWS","phonemes":"B AE1 - R OW0 Z"},
	{"text":"BARROWS(2)","phonemes":"B EH1 - R OW0 Z"},
	{"text":"BARRS","phonemes":"B AA1 R Z"},
	{"text":"BARRUS","phonemes":"B AE1 - R AH0 S"},
	{"text":"BARRY","phonemes":"B AE1 - R IY0"},
	{"text":"BARRY'S","phonemes":"B AE1 - R IY0 Z"},
	{"text":"BARRY'S(2)","phonemes":"B EH1 - R IY0 Z"},
	{"text":"BARRY(2)","phonemes":"B EH1 - R IY0"},
	{"text":"BARRYMORE","phonemes":"B AE1 - R IY0 - M AO2 R"},
	{"text":"BARRYMORE(2)","phonemes":"B EH1 - R IY0 - M AO2 R"},
	{"text":"BARS","phonemes":"B AA1 R Z"},
	{"text":"BARSAMIAN","phonemes":"B AA2 R - S EY1 - M IY0 - AH0 N"},
	{"text":"BARSANTI","phonemes":"B AA0 R - S AA1 N - T IY0"},
	{"text":"BARSCH","phonemes":"B AA1 R SH"},
	{"text":"BARSCHEL","phonemes":"B AA1 R - SH AH0 L"},
	{"text":"BARSH","phonemes":"B AA1 R SH"},
	{"text":"BARSHEFSKY","phonemes":"B AA2 R - SH EH1 F S - K IY0"},
	{"text":"BARSKY","phonemes":"B AA1 R S - K IY0"},
	{"text":"BARSNESS","phonemes":"B AA1 R Z - N AH0 S"},
	{"text":"BARSON","phonemes":"B AA1 R - S AH0 N"},
	{"text":"BARSOTTI","phonemes":"B AA0 R - S OW1 - T IY0"},
	{"text":"BARSTAD","phonemes":"B AA1 R - S T AH0 D"},
	{"text":"BARSTOW","phonemes":"B AA1 R - S T OW2"},
	{"text":"BARSZCZ","phonemes":"B AA1 R SH CH"},
	{"text":"BART","phonemes":"B AA1 R T"},
	{"text":"BARTA","phonemes":"B AA1 R - T AH0"},
	{"text":"BARTAK","phonemes":"B AA1 R - T AH0 K"},
	{"text":"BARTEE","phonemes":"B AA1 R - T IY2"},
	{"text":"BARTEK","phonemes":"B AA1 R - T EH2 K"},
	{"text":"BARTEL","phonemes":"B AA1 R - T AH0 L"},
	{"text":"BARTELL","phonemes":"B AA0 R - T EY1 L"},
	{"text":"BARTELS","phonemes":"B AA1 R - T AH0 L Z"},
	{"text":"BARTELSON","phonemes":"B AA1 R - T IH0 L - S AH0 N"},
	{"text":"BARTELT","phonemes":"B AA1 R - T IH0 L T"},
	{"text":"BARTEN","phonemes":"B AA1 R - T AH0 N"},
	{"text":"BARTENDER","phonemes":"B AA1 R - T EH2 N - D ER0"},
	{"text":"BARTENDERS","phonemes":"B AA1 R - T EH2 N - D ER0 Z"},
	{"text":"BARTER","phonemes":"B AA1 R - T ER0"},
	{"text":"BARTERED","phonemes":"B AA1 R - T ER0 D"},
	{"text":"BARTERING","phonemes":"B AA1 R - T ER0 - IH0 NG"},
	{"text":"BARTH","phonemes":"B AA1 R TH"},
	{"text":"BARTHA","phonemes":"B AA1 R - TH AH0"},
	{"text":"BARTHEL","phonemes":"B AA1 R - TH AH0 L"},
	{"text":"BARTHELEMY","phonemes":"B AA2 R - TH EH1 - L AH0 - M IY0"},
	{"text":"BARTHELME","phonemes":"B AA1 R - TH AH0 L M"},
	{"text":"BARTHELME'S","phonemes":"B AA1 R - TH AH0 L M Z"},
	{"text":"BARTHES","phonemes":"B AA1 R TH S"},
	{"text":"BARTHOLD","phonemes":"B AA1 R - TH OW2 L D"},
	{"text":"BARTHOLOMAY","phonemes":"B AA0 R - TH AH0 - L AA1 - M EY0"},
	{"text":"BARTHOLOMEW","phonemes":"B AA0 R - TH AA1 - L AH0 - M Y UW2"},
	{"text":"BARTHOLOW","phonemes":"B AA1 R - TH AH0 - L OW0"},
	{"text":"BARTHRAM","phonemes":"B AA1 R - TH R AE2 M"},
	{"text":"BARTKO","phonemes":"B AA1 R T - K OW0"},
	{"text":"BARTKOWIAK","phonemes":"B ER0 T - K AW1 - IY0 - AE0 K"},
	{"text":"BARTKOWSKI","phonemes":"B ER0 T - K AO1 F S - K IY0"},
	{"text":"BARTKUS","phonemes":"B AA1 R T - K IH0 S"},
	{"text":"BARTL","phonemes":"B AA1 R - T AH0 L"},
	{"text":"BARTLE","phonemes":"B AA1 R - T AH0 L"},
	{"text":"BARTLEBAUGH","phonemes":"B AA1 R - T AH0 L - B AO0"},
	{"text":"BARTLES","phonemes":"B AA1 R - T AH0 L Z"},
	{"text":"BARTLESON","phonemes":"B AA1 R - T AH0 L - S AH0 N"},
	{"text":"BARTLESVILLE","phonemes":"B AA1 R - T AH0 L Z - V IH2 L"},
	{"text":"BARTLETT","phonemes":"B AA1 R T - L IH0 T"},
	{"text":"BARTLETT'S","phonemes":"B AA1 R T - L AH0 T S"},
	{"text":"BARTLEY","phonemes":"B AA1 R T - L IY0"},
	{"text":"BARTLING","phonemes":"B AA1 R T - L IH0 NG"},
	{"text":"BARTLOW","phonemes":"B AA1 R T - L OW0"},
	{"text":"BARTMAN","phonemes":"B AA1 R T - M AH0 N"},
	{"text":"BARTMESS","phonemes":"B AA1 R T - M IH0 S"},
	{"text":"BARTNICK","phonemes":"B AA1 R T - N IH0 K"},
	{"text":"BARTNICKI","phonemes":"B ER0 T - N IH1 T S - K IY0"},
	{"text":"BARTNIK","phonemes":"B AA1 R T - N IH0 K"},
	{"text":"BARTO","phonemes":"B AA1 R - T OW0"},
	{"text":"BARTOK","phonemes":"B AA1 R - T AH0 K"},
	{"text":"BARTOL","phonemes":"B AA1 R - T AH0 L"},
	{"text":"BARTOLETTI","phonemes":"B AA0 R - T OW0 - L EH1 - T IY0"},
	{"text":"BARTOLI","phonemes":"B AA0 R - T OW1 - L IY0"},
	{"text":"BARTOLINI","phonemes":"B AA0 R - T OW0 - L IY1 - N IY0"},
	{"text":"BARTOLO","phonemes":"B AA0 R - T OW1 - L OW0"},
	{"text":"BARTOLOMEI","phonemes":"B AA0 R - T OW0 - L OW0 - M EY1 - IY0"},
	{"text":"BARTOLOMEO","phonemes":"B AA0 R - T AO0 - L AH0 - M EY1 - OW0"},
	{"text":"BARTOLUCCI","phonemes":"B AA0 R - T OW0 - L UW1 - CH IY0"},
	{"text":"BARTON","phonemes":"B AA1 R - T AH0 N"},
	{"text":"BARTON'S","phonemes":"B AA1 R - T AH0 N Z"},
	{"text":"BARTONE","phonemes":"B AA0 R - T OW1 - N IY0"},
	{"text":"BARTOO","phonemes":"B AA1 R - CH UW0"},
	{"text":"BARTOS","phonemes":"B AA1 R - T OW0 Z"},
	{"text":"BARTOSCH","phonemes":"B AA1 R - T AO0 SH"},
	{"text":"BARTOSH","phonemes":"B AA1 R - T AH0 SH"},
	{"text":"BARTOSIEWICZ","phonemes":"B ER0 - T AA1 - S AH0 - V IH0 CH"},
	{"text":"BARTOSIK","phonemes":"B ER0 - T OW1 - S IH0 K"},
	{"text":"BARTOSZEK","phonemes":"B ER0 - T AA1 - SH EH0 K"},
	{"text":"BARTOW","phonemes":"B AA1 R - T OW2"},
	{"text":"BARTRAM","phonemes":"B AA1 R - T R AE2 M"},
	{"text":"BARTS","phonemes":"B AA1 R T S"},
	{"text":"BARTSCH","phonemes":"B AA1 R CH"},
	{"text":"BARTUNEK","phonemes":"B AA1 R - T AH0 - N IH0 K"},
	{"text":"BARTUS","phonemes":"B AA1 R - T AH0 S"},
	{"text":"BARTZ","phonemes":"B AA1 R T S"},
	{"text":"BARUCH","phonemes":"B AA2 - R UW1 K"},
	{"text":"BARWICK","phonemes":"B AA1 R - W IH2 K"},
	{"text":"BARYSHNIKOV","phonemes":"B ER0 - IH1 SH - N IH0 - K AA2 V"},
	{"text":"BARYSHNIKOV'S","phonemes":"B ER0 - IH1 SH - N IH0 - K AA2 V Z"},
	{"text":"BARZ","phonemes":"B AA1 R Z"},
	{"text":"BAS-RELIEF","phonemes":"B AA1 - R IY0 - L IY1 F"},
	{"text":"BAS-RELIEF(2)","phonemes":"B AA1 - S R IY0 - L IY1 F"},
	{"text":"BAS-RELIEFS","phonemes":"B AA1 - R IY0 - L IY1 F S"},
	{"text":"BAS-RELIEFS(2)","phonemes":"B AA1 - S R IY0 - L IY1 F S"},
	{"text":"BASA","phonemes":"B AA1 - S AH0"},
	{"text":"BASAL","phonemes":"B EY1 - S AH0 L"},
	{"text":"BASALDUA","phonemes":"B AA0 - S AA0 L - D UW1 - AH0"},
	{"text":"BASALT","phonemes":"B AH0 - S AO1 L T"},
	{"text":"BASALTS","phonemes":"B AH0 - S AO1 L T S"},
	{"text":"BASARA","phonemes":"B AH0 - S EH1 - R AH0"},
	{"text":"BASARA'S","phonemes":"B AH0 - S EH1 - R AH0 Z"},
	{"text":"BASAYEV","phonemes":"B AE1 - S AA0 - Y EH2 V"},
	{"text":"BASAYEV(2)","phonemes":"B AE1 - S AA0 Y - EH2 F"},
	{"text":"BASCAY","phonemes":"B AE1 - S K EY0"},
	{"text":"BASCH","phonemes":"B AE1 SH"},
	{"text":"BASCO","phonemes":"B AA1 - S K OW0"},
	{"text":"BASCOM","phonemes":"B AE1 - S K AH0 M"},
	{"text":"BASDEN","phonemes":"B AE1 - S D AH0 N"},
	{"text":"BASE","phonemes":"B EY1 S"},
	{"text":"BASE'S","phonemes":"B EY1 - S AH0 Z"},
	{"text":"BASEBALL","phonemes":"B EY1 S - B AO1 L"},
	{"text":"BASEBALL'S","phonemes":"B EY1 S - B AO1 L Z"},
	{"text":"BASEBALLS","phonemes":"B EY1 S - B AO1 L Z"},
	{"text":"BASEBOARD","phonemes":"B EY1 S - B AO2 R D"},
	{"text":"BASEBOARDS","phonemes":"B EY1 S - B AO2 R D Z"},
	{"text":"BASED","phonemes":"B EY1 S T"},
	{"text":"BASEHORE","phonemes":"B AE1 - S IH0 - HH AO0 R"},
	{"text":"BASEHORE(2)","phonemes":"B EY1 S - HH AO0 R"},
	{"text":"BASEL","phonemes":"B AA1 - Z AH0 L"},
	{"text":"BASELESS","phonemes":"B EY1 S - L AH0 S"},
	{"text":"BASELINE","phonemes":"B EY1 S - L AY2 N"},
	{"text":"BASEMAN","phonemes":"B EY1 S - M AH0 N"},
	{"text":"BASEMENT","phonemes":"B EY1 S - M AH0 N T"},
	{"text":"BASEMENTS","phonemes":"B EY1 S - M AH0 N T S"},
	{"text":"BASENJI","phonemes":"B AH0 - S EH1 N - JH IY0"},
	{"text":"BASES","phonemes":"B EY1 - S AH0 Z"},
	{"text":"BASES(2)","phonemes":"B EY1 - S IH0 Z"},
	{"text":"BASES(3)","phonemes":"B EY1 - S IY0 Z"},
	{"text":"BASEY","phonemes":"B EY1 - S IY0"},
	{"text":"BASFORD","phonemes":"B AE1 S - F ER0 D"},
	{"text":"BASGALL","phonemes":"B AE1 - S G AH0 L"},
	{"text":"BASH","phonemes":"B AE1 SH"},
	{"text":"BASHA","phonemes":"B AA1 - SH AH0"},
	{"text":"BASHAM","phonemes":"B AE1 - SH AH0 M"},
	{"text":"BASHAW","phonemes":"B AH0 - SH AO1"},
	{"text":"BASHED","phonemes":"B AE1 SH T"},
	{"text":"BASHER","phonemes":"B AE1 - SH ER0"},
	{"text":"BASHERS","phonemes":"B AE1 - SH ER0 Z"},
	{"text":"BASHES","phonemes":"B AE1 - SH IH0 Z"},
	{"text":"BASHFORD","phonemes":"B AE1 SH - F ER0 D"},
	{"text":"BASHFUL","phonemes":"B AE1 SH - F AH0 L"},
	{"text":"BASHING","phonemes":"B AE1 - SH IH0 NG"},
	{"text":"BASHIR","phonemes":"B AH0 - SH IH1 R"},
	{"text":"BASHOR","phonemes":"B AE1 - SH ER0"},
	{"text":"BASHORE","phonemes":"B AE1 - SH ER0"},
	{"text":"BASIC","phonemes":"B EY1 - S IH0 K"},
	{"text":"BASIC'S","phonemes":"B EY1 - S IH0 K S"},
	{"text":"BASICALLY","phonemes":"B EY1 - S IH0 K - L IY0"},
	{"text":"BASICH","phonemes":"B AA1 - S IH0 HH"},
	{"text":"BASICS","phonemes":"B EY1 - S IH0 K S"},
	{"text":"BASIE","phonemes":"B EY1 - Z IY0"},
	{"text":"BASIL","phonemes":"B AE1 - Z AH0 L"},
	{"text":"BASILE","phonemes":"B AA1 - S AH0 L"},
	{"text":"BASILIA","phonemes":"B AA0 - S IY1 - L IY0 - AH0"},
	{"text":"BASILICA","phonemes":"B AH0 - S IH1 - L IH0 - K AH0"},
	{"text":"BASILICA(2)","phonemes":"B AH0 - Z IH1 - L AH0 - K AH0"},
	{"text":"BASILIO","phonemes":"B AA0 - S IY1 - L IY0 - OW0"},
	{"text":"BASIM","phonemes":"B AA0 - S IY1 M"},
	{"text":"BASIM'S","phonemes":"B AA0 - S IY1 M Z"},
	{"text":"BASIN","phonemes":"B EY1 - S AH0 N"},
	{"text":"BASING","phonemes":"B EY1 - S IH0 NG"},
	{"text":"BASINGER","phonemes":"B EY1 - S IH0 - NG ER0"},
	{"text":"BASINS","phonemes":"B EY1 - S AH0 N Z"},
	{"text":"BASINSKI","phonemes":"B AH0 - S IH1 N - S K IY0"},
	{"text":"BASIS","phonemes":"B EY1 - S AH0 S"},
	{"text":"BASIS(2)","phonemes":"B EY1 - S IH0 S"},
	{"text":"BASISTA","phonemes":"B AH0 - S IH1 - S T AH0"},
	{"text":"BASIX","phonemes":"B EY1 - S IH0 K S"},
	{"text":"BASK","phonemes":"B AE1 S K"},
	{"text":"BASKED","phonemes":"B AE1 S K T"},
	{"text":"BASKERVILLE","phonemes":"B AE1 - S K ER0 - V IH2 L"},
	{"text":"BASKET","phonemes":"B AE1 - S K AH0 T"},
	{"text":"BASKETBALL","phonemes":"B AE1 - S K AH0 T - B AO2 L"},
	{"text":"BASKETBALL'S","phonemes":"B AE1 - S K AH0 T - B AO2 L Z"},
	{"text":"BASKETBALLS","phonemes":"B AE1 - S K AH0 T - B AO2 L Z"},
	{"text":"BASKETMAKER","phonemes":"B AE1 - S K AH0 T - M EY2 - K ER0"},
	{"text":"BASKETMAKING","phonemes":"B AE1 - S K AH0 T - M EY2 - K IH0 NG"},
	{"text":"BASKETRY","phonemes":"B AE1 - S K AH0 - T R IY0"},
	{"text":"BASKETS","phonemes":"B AE1 - S K AH0 T S"},
	{"text":"BASKETT","phonemes":"B AE1 - S K IH0 T"},
	{"text":"BASKETTE","phonemes":"B AH0 - S K EH1 T"},
	{"text":"BASKIN","phonemes":"B AE1 - S K IH0 N"},
	{"text":"BASKING","phonemes":"B AE1 - S K IH0 NG"},
	{"text":"BASKINS","phonemes":"B AE1 - S K IH0 N Z"},
	{"text":"BASKS","phonemes":"B AE1 S K S"},
	{"text":"BASLE","phonemes":"B AE1 - S AH0 L"},
	{"text":"BASLER","phonemes":"B EY1 - Z AH0 L - ER0"},
	{"text":"BASNER","phonemes":"B AE1 - S N ER0"},
	{"text":"BASNETT","phonemes":"B AE1 - S N IH0 T"},
	{"text":"BASNIGHT","phonemes":"B AE1 Z - N AY2 T"},
	{"text":"BASON","phonemes":"B AE1 - S AH0 N"},
	{"text":"BASORE","phonemes":"B AA0 - S AO1 - R IY0"},
	{"text":"BASQUE","phonemes":"B AE1 S K"},
	{"text":"BASQUES","phonemes":"B AE1 S K S"},
	{"text":"BASQUEZ","phonemes":"B AA0 - S K W EH1 Z"},
	{"text":"BASRA","phonemes":"B AA1 - S R AA0"},
	{"text":"BASS","phonemes":"B AE1 S"},
	{"text":"BASS'S","phonemes":"B EY1 - S IH0 Z"},
	{"text":"BASS'S(2)","phonemes":"B AE1 - S IH0 Z"},
	{"text":"BASS(2)","phonemes":"B EY1 S"},
	{"text":"BASSA","phonemes":"B AE1 - S AH0"},
	{"text":"BASSAM","phonemes":"B AE1 - S AH0 M"},
	{"text":"BASSE","phonemes":"B AE1 S"},
	{"text":"BASSES","phonemes":"B AE1 - S IH0 Z"},
	{"text":"BASSES(2)","phonemes":"B EY1 - S IH0 Z"},
	{"text":"BASSET","phonemes":"B AE1 - S IH0 T"},
	{"text":"BASSETT","phonemes":"B AE1 - S IH0 T"},
	{"text":"BASSETTE","phonemes":"B AH0 - S EH1 T"},
	{"text":"BASSETTI","phonemes":"B AA0 - S EH1 - T IY0"},
	{"text":"BASSFORD","phonemes":"B AE1 S - F ER0 D"},
	{"text":"BASSHAM","phonemes":"B AE1 - SH AH0 M"},
	{"text":"BASSI","phonemes":"B AE1 - S IY0"},
	{"text":"BASSIN","phonemes":"B AE1 - S IH0 N"},
	{"text":"BASSINGER","phonemes":"B AE1 - S IH0 N - JH ER0"},
	{"text":"BASSIR","phonemes":"B AH0 - S IH1 R"},
	{"text":"BASSIR'S","phonemes":"B AH0 - S IH1 R Z"},
	{"text":"BASSIST","phonemes":"B EY1 - S IH0 S T"},
	{"text":"BASSISTS","phonemes":"B EY1 - S IH0 S T S"},
	{"text":"BASSLER","phonemes":"B AE1 S - L ER0"},
	{"text":"BASSMAN","phonemes":"B AE1 S - M AH0 N"},
	{"text":"BASSO","phonemes":"B AE1 - S OW0"},
	{"text":"BASSOON","phonemes":"B AH0 - S UW1 N"},
	{"text":"BAST","phonemes":"B AE1 S T"},
	{"text":"BASTA","phonemes":"B AE1 - S T AH0"},
	{"text":"BASTARACHE","phonemes":"B AA0 - S T AA1 - R EY0 K"},
	{"text":"BASTARD","phonemes":"B AE1 - S T ER0 D"},
	{"text":"BASTARDS","phonemes":"B AE1 - S T ER0 D Z"},
	{"text":"BASTEDO","phonemes":"B AA0 - S T EY1 - D OW0"},
	{"text":"BASTEN","phonemes":"B EY1 - S T AH0 N"},
	{"text":"BASTIAN","phonemes":"B AE1 - S CH IH0 N"},
	{"text":"BASTIEN","phonemes":"B AE1 - S T AH0 N"},
	{"text":"BASTILLE","phonemes":"B AE1 - S T IH0 L"},
	{"text":"BASTILLE(2)","phonemes":"B AE2 - S T IH1 L"},
	{"text":"BASTIN","phonemes":"B AE1 - S T IH0 N"},
	{"text":"BASTION","phonemes":"B AE1 - S CH AH0 N"},
	{"text":"BASTIONS","phonemes":"B AE1 - S CH AH0 N Z"},
	{"text":"BASTOGNE","phonemes":"B AE2 - S T OW1 N"},
	{"text":"BASTOGNE'S","phonemes":"B AE2 - S T OW1 N Z"},
	{"text":"BASTON","phonemes":"B AE1 - S T AH0 N"},
	{"text":"BASTONE","phonemes":"B AA1 - S T OW0 N"},
	{"text":"BASTOW","phonemes":"B AE1 - S T OW0"},
	{"text":"BASTYR","phonemes":"B EY1 - S T IH0 R"},
	{"text":"BASU","phonemes":"B AA1 - S UW0"},
	{"text":"BASULTO","phonemes":"B AH0 - S AH1 L - T OW0"},
	{"text":"BASURTO","phonemes":"B AA0 - S UH1 R - T OW0"},
	{"text":"BASWELL","phonemes":"B AE1 - S W EH0 L"},
	{"text":"BASYE","phonemes":"B AE1 - S AY0"},
	{"text":"BAT","phonemes":"B AE1 T"},
	{"text":"BATAAN","phonemes":"B AH0 - T AA1 N"},
	{"text":"BATAN","phonemes":"B EY1 - T AH0 N"},
	{"text":"BATAT","phonemes":"B AH0 - T AA1 T"},
	{"text":"BATAVIA","phonemes":"B AH0 - T EY1 - V IY0 - AH0"},
	{"text":"BATCH","phonemes":"B AE1 CH"},
	{"text":"BATCHELDER","phonemes":"B AE1 - CH EH2 L - D ER0"},
	{"text":"BATCHELLER","phonemes":"B AE1 - CH AH0 - L ER0"},
	{"text":"BATCHELOR","phonemes":"B AE1 - CH AH0 - L ER0"},
	{"text":"BATCHES","phonemes":"B AE1 - CH AH0 Z"},
	{"text":"BATCHES(2)","phonemes":"B AE1 - CH IH0 Z"},
	{"text":"BATDORF","phonemes":"B AE1 T - D AO0 R F"},
	{"text":"BATE","phonemes":"B EY1 T"},
	{"text":"BATED","phonemes":"B EY1 - T IH0 D"},
	{"text":"BATEMAN","phonemes":"B EY1 T - M AH0 N"},
	{"text":"BATES","phonemes":"B EY1 T S"},
	{"text":"BATES'","phonemes":"B EY1 T S"},
	{"text":"BATESON","phonemes":"B AE1 - T IH0 - S AH0 N"},
	{"text":"BATESON(2)","phonemes":"B EY1 T - S AH0 N"},
	{"text":"BATESON(3)","phonemes":"B AE1 T - S AH0 N"},
	{"text":"BATESVILLE","phonemes":"B EY1 T S - V IH2 L"},
	{"text":"BATEY","phonemes":"B EY1 - T IY0"},
	{"text":"BATH","phonemes":"B AE1 TH"},
	{"text":"BATHE","phonemes":"B EY1 DH"},
	{"text":"BATHED","phonemes":"B EY1 DH D"},
	{"text":"BATHER","phonemes":"B EY1 - DH ER0"},
	{"text":"BATHER(2)","phonemes":"B AE1 - DH ER0"},
	{"text":"BATHERS","phonemes":"B EY1 - DH ER0 Z"},
	{"text":"BATHERS(2)","phonemes":"B AE1 - DH ER0 Z"},
	{"text":"BATHES","phonemes":"B EY1 DH Z"},
	{"text":"BATHGATE","phonemes":"B AE1 TH - G EY2 T"},
	{"text":"BATHING","phonemes":"B EY1 - DH IH0 NG"},
	{"text":"BATHKE","phonemes":"B AE1 TH K"},
	{"text":"BATHOLITH","phonemes":"B AE1 - TH AH0 - L IH0 TH"},
	{"text":"BATHOLITHS","phonemes":"B AE1 - TH AH0 - L IH0 TH S"},
	{"text":"BATHRICK","phonemes":"B AE1 TH - R IH0 K"},
	{"text":"BATHROBE","phonemes":"B AE1 TH - R OW2 B"},
	{"text":"BATHROBES","phonemes":"B AE1 TH - R OW2 B Z"},
	{"text":"BATHROOM","phonemes":"B AE1 TH - R UW2 M"},
	{"text":"BATHROOMS","phonemes":"B AE1 TH - R UW2 M Z"},
	{"text":"BATHROOMS(2)","phonemes":"B AA1 TH - R UW2 M Z"},
	{"text":"BATHS","phonemes":"B AE1 TH S"},
	{"text":"BATHSHEBA","phonemes":"B AE0 TH - SH IY1 - B AH0"},
	{"text":"BATHTUB","phonemes":"B AE1 TH - T AH0 B"},
	{"text":"BATHTUBS","phonemes":"B AE1 TH - T AH2 B Z"},
	{"text":"BATHURST","phonemes":"B AE1 - TH ER0 S T"},
	{"text":"BATHURST'S","phonemes":"B AE1 - TH ER0 S T S"},
	{"text":"BATIBOT","phonemes":"B AE1 - T IH0 - B AA0 T"},
	{"text":"BATIE","phonemes":"B EY1 - T IY0"},
	{"text":"BATIGNOLLES","phonemes":"B AE2 - T IH0 - N Y OW1 - L AH0 S"},
	{"text":"BATIK","phonemes":"B AH0 - T IY1 K"},
	{"text":"BATIKS","phonemes":"B AE1 - T IH0 K S"},
	{"text":"BATIKS(2)","phonemes":"B AH0 - T IY1 K S"},
	{"text":"BATISTA","phonemes":"B AH0 - T IH1 - S T AH0"},
	{"text":"BATLEY","phonemes":"B AE1 T - L IY0"},
	{"text":"BATMAN","phonemes":"B AE1 T - M AE2 N"},
	{"text":"BATOGOWSKI","phonemes":"B AE2 - T OW0 - G AW1 S - K IY0"},
	{"text":"BATON","phonemes":"B AH0 - T AA1 N"},
	{"text":"BATON(2)","phonemes":"B AE1 - T AA2 N"},
	{"text":"BATON(3)","phonemes":"B AE1 - T AH0 N"},
	{"text":"BATON-ROUGE","phonemes":"B AE1 - T AH0 N - R UW1 JH"},
	{"text":"BATON-ROUGE'S","phonemes":"B AE1 - T AH0 N - R UW1 - JH IH0 Z"},
	{"text":"BATONS","phonemes":"B AE0 - T AA1 N Z"},
	{"text":"BATOR","phonemes":"B AA0 - T AO1 R"},
	{"text":"BATRA","phonemes":"B AE1 - T R AH0"},
	{"text":"BATRES","phonemes":"B EY1 - T ER0 Z"},
	{"text":"BATS","phonemes":"B AE1 T S"},
	{"text":"BATSON","phonemes":"B AE1 T - S AH0 N"},
	{"text":"BATSON'S","phonemes":"B AE1 T - S AH0 N Z"},
	{"text":"BATT","phonemes":"B AE1 T"},
	{"text":"BATTAGLIA","phonemes":"B AA0 - T AA1 G - L IY0 - AH0"},
	{"text":"BATTAGLINI","phonemes":"B AA0 - T AA0 G - L IY1 - N IY0"},
	{"text":"BATTALION","phonemes":"B AH0 - T AE1 - L Y AH0 N"},
	{"text":"BATTALIONS","phonemes":"B AH0 - T AE1 - L Y AH0 N Z"},
	{"text":"BATTE","phonemes":"B AE1 T"},
	{"text":"BATTED","phonemes":"B AE1 - T IH0 D"},
	{"text":"BATTELLE","phonemes":"B AH0 - T EH1 L"},
	{"text":"BATTELLE'S","phonemes":"B AH0 - T EH1 L Z"},
	{"text":"BATTEN","phonemes":"B AE1 - T AH0 N"},
	{"text":"BATTENBERG","phonemes":"B AE1 - T AH0 N - B ER2 G"},
	{"text":"BATTENFIELD","phonemes":"B AE1 - T AH0 N - F IY2 L D"},
	{"text":"BATTENING","phonemes":"B AE1 - T AH0 N - IH0 NG"},
	{"text":"BATTER","phonemes":"B AE1 - T ER0"},
	{"text":"BATTERED","phonemes":"B AE1 - T ER0 D"},
	{"text":"BATTERER","phonemes":"B AE1 - T ER0 - ER0"},
	{"text":"BATTERERS","phonemes":"B AE1 - T ER0 - ER0 Z"},
	{"text":"BATTERIES","phonemes":"B AE1 - T ER0 - IY0 Z"},
	{"text":"BATTERING","phonemes":"B AE1 - T ER0 - IH0 NG"},
	{"text":"BATTERMAN","phonemes":"B AE1 - T ER0 - M AH0 N"},
	{"text":"BATTERS","phonemes":"B AE1 - T ER0 Z"},
	{"text":"BATTERSBY","phonemes":"B AE1 - T ER0 S - B IY0"},
	{"text":"BATTERSON","phonemes":"B AE1 - T ER0 - S AH0 N"},
	{"text":"BATTERY","phonemes":"B AE1 - T ER0 - IY0"},
	{"text":"BATTERYMARCH","phonemes":"B AH0 - T EH1 - R IY0 - M AA0 R CH"},
	{"text":"BATTEY","phonemes":"B AE1 - T IY0"},
	{"text":"BATTIATO","phonemes":"B AA0 - T IY0 - AA1 - T OW0"},
	{"text":"BATTICALOA","phonemes":"B AE2 - T IH0 - K AH0 - L OW1 - AH0"},
	{"text":"BATTIN","phonemes":"B AE1 - T IH0 N"},
	{"text":"BATTING","phonemes":"B AE1 - T IH0 NG"},
	{"text":"BATTIPAGLIA","phonemes":"B AE2 - T IH0 - P AE1 G - L IY0 - AH0"},
	{"text":"BATTIS","phonemes":"B AE1 - T IH0 S"},
	{"text":"BATTISON","phonemes":"B AE1 - T IH0 - S AH0 N"},
	{"text":"BATTISTA","phonemes":"B AH0 - T IY1 - S T AH0"},
	{"text":"BATTISTE","phonemes":"B AA0 - T IY1 - S T IY0"},
	{"text":"BATTISTI","phonemes":"B AA0 - T IY1 - S T IY0"},
	{"text":"BATTISTONI","phonemes":"B AA0 - T IY0 - S T OW1 - N IY0"},
	{"text":"BATTLE","phonemes":"B AE1 - T AH0 L"},
	{"text":"BATTLE'S","phonemes":"B AE1 - T AH0 L Z"},
	{"text":"BATTLED","phonemes":"B AE1 - T AH0 L D"},
	{"text":"BATTLEFIELD","phonemes":"B AE1 - T AH0 L - F IY2 L D"},
	{"text":"BATTLEFIELDS","phonemes":"B AE1 - T AH0 L - F IY2 L D Z"},
	{"text":"BATTLEFRONT","phonemes":"B AE1 - T AH0 L - F R AH2 N T"},
	{"text":"BATTLEGROUND","phonemes":"B AE1 - T AH0 L - G R AW2 N D"},
	{"text":"BATTLEGROUNDS","phonemes":"B AE1 - T AH0 L - G R AW2 N D Z"},
	{"text":"BATTLEMENT","phonemes":"B AE1 - T AH0 L - M AH0 N T"},
	{"text":"BATTLEMENT(2)","phonemes":"B AE1 - T AH0 L - M EH0 N T"},
	{"text":"BATTLEMENTS","phonemes":"B AE1 - T AH0 L - M AH0 N T S"},
	{"text":"BATTLES","phonemes":"B AE1 - T AH0 L Z"},
	{"text":"BATTLESHIP","phonemes":"B AE1 - T AH0 L - SH IH2 P"},
	{"text":"BATTLESHIPS","phonemes":"B AE1 - T AH0 L - SH IH2 P S"},
	{"text":"BATTLING","phonemes":"B AE1 - T AH0 L - IH0 NG"},
	{"text":"BATTLING(2)","phonemes":"B AE1 T - L IH0 NG"},
	{"text":"BATTON","phonemes":"B AE1 - T AH0 N"},
	{"text":"BATTS","phonemes":"B AE1 T S"},
	{"text":"BATTY","phonemes":"B AE1 - T IY0"},
	{"text":"BATUIGAS","phonemes":"B AE2 - CH UW0 - IY1 - G AH0 S"},
	{"text":"BATUS","phonemes":"B AE1 - T AH0 S"},
	{"text":"BATUS(2)","phonemes":"B AO1 - T AH0 S"},
	{"text":"BATY","phonemes":"B EY1 - T IY0"},
	{"text":"BATZ","phonemes":"B AE1 T S"},
	{"text":"BATZEL","phonemes":"B AE1 T - Z AH0 L"},
	{"text":"BATZER","phonemes":"B EY1 T - Z ER0"},
	{"text":"BAUBLE","phonemes":"B AO1 - B AH0 L"},
	{"text":"BAUBLES","phonemes":"B AO1 - B AH0 L Z"},
	{"text":"BAUBLITZ","phonemes":"B AW1 - B L IH0 T S"},
	{"text":"BAUCH","phonemes":"B AO1 CH"},
	{"text":"BAUCOM","phonemes":"B OW0 - K AA1 M"},
	{"text":"BAUCUM","phonemes":"B OW0 - K AH1 M"},
	{"text":"BAUCUS","phonemes":"B AA1 - K AH0 S"},
	{"text":"BAUCUS(2)","phonemes":"B AE1 - K AH0 S"},
	{"text":"BAUD","phonemes":"B AO1 D"},
	{"text":"BAUDENDISTEL","phonemes":"B AW1 - D IH0 N - D IH0 - S T AH0 L"},
	{"text":"BAUDER","phonemes":"B AW1 - D ER0"},
	{"text":"BAUDOIN","phonemes":"B OW0 D - W AA1 - EY0 N"},
	{"text":"BAUDOUIN","phonemes":"B AO0 - D UW1 - IH0 N"},
	{"text":"BAUER","phonemes":"B AW1 - ER0"},
	{"text":"BAUERLE","phonemes":"B AW1 - ER0 - AH0 L"},
	{"text":"BAUERLEIN","phonemes":"B AW1 - ER0 - L AY0 N"},
	{"text":"BAUERMEISTER","phonemes":"B AW1 - ER0 - M AY0 - S T ER0"},
	{"text":"BAUERNFEIND","phonemes":"B AW1 - ER0 N - F AY0 N D"},
	{"text":"BAUERS","phonemes":"B AW1 - ER0 Z"},
	{"text":"BAUGH","phonemes":"B AO1"},
	{"text":"BAUGHAN","phonemes":"B AO1 - AH0 N"},
	{"text":"BAUGHER","phonemes":"B AO1 - ER0"},
	{"text":"BAUGHMAN","phonemes":"B AO1 - M AH0 N"},
	{"text":"BAUGHN","phonemes":"B AO1 N"},
	{"text":"BAUGUESS","phonemes":"B AW1 - G IH0 S"},
	{"text":"BAUGUS","phonemes":"B AO1 - G AH0 S"},
	{"text":"BAUKNECHT","phonemes":"B AW1 K - N IH0 K T"},
	{"text":"BAUKNIGHT","phonemes":"B AO1 K - N AY2 T"},
	{"text":"BAUM","phonemes":"B AO1 M"},
	{"text":"BAUM(2)","phonemes":"B AW1 M"},
	{"text":"BAUMAN","phonemes":"B AW1 - M AH0 N"},
	{"text":"BAUMANN","phonemes":"B AW1 - M AH0 N"},
	{"text":"BAUMBACH","phonemes":"B AW1 M - B AA2 K"},
	{"text":"BAUMBERGER","phonemes":"B AW1 M - B ER0 - G ER0"},
	{"text":"BAUMBERGER(2)","phonemes":"B AA1 M - B ER0 - G ER0"},
	{"text":"BAUMEISTER","phonemes":"B AW1 - M AY2 - S T ER0"},
	{"text":"BAUMEL","phonemes":"B AW1 - M AH0 L"},
	{"text":"BAUMER","phonemes":"B AW1 - M ER0"},
	{"text":"BAUMERT","phonemes":"B AW1 - M ER0 T"},
	{"text":"BAUMGARD","phonemes":"B AW1 M - G ER0 D"},
	{"text":"BAUMGARD(2)","phonemes":"B AA1 M - G ER0 D"},
	{"text":"BAUMGARDNER","phonemes":"B AW1 M - G AA2 R D - N ER0"},
	{"text":"BAUMGARDNER(2)","phonemes":"B AA1 M - G AA2 R D - N ER0"},
	{"text":"BAUMGARDT","phonemes":"B AW1 M - G AA2 R T"},
	{"text":"BAUMGARDT(2)","phonemes":"B AA1 M - G AA2 R T"},
	{"text":"BAUMGARNER","phonemes":"B AW1 M - G AA2 R - N ER0"},
	{"text":"BAUMGARNER(2)","phonemes":"B AA1 M - G AA2 R - N ER0"},
	{"text":"BAUMGART","phonemes":"B AW1 M - G AA2 R T"},
	{"text":"BAUMGART(2)","phonemes":"B AA1 M - G AA2 R T"},
	{"text":"BAUMGARTEN","phonemes":"B AW1 M - G AA0 R - T AH0 N"},
	{"text":"BAUMGARTEN(2)","phonemes":"B AA1 M - G AA0 R - T AH0 N"},
	{"text":"BAUMGARTNER","phonemes":"B AW1 M - G AA2 R T - N ER0"},
	{"text":"BAUMGARTNER(2)","phonemes":"B AA1 M - G AA2 R T - N ER0"},
	{"text":"BAUMHARDT","phonemes":"B AW1 M - HH AA2 R T"},
	{"text":"BAUMHARDT(2)","phonemes":"B AA1 M - HH AA2 R T"},
	{"text":"BAUMHOLDER","phonemes":"B AA1 M - HH AO2 L - D ER0"},
	{"text":"BAUMHOLDER(2)","phonemes":"B AW1 M - HH AO2 L - D ER0"},
	{"text":"BAUMLER","phonemes":"B AW1 - M AH0 - L ER0"},
	{"text":"BAUMLER(2)","phonemes":"B AA1 - M AH0 - L ER0"},
	{"text":"BAUMLER(3)","phonemes":"B AA1 M - L ER0"},
	{"text":"BAUMSTARK","phonemes":"B AW1 M - S T AA2 R K"},
	{"text":"BAUMSTARK(2)","phonemes":"B AA1 M - S T AA2 R K"},
	{"text":"BAUN","phonemes":"B AO1 N"},
	{"text":"BAUR","phonemes":"B AO1 R"},
	{"text":"BAUR(2)","phonemes":"B AW1 - ER0"},
	{"text":"BAUS","phonemes":"B AO1 Z"},
	{"text":"BAUSCH","phonemes":"B AW1 SH"},
	{"text":"BAUSERMAN","phonemes":"B AW1 - S ER0 - M AH0 N"},
	{"text":"BAUSMAN","phonemes":"B AW1 S - M AH0 N"},
	{"text":"BAUTCH","phonemes":"B AW1 CH"},
	{"text":"BAUTISTA","phonemes":"B AO0 - T IY1 - S T AH0"},
	{"text":"BAUTZ","phonemes":"B AO1 T S"},
	{"text":"BAUTZER","phonemes":"B AW1 T - S ER0"},
	{"text":"BAUWENS","phonemes":"B AW1 - W AH0 N Z"},
	{"text":"BAUXITE","phonemes":"B AO1 K - S AY0 T"},
	{"text":"BAUZA","phonemes":"B AW1 - Z AH0"},
	{"text":"BAVA","phonemes":"B AA1 - V AH0"},
	{"text":"BAVADRA","phonemes":"B AH0 - V AE1 - D R AH0"},
	{"text":"BAVARIA","phonemes":"B AH0 - V EH1 - R IY0 - AH0"},
	{"text":"BAVARIA'S","phonemes":"B AH0 - V EH1 - R IY0 - AH0 Z"},
	{"text":"BAVARIAN","phonemes":"B AH0 - V EH1 - R IY0 - AH0 N"},
	{"text":"BAVARO","phonemes":"B AA0 - V AA1 - R OW0"},
	{"text":"BAVER","phonemes":"B EY1 - V ER0"},
	{"text":"BAVIS","phonemes":"B EY1 - V IH0 S"},
	{"text":"BAWD","phonemes":"B AO1 D"},
	{"text":"BAWDEN","phonemes":"B AO1 - D AH0 N"},
	{"text":"BAWDY","phonemes":"B AO1 - D IY0"},
	{"text":"BAWER","phonemes":"B AO1 - ER0"},
	{"text":"BAWL","phonemes":"B AO1 L"},
	{"text":"BAWLED","phonemes":"B AO1 L D"},
	{"text":"BAX","phonemes":"B AE1 K S"},
	{"text":"BAXA","phonemes":"B AE1 K - S AH0"},
	{"text":"BAXENDALE","phonemes":"B AE1 K - S AH0 N - D EY0 L"},
	{"text":"BAXLEY","phonemes":"B AE1 K S - L IY0"},
	{"text":"BAXT","phonemes":"B AE1 K S T"},
	{"text":"BAXTER","phonemes":"B AE1 K - S T ER0"},
	{"text":"BAXTER'S","phonemes":"B AE1 K - S T ER0 Z"},
	{"text":"BAY","phonemes":"B EY1"},
	{"text":"BAY'S","phonemes":"B EY1 Z"},
	{"text":"BAYANJOU","phonemes":"B AY0 - AE1 N - JH UW0"},
	{"text":"BAYAR","phonemes":"B EY1 - ER0"},
	{"text":"BAYARD","phonemes":"B EY1 - ER0 D"},
	{"text":"BAYBANK","phonemes":"B EY1 - B AE2 NG K"},
	{"text":"BAYBANK'S","phonemes":"B EY1 - B AE2 NG K S"},
	{"text":"BAYBANKS","phonemes":"B EY1 - B AE2 NG K S"},
	{"text":"BAYDHABO","phonemes":"B EY0 - D AA1 - B OW0"},
	{"text":"BAYE","phonemes":"B EY1"},
	{"text":"BAYED","phonemes":"B EY1 D"},
	{"text":"BAYER","phonemes":"B EY1 - ER0"},
	{"text":"BAYER'S","phonemes":"B EY1 - ER0 Z"},
	{"text":"BAYERISCHE","phonemes":"B EY2 - ER0 - IY1 SH"},
	{"text":"BAYERS","phonemes":"B EY1 - ER0 Z"},
	{"text":"BAYES","phonemes":"B EY1 Z"},
	{"text":"BAYH","phonemes":"B EY1"},
	{"text":"BAYING","phonemes":"B EY1 - IH0 NG"},
	{"text":"BAYLE","phonemes":"B EY1 L"},
	{"text":"BAYLEE","phonemes":"B EY1 - L IY0"},
	{"text":"BAYLEN","phonemes":"B EY1 - L AH0 N"},
	{"text":"BAYLES","phonemes":"B EY1 L Z"},
	{"text":"BAYLESS","phonemes":"B EY1 - L IH0 S"},
	{"text":"BAYLEY","phonemes":"B EY1 - L IY0"},
	{"text":"BAYLIFF","phonemes":"B EY1 - L IH0 F"},
	{"text":"BAYLINER","phonemes":"B EY1 - L AY2 - N ER0"},
	{"text":"BAYLIS","phonemes":"B EY1 - L IH0 S"},
	{"text":"BAYLISS","phonemes":"B EY1 - L IH0 S"},
	{"text":"BAYLOR","phonemes":"B EY1 - L ER0"},
	{"text":"BAYLY","phonemes":"B EY1 - L IY0"},
	{"text":"BAYMAN","phonemes":"B EY1 - M AH0 N"},
	{"text":"BAYNARD","phonemes":"B EY1 - N ER0 D"},
	{"text":"BAYNE","phonemes":"B EY1 N"},
	{"text":"BAYNES","phonemes":"B EY1 N Z"},
	{"text":"BAYNHAM","phonemes":"B EY1 N - HH AH0 M"},
	{"text":"BAYOG","phonemes":"B EY1 - AA2 G"},
	{"text":"BAYONET","phonemes":"B EY1 - AH0 - N EH2 T"},
	{"text":"BAYONETS","phonemes":"B EY1 - AH0 - N EH2 T S"},
	{"text":"BAYONNE","phonemes":"B EY2 - Y OW1 N"},
	{"text":"BAYOU","phonemes":"B AY1 - UW0"},
	{"text":"BAYOUS","phonemes":"B AY1 - UW0 Z"},
	{"text":"BAYOUTH","phonemes":"B AY1 - UW0 TH"},
	{"text":"BAYREUTH","phonemes":"B EY1 - R OY2 TH"},
	{"text":"BAYS","phonemes":"B EY1 Z"},
	{"text":"BAYSE","phonemes":"B EY1 Z"},
	{"text":"BAYSIDE","phonemes":"B EY1 - S AY2 D"},
	{"text":"BAYSINGER","phonemes":"B EY1 - S IH0 N - JH ER0"},
	{"text":"BAYTOWN","phonemes":"B EY1 - T AW2 N"},
	{"text":"BAYTREE","phonemes":"B EY1 - T R IY2"},
	{"text":"BAYTREE'S","phonemes":"B EY1 - T R IY2 Z"},
	{"text":"BAYUK","phonemes":"B EY1 - AH0 K"},
	{"text":"BAYUL","phonemes":"B EY1 - AH0 L"},
	{"text":"BAYUS","phonemes":"B EY1 - AH0 S"},
	{"text":"BAYWATCH","phonemes":"B EY1 - W AA0 CH"},
	{"text":"BAZ","phonemes":"B AE1 Z"},
	{"text":"BAZAAR","phonemes":"B AH0 - Z AA1 R"},
	{"text":"BAZAARS","phonemes":"B AH0 - Z AA1 R Z"},
	{"text":"BAZAN","phonemes":"B EY1 - Z AH0 N"},
	{"text":"BAZAR","phonemes":"B AH0 - Z AA1 R"},
	{"text":"BAZE","phonemes":"B EY1 Z"},
	{"text":"BAZEMORE","phonemes":"B AA1 Z - M AO0 R"},
	{"text":"BAZILE","phonemes":"B AA1 - Z AY0 L"},
	{"text":"BAZILE(2)","phonemes":"B AA1 - Z IY0 L"},
	{"text":"BAZINET","phonemes":"B AE1 - Z IH0 - N EH0 T"},
	{"text":"BAZOOKA","phonemes":"B AH0 - Z UW1 - K AH0"},
	{"text":"BAZOOKAS","phonemes":"B AH0 - Z UW1 - K AH0 Z"},
	{"text":"BAZZANO","phonemes":"B AA0 T - S AA1 - N OW0"},
	{"text":"BAZZELL","phonemes":"B AE1 - Z AH0 L"},
	{"text":"BAZZLE","phonemes":"B AE1 - Z AH0 L"},
	{"text":"BBC","phonemes":"B IY2 - B IY0 - S IY1"},
	{"text":"BBC'S","phonemes":"B IY2 - B IY0 - S IY1 S"},
	{"text":"BBQ","phonemes":"B IY1 - B IY0 - K Y UW2"},
	{"text":"BBQ(2)","phonemes":"B AA1 R - B IH0 - K Y UW2"},
	{"text":"BE","phonemes":"B IY1"},
	{"text":"BE(2)","phonemes":"B IY0"},
	{"text":"BEA","phonemes":"B IY1"},
	{"text":"BEABER","phonemes":"B IY1 - B ER0"},
	{"text":"BEABOUT","phonemes":"B AH0 - B UW1 T"},
	{"text":"BEACH","phonemes":"B IY1 CH"},
	{"text":"BEACH'S","phonemes":"B IY1 - CH AH0 Z"},
	{"text":"BEACHAM","phonemes":"B AH0 - SH AE1 M"},
	{"text":"BEACHAM(2)","phonemes":"B IY1 - CH AH0 M"},
	{"text":"BEACHCOMBER","phonemes":"B IY1 CH - K OW2 - M ER0"},
	{"text":"BEACHED","phonemes":"B IY1 CH T"},
	{"text":"BEACHEM","phonemes":"B IY1 - K IH0 M"},
	{"text":"BEACHER","phonemes":"B IY1 - CH ER0"},
	{"text":"BEACHES","phonemes":"B IY1 - CH AH0 Z"},
	{"text":"BEACHES(2)","phonemes":"B IY1 - CH IH0 Z"},
	{"text":"BEACHFRONT","phonemes":"B IY1 CH - F R AA0 N T"},
	{"text":"BEACHHEAD","phonemes":"B IY1 CH - HH EH2 D"},
	{"text":"BEACHHEADS","phonemes":"B IY1 CH - HH EH2 D Z"},
	{"text":"BEACHING","phonemes":"B IY1 - CH IH0 NG"},
	{"text":"BEACHLER","phonemes":"B IY1 - K AH0 - L ER0"},
	{"text":"BEACHLER(2)","phonemes":"B IY1 CH - L ER0"},
	{"text":"BEACHUM","phonemes":"B IY1 - CH AH0 M"},
	{"text":"BEACHY","phonemes":"B IY1 - CH IY0"},
	{"text":"BEACOM","phonemes":"B IY1 - K AH0 M"},
	{"text":"BEACON","phonemes":"B IY1 - K AH0 N"},
	{"text":"BEACONS","phonemes":"B IY1 - K AH0 N Z"},
	{"text":"BEAD","phonemes":"B IY1 D"},
	{"text":"BEADED","phonemes":"B IY1 - D IH0 D"},
	{"text":"BEADLE","phonemes":"B IY1 - D AH0 L"},
	{"text":"BEADLES","phonemes":"B IY1 - D AH0 L Z"},
	{"text":"BEADLING","phonemes":"B IY1 D - L IH0 NG"},
	{"text":"BEADS","phonemes":"B IY1 D Z"},
	{"text":"BEADWORK","phonemes":"B IY1 D - W ER2 K"},
	{"text":"BEADY","phonemes":"B IY1 - D IY0"},
	{"text":"BEAGAN","phonemes":"B AH0 - G AE1 N"},
	{"text":"BEAGEN","phonemes":"B IY1 - G AH0 N"},
	{"text":"BEAGLE","phonemes":"B IY1 - G AH0 L"},
	{"text":"BEAGLES","phonemes":"B IY1 - G AH0 L Z"},
	{"text":"BEAGLEY","phonemes":"B IY1 G - L IY0"},
	{"text":"BEAHAN","phonemes":"B IY1 - HH AH0 N"},
	{"text":"BEAHM","phonemes":"B IY1 M"},
	{"text":"BEAIRD","phonemes":"B IH1 R D"},
	{"text":"BEAK","phonemes":"B IY1 K"},
	{"text":"BEAKER","phonemes":"B IY1 - K ER0"},
	{"text":"BEAKLEY","phonemes":"B IY1 K - L IY0"},
	{"text":"BEAKLIKE","phonemes":"B IY1 K - L AY2 K"},
	{"text":"BEAKMAN","phonemes":"B IY1 K - M AH0 N"},
	{"text":"BEAKMAN'S","phonemes":"B IY1 K - M AH0 N Z"},
	{"text":"BEAL","phonemes":"B IY1 L"},
	{"text":"BEALE","phonemes":"B IY1 L"},
	{"text":"BEALER","phonemes":"B IY1 - L ER0"},
	{"text":"BEALES","phonemes":"B IY1 L Z"},
	{"text":"BEALL","phonemes":"B IY1 L"},
	{"text":"BEALS","phonemes":"B IY1 L Z"},
	{"text":"BEAM","phonemes":"B IY1 M"},
	{"text":"BEAM'S","phonemes":"B IY1 M Z"},
	{"text":"BEAMAN","phonemes":"B IY1 - M AH0 N"},
	{"text":"BEAMED","phonemes":"B IY1 M D"},
	{"text":"BEAMER","phonemes":"B IY1 - M ER0"},
	{"text":"BEAMING","phonemes":"B IY1 - M IH0 NG"},
	{"text":"BEAMISH","phonemes":"B IY1 - M IH0 SH"},
	{"text":"BEAMON","phonemes":"B IY1 - M AH0 N"},
	{"text":"BEAMS","phonemes":"B IY1 M Z"},
	{"text":"BEAN","phonemes":"B IY1 N"},
	{"text":"BEAN'S","phonemes":"B IY1 N Z"},
	{"text":"BEANBLOSSOM","phonemes":"B IY1 N - B L AH0 - S AH0 M"},
	{"text":"BEANE","phonemes":"B IY1 N"},
	{"text":"BEANS","phonemes":"B IY1 N Z"},
	{"text":"BEANTOWN","phonemes":"B IY1 N - T AW2 N"},
	{"text":"BEAR","phonemes":"B EH1 R"},
	{"text":"BEAR'S","phonemes":"B EH1 R Z"},
	{"text":"BEARA","phonemes":"B EH1 - R AH0"},
	{"text":"BEARABLE","phonemes":"B EH1 - R AH0 - B AH0 L"},
	{"text":"BEARCE","phonemes":"B ER1 S"},
	{"text":"BEARD","phonemes":"B IH1 R D"},
	{"text":"BEARDED","phonemes":"B IH1 R - D AH0 D"},
	{"text":"BEARDEN","phonemes":"B IH1 R - D AH0 N"},
	{"text":"BEARDMORE","phonemes":"B IH1 R D - M AO2 R"},
	{"text":"BEARDS","phonemes":"B IH1 R D Z"},
	{"text":"BEARDSLEE","phonemes":"B IH1 R D Z - L IY0"},
	{"text":"BEARDSLEY","phonemes":"B IH1 R D Z - L IY0"},
	{"text":"BEARDSTOWN","phonemes":"B IH1 R D - S T AW2 N"},
	{"text":"BEARE","phonemes":"B IH1 R"},
	{"text":"BEARER","phonemes":"B EH1 - R ER0"},
	{"text":"BEARERS","phonemes":"B EH1 - R ER0 Z"},
	{"text":"BEARFIELD","phonemes":"B ER1 - F IY0 L D"},
	{"text":"BEARING","phonemes":"B EH1 - R IH0 NG"},
	{"text":"BEARINGS","phonemes":"B EH1 - R IH0 NG Z"},
	{"text":"BEARISH","phonemes":"B EH1 - R IH0 SH"},
	{"text":"BEARISHLY","phonemes":"B EH1 - R IH0 SH - L IY0"},
	{"text":"BEARISHNESS","phonemes":"B EH1 - R IH0 SH - N AH0 S"},
	{"text":"BEARMAN","phonemes":"B EH1 R - M AH0 N"},
	{"text":"BEARS","phonemes":"B EH1 R Z"},
	{"text":"BEARS'","phonemes":"B EH1 R Z"},
	{"text":"BEARSE","phonemes":"B ER1 S"},
	{"text":"BEARSS","phonemes":"B ER1 S"},
	{"text":"BEARUP","phonemes":"B EH1 - R AH0 P"},
	{"text":"BEARY","phonemes":"B IH1 - R IY0"},
	{"text":"BEAS","phonemes":"B IY1 Z"},
	{"text":"BEASLEY","phonemes":"B IY1 Z - L IY0"},
	{"text":"BEASON","phonemes":"B IY1 - Z AH0 N"},
	{"text":"BEAST","phonemes":"B IY1 S T"},
	{"text":"BEASTIE","phonemes":"B IY1 - S T IY0"},
	{"text":"BEASTON","phonemes":"B IY1 - S T AH0 N"},
	{"text":"BEASTS","phonemes":"B IY1 S T S"},
	{"text":"BEAT","phonemes":"B IY1 T"},
	{"text":"BEATA","phonemes":"B IY0 - AE1 - T AH0"},
	{"text":"BEATEN","phonemes":"B IY1 - T AH0 N"},
	{"text":"BEATER","phonemes":"B IY1 - T ER0"},
	{"text":"BEATERS","phonemes":"B IY1 - T ER0 Z"},
	{"text":"BEATIE","phonemes":"B IY1 - T IY0"},
	{"text":"BEATING","phonemes":"B IY1 - T IH0 NG"},
	{"text":"BEATINGS","phonemes":"B IY1 - T IH0 NG Z"},
	{"text":"BEATLE","phonemes":"B IY1 - T AH0 L"},
	{"text":"BEATLES","phonemes":"B IY1 - T AH0 L Z"},
	{"text":"BEATLES'","phonemes":"B IY1 - T AH0 L Z"},
	{"text":"BEATNIK","phonemes":"B IY1 T - N IH0 K"},
	{"text":"BEATNIKS","phonemes":"B IY1 T - N IH0 K S"},
	{"text":"BEATO","phonemes":"B IY0 - AE1 - T OW0"},
	{"text":"BEATON","phonemes":"B IY1 - T AH0 N"},
	{"text":"BEATRICE","phonemes":"B IY1 - AH0 - T R AH0 S"},
	{"text":"BEATRICE'S","phonemes":"B IY1 - AH0 - T R IH0 - S IH0 Z"},
	{"text":"BEATRICE'S(2)","phonemes":"B IY1 - T R IH0 - S IH0 Z"},
	{"text":"BEATRICE(2)","phonemes":"B IY1 - AH0 - T R IH0 S"},
	{"text":"BEATRICE(3)","phonemes":"B IY1 - T R AH0 S"},
	{"text":"BEATRICE(4)","phonemes":"B IY1 - T R IH0 S"},
	{"text":"BEATRIX","phonemes":"B IY1 - T R IH0 K S"},
	{"text":"BEATRIX(2)","phonemes":"B IY1 - AH0 - T R IH0 K S"},
	{"text":"BEATS","phonemes":"B IY1 T S"},
	{"text":"BEATSON","phonemes":"B IY1 T - S AH0 N"},
	{"text":"BEATTIE","phonemes":"B IY1 - T IY0"},
	{"text":"BEATTY","phonemes":"B IY1 - T IY0"},
	{"text":"BEATTY(2)","phonemes":"B EY1 - T IY0"},
	{"text":"BEATY","phonemes":"B IY1 - T IY0"},
	{"text":"BEAU","phonemes":"B OW1"},
	{"text":"BEAUBIEN","phonemes":"B OW0 - B IY1 N"},
	{"text":"BEAUCAGE","phonemes":"B OW1 - K EY2 JH"},
	{"text":"BEAUCE","phonemes":"B OW1 - S IY2"},
	{"text":"BEAUCHAINE","phonemes":"B OW2 - SH EY1 N"},
	{"text":"BEAUCHAMP","phonemes":"B OW1 - SH AA2 M P"},
	{"text":"BEAUCHEMIN","phonemes":"B OW1 - SH IH0 - M AE0 N"},
	{"text":"BEAUCHENE","phonemes":"B OW2 - SH IY1 N"},
	{"text":"BEAUCHESNE","phonemes":"B OW0 - SH EH1 N"},
	{"text":"BEAUDET","phonemes":"B OW0 - D EH1 T"},
	{"text":"BEAUDETTE","phonemes":"B OW2 - D EH1 T"},
	{"text":"BEAUDIN","phonemes":"B OW0 - D AE1 N"},
	{"text":"BEAUDOIN","phonemes":"B OW0 - D OY1 N"},
	{"text":"BEAUDREAU","phonemes":"B OW2 - D R OW1"},
	{"text":"BEAUDRY","phonemes":"B OW0 - D R IY1"},
	{"text":"BEAUFORD","phonemes":"B OW0 - F AO1 R D"},
	{"text":"BEAUFORT","phonemes":"B OW1 - F ER0 T"},
	{"text":"BEAUFRERE","phonemes":"B OW2 - F R EH1 R"},
	{"text":"BEAUJOLAIS","phonemes":"B OW1 - JH OW0 - L EY2"},
	{"text":"BEAULAC","phonemes":"B OW0 - L AE1 K"},
	{"text":"BEAUMIER","phonemes":"B Y UW1 - M IY0 - ER0"},
	{"text":"BEAUMONT","phonemes":"B OW1 - M AO0 N T"},
	{"text":"BEAUPRE","phonemes":"B OW1 - P ER0"},
	{"text":"BEAUREGARD","phonemes":"B OW1 - R IH0 - G AA2 R D"},
	{"text":"BEAUREGARD(2)","phonemes":"B AO1 - R IH0 - G AA2 R D"},
	{"text":"BEAUSOLEIL","phonemes":"B OW1 - S AH0 - L EY0"},
	{"text":"BEAUTICIAN","phonemes":"B OW1 - T IH2 - SH AH0 N"},
	{"text":"BEAUTIES","phonemes":"B Y UW1 - T IY0 Z"},
	{"text":"BEAUTIFUL","phonemes":"B Y UW1 - T AH0 - F AH0 L"},
	{"text":"BEAUTIFULLEST","phonemes":"B Y UW1 - T AH0 - F AH0 - L AH0 S T"},
	{"text":"BEAUTIFULLEST(2)","phonemes":"B Y UW1 - T AH0 - F L AH0 S T"},
	{"text":"BEAUTIFULLY","phonemes":"B Y UW1 - T AH0 - F L IY0"},
	{"text":"BEAUTIFY","phonemes":"B Y UW1 - T IH0 - F AY2"},
	{"text":"BEAUTY","phonemes":"B Y UW1 - T IY0"},
	{"text":"BEAUVAIS","phonemes":"B OW0 - V EY1"},
	{"text":"BEAUX","phonemes":"B OW1"},
	{"text":"BEAVAN","phonemes":"B AH0 - V AE1 N"},
	{"text":"BEAVEN","phonemes":"B IY1 - V AH0 N"},
	{"text":"BEAVER","phonemes":"B IY1 - V ER0"},
	{"text":"BEAVERS","phonemes":"B IY1 - V ER0 Z"},
	{"text":"BEAVERSON","phonemes":"B IY1 - V ER0 - S AH0 N"},
	{"text":"BEAVERTON","phonemes":"B IY1 - V ER0 - T AH0 N"},
	{"text":"BEAVIN","phonemes":"B IY1 - V IH0 N"},
	{"text":"BEAVIS","phonemes":"B IY1 - V AH0 S"},
	{"text":"BEAZER","phonemes":"B IY1 - Z ER0"},
	{"text":"BEAZLEY","phonemes":"B IY1 Z - L IY0"},
	{"text":"BEBB","phonemes":"B EH1 B"},
	{"text":"BEBBER","phonemes":"B EH1 - B ER0"},
	{"text":"BEBBITS","phonemes":"B EH1 - B AH0 T S"},
	{"text":"BEBE","phonemes":"B IY1 - B IY0"},
	{"text":"BEBE'S","phonemes":"B IY1 - B IY0 Z"},
	{"text":"BEBEAR","phonemes":"B AH0 - B IH1 R"},
	{"text":"BEBEAU","phonemes":"B IH0 - B OW1"},
	{"text":"BEBEE","phonemes":"B EH1 - B IY0"},
	{"text":"BEBER","phonemes":"B IY1 - B ER0"},
	{"text":"BEBITCH","phonemes":"B EH1 - B IH0 CH"},
	{"text":"BEBOP","phonemes":"B IY1 - B AA2 P"},
	{"text":"BEBOUT","phonemes":"B IH0 - B UW1 T"},
	{"text":"BEC","phonemes":"B EH1 K"},
	{"text":"BECALM","phonemes":"B IH0 - K AA1 M"},
	{"text":"BECALMED","phonemes":"B IH0 - K AA1 M D"},
	{"text":"BECAME","phonemes":"B IH0 - K EY1 M"},
	{"text":"BECAME(2)","phonemes":"B IY0 - K EY1 M"},
	{"text":"BECAUSE","phonemes":"B IH0 - K AO1 Z"},
	{"text":"BECAUSE(2)","phonemes":"B IH0 - K AH1 Z"},
	{"text":"BECERRA","phonemes":"B EH0 - CH EH1 - R AH0"},
	{"text":"BECERRIL","phonemes":"B EY0 - S EH0 - R IY1 L"},
	{"text":"BECHARD","phonemes":"B EH1 - K ER0 D"},
	{"text":"BECHER","phonemes":"B EH1 - K ER0"},
	{"text":"BECHERER","phonemes":"B EH1 - K ER0 - ER0"},
	{"text":"BECHLER","phonemes":"B EH1 - K L ER0"},
	{"text":"BECHT","phonemes":"B EH1 K T"},
	{"text":"BECHTEL","phonemes":"B EH2 K - T EH1 L"},
	{"text":"BECHTHOLD","phonemes":"B EH1 K - TH OW0 L D"},
	{"text":"BECHTLE","phonemes":"B EH1 CH - T AH0 L"},
	{"text":"BECHTOL","phonemes":"B EH1 K - T AH0 L"},
	{"text":"BECHTOLD","phonemes":"B EH1 K - T OW2 L D"},
	{"text":"BECK","phonemes":"B EH1 K"},
	{"text":"BECK'S","phonemes":"B EH1 K S"},
	{"text":"BECKA","phonemes":"B EH1 - S K AH0"},
	{"text":"BECKEL","phonemes":"B EH1 - K EH0 L"},
	{"text":"BECKER","phonemes":"B EH1 - K ER0"},
	{"text":"BECKER'S","phonemes":"B EH1 - K ER0 Z"},
	{"text":"BECKERMAN","phonemes":"B EH1 - K ER0 - M AH0 N"},
	{"text":"BECKERS","phonemes":"B EH1 - K ER0 Z"},
	{"text":"BECKERT","phonemes":"B EH1 - K ER0 T"},
	{"text":"BECKET","phonemes":"B EH1 - K AH0 T"},
	{"text":"BECKETT","phonemes":"B EH1 - K IH0 T"},
	{"text":"BECKFORD","phonemes":"B EH1 K - F AO0 R D"},
	{"text":"BECKHAM","phonemes":"B EH1 K - HH AE2 M"},
	{"text":"BECKI","phonemes":"B EH1 - K IY0"},
	{"text":"BECKIE","phonemes":"B EH1 - K IY0"},
	{"text":"BECKIUS","phonemes":"B EH1 - K IY0 - IH0 S"},
	{"text":"BECKLER","phonemes":"B EH1 - K L ER0"},
	{"text":"BECKLES","phonemes":"B EH1 - K AH0 L Z"},
	{"text":"BECKLEY","phonemes":"B EH1 K - L IY0"},
	{"text":"BECKLUND","phonemes":"B EH1 K - L AH0 N D"},
	{"text":"BECKMAN","phonemes":"B EH1 K - M AH0 N"},
	{"text":"BECKMANN","phonemes":"B EH1 K - M AH0 N"},
	{"text":"BECKMEYER","phonemes":"B EH1 K - M AY0 - ER0"},
	{"text":"BECKNELL","phonemes":"B EH1 K - N EH2 L"},
	{"text":"BECKNER","phonemes":"B EH1 K - N ER0"},
	{"text":"BECKOM","phonemes":"B EH1 - K AA0 M"},
	{"text":"BECKON","phonemes":"B EH1 - K AH0 N"},
	{"text":"BECKONED","phonemes":"B EH1 - K AH0 N D"},
	{"text":"BECKONING","phonemes":"B EH1 - K AH0 - N IH0 NG"},
	{"text":"BECKONS","phonemes":"B EH1 - K AH0 N Z"},
	{"text":"BECKS","phonemes":"B EH1 K S"},
	{"text":"BECKSTEAD","phonemes":"B EH1 K - S T EH2 D"},
	{"text":"BECKSTRAND","phonemes":"B EH1 K - S T R AE2 N D"},
	{"text":"BECKSTROM","phonemes":"B EH1 K - S T R AA0 M"},
	{"text":"BECKUM","phonemes":"B EH1 - K AH0 M"},
	{"text":"BECKWITH","phonemes":"B EH1 - K W IH2 TH"},
	{"text":"BECKWITH'S","phonemes":"B EH1 - K W IH2 TH S"},
	{"text":"BECKWITT","phonemes":"B EH1 - K W IH2 T"},
	{"text":"BECKWORTH","phonemes":"B EH1 - K W ER2 TH"},
	{"text":"BECKWORTH'S","phonemes":"B EH1 - K W ER2 TH S"},
	{"text":"BECKY","phonemes":"B EH1 - K IY0"},
	{"text":"BECNEL","phonemes":"B EH1 K - N AH0 L"},
	{"text":"BECO","phonemes":"B IY1 - K OW0"},
	{"text":"BECOME","phonemes":"B IH0 - K AH1 M"},
	{"text":"BECOMES","phonemes":"B IH0 - K AH1 M Z"},
	{"text":"BECOMING","phonemes":"B IH0 - K AH1 - M IH0 NG"},
	{"text":"BECOR","phonemes":"B EH1 - K AO2 R"},
	{"text":"BECOR'S","phonemes":"B EH1 - K AO2 R Z"},
	{"text":"BECRAFT","phonemes":"B IY1 - K R AE0 F T"},
	{"text":"BECTON","phonemes":"B EH1 K - T AH0 N"},
	{"text":"BECVAR","phonemes":"B EH1 K - V ER0"},
	{"text":"BED","phonemes":"B EH1 D"},
	{"text":"BEDA","phonemes":"B EY1 - D AH0"},
	{"text":"BEDARD","phonemes":"B IH0 - D AA1 R D"},
	{"text":"BEDBUG","phonemes":"B EH1 D - B AH0 G"},
	{"text":"BEDBUGS","phonemes":"B EH1 D - B AH0 G Z"},
	{"text":"BEDCHAMBER","phonemes":"B EH1 D - CH EY2 M - B ER0"},
	{"text":"BEDDED","phonemes":"B EH1 - D IH0 D"},
	{"text":"BEDDING","phonemes":"B EH1 - D IH0 NG"},
	{"text":"BEDDINGFIELD","phonemes":"B EH1 - D IH0 NG - F IY2 L D"},
	{"text":"BEDDOE","phonemes":"B EH1 - D OW0"},
	{"text":"BEDDORS","phonemes":"B EH1 - D ER0 Z"},
	{"text":"BEDDOW","phonemes":"B EH1 - D OW0"},
	{"text":"BEDE","phonemes":"B IY1 D"},
	{"text":"BEDECK","phonemes":"B IH0 - D EH1 K"},
	{"text":"BEDECKED","phonemes":"B IH0 - D EH1 K T"},
	{"text":"BEDEL","phonemes":"B IH0 - D EH1 L"},
	{"text":"BEDELL","phonemes":"B EH1 - D AH0 L"},
	{"text":"BEDENBAUGH","phonemes":"B EH1 - D IH0 N - B AW0"},
	{"text":"BEDEVIL","phonemes":"B IH0 - D EH1 - V AH0 L"},
	{"text":"BEDEVILED","phonemes":"B IH0 - D EH1 - V AH0 L D"},
	{"text":"BEDFELLOW","phonemes":"B EH1 D - F EH2 - L OW0"},
	{"text":"BEDFELLOWS","phonemes":"B EH1 D - F EH2 - L OW0 Z"},
	{"text":"BEDFORD","phonemes":"B EH1 D - F ER0 D"},
	{"text":"BEDGOOD","phonemes":"B EH1 D - G UH2 D"},
	{"text":"BEDIENT","phonemes":"B IY1 - D Y IH0 N T"},
	{"text":"BEDINGER","phonemes":"B EH1 - D IH0 - NG ER0"},
	{"text":"BEDINGFIELD","phonemes":"B EH1 - D IH0 NG - F IY2 L D"},
	{"text":"BEDKE","phonemes":"B EH1 D - K IY0"},
	{"text":"BEDLAM","phonemes":"B EH1 D - L AH0 M"},
	{"text":"BEDLINGTON","phonemes":"B EH1 D - L IH0 NG - T AH0 N"},
	{"text":"BEDMINSTER","phonemes":"B EH1 D - M IH0 N - S T ER0"},
	{"text":"BEDNAR","phonemes":"B EH1 D - N ER0"},
	{"text":"BEDNARCZYK","phonemes":"B EH1 D - N ER0 - CH IH0 K"},
	{"text":"BEDNAREK","phonemes":"B EH1 D - N AA0 - R EH0 K"},
	{"text":"BEDNARIK","phonemes":"B EH1 D - N AA0 - R IH0 K"},
	{"text":"BEDNARSKI","phonemes":"B EH1 D - N AA0 R S - K IY0"},
	{"text":"BEDNARZ","phonemes":"B EH1 D - N AA0 R Z"},
	{"text":"BEDNER","phonemes":"B EH1 D - N ER0"},
	{"text":"BEDNORZ","phonemes":"B EH1 D - N AO0 R Z"},
	{"text":"BEDOLLA","phonemes":"B EH0 - D OW1 - L AH0"},
	{"text":"BEDORE","phonemes":"B EH1 - D AO2 R"},
	{"text":"BEDOUIN","phonemes":"B EH1 - D OW0 - AH0 N"},
	{"text":"BEDOUIN(2)","phonemes":"B EH1 - D UW0 - IH2 N"},
	{"text":"BEDOUIN(3)","phonemes":"B EH1 - D AH0 W - AH0 N"},
	{"text":"BEDOUINS","phonemes":"B EH1 - D OW0 - AH0 N Z"},
	{"text":"BEDOUINS(2)","phonemes":"B EH1 - D UW0 - IH2 N Z"},
	{"text":"BEDOUINS(3)","phonemes":"B EH1 - D AH0 W - AH0 N Z"},
	{"text":"BEDOYA","phonemes":"B EY0 - D OY1 - AH0"},
	{"text":"BEDPAN","phonemes":"B EH1 D - P AE2 N"},
	{"text":"BEDPANS","phonemes":"B EH1 D - P AE2 N Z"},
	{"text":"BEDRAGGLE","phonemes":"B IH0 - D R AE1 - G AH0 L"},
	{"text":"BEDRAGGLED","phonemes":"B IH0 - D R AE1 - G AH0 L D"},
	{"text":"BEDRIDDEN","phonemes":"B EH1 D - R IH2 - D AH0 N"},
	{"text":"BEDROCK","phonemes":"B EH1 D - R AA2 K"},
	{"text":"BEDROOM","phonemes":"B EH1 D - R UW2 M"},
	{"text":"BEDROOMS","phonemes":"B EH1 D - R UW2 M Z"},
	{"text":"BEDROSIAN","phonemes":"B EH0 D - R AA1 - ZH IH0 N"},
	{"text":"BEDROSIAN(2)","phonemes":"B AH0 - D R OW1 - Z IY0 - AH0 N"},
	{"text":"BEDS","phonemes":"B EH1 D Z"},
	{"text":"BEDSAUL","phonemes":"B EH1 D - S AO0 L"},
	{"text":"BEDSIDE","phonemes":"B EH1 D - S AY2 D"},
	{"text":"BEDSOLE","phonemes":"B EH1 D - S OW2 L"},
	{"text":"BEDSPREAD","phonemes":"B EH1 D - S P R EH2 D"},
	{"text":"BEDSTRAW","phonemes":"B EH1 D - S T R AO2"},
	{"text":"BEDTIME","phonemes":"B EH1 D - T AY2 M"},
	{"text":"BEDWELL","phonemes":"B EH1 D - W EH2 L"},
	{"text":"BEE","phonemes":"B IY1"},
	{"text":"BEE'S","phonemes":"B IY1 Z"},
	{"text":"BEEBA'S","phonemes":"B IY1 - B AH0 Z"},
	{"text":"BEEBE","phonemes":"B IY1 - B IY2"},
	{"text":"BEEBE'S","phonemes":"B IY1 - B IY2 Z"},
	{"text":"BEEBES","phonemes":"B IY1 - B IY2 Z"},
	{"text":"BEEBOWER","phonemes":"B IY1 - B OW2 - ER0"},
	{"text":"BEEBOWER(2)","phonemes":"B IY1 - B AW2 - ER0"},
	{"text":"BEEBY","phonemes":"B IY1 - B IY0"},
	{"text":"BEECH","phonemes":"B IY1 CH"},
	{"text":"BEECHAM","phonemes":"B IY1 - CH AH0 M"},
	{"text":"BEECHAM'S","phonemes":"B IY1 - CH AH0 M Z"},
	{"text":"BEECHCRAFT","phonemes":"B IY1 CH - K R AE2 F T"},
	{"text":"BEECHER","phonemes":"B IY1 - CH ER0"},
	{"text":"BEECHLER","phonemes":"B IY1 CH - L ER0"},
	{"text":"BEECHWOOD","phonemes":"B IY1 CH - W UH2 D"},
	{"text":"BEECHY","phonemes":"B IY1 - CH IY0"},
	{"text":"BEECK","phonemes":"B IY1 K"},
	{"text":"BEECROFT","phonemes":"B IY1 - K R AO2 F T"},
	{"text":"BEEDE","phonemes":"B IY1 D"},
	{"text":"BEEDIE","phonemes":"B IY1 - D IY0"},
	{"text":"BEEDLE","phonemes":"B IY1 - D AH0 L"},
	{"text":"BEEDY","phonemes":"B IY1 - D IY0"},
	{"text":"BEEF","phonemes":"B IY1 F"},
	{"text":"BEEFEATER","phonemes":"B IY1 F - IY2 - T ER0"},
	{"text":"BEEFED","phonemes":"B IY1 F T"},
	{"text":"BEEFERMAN","phonemes":"B IY1 - F ER0 - M AH0 N"},
	{"text":"BEEFING","phonemes":"B IY1 - F IH0 NG"},
	{"text":"BEEFS","phonemes":"B IY1 F S"},
	{"text":"BEEFSTEAK","phonemes":"B IY1 F - S T EY2 K"},
	{"text":"BEEFY","phonemes":"B IY1 - F IY0"},
	{"text":"BEEGHLY","phonemes":"B IY1 G - L IY0"},
	{"text":"BEEGLE","phonemes":"B IY1 - G AH0 L"},
	{"text":"BEEHIVE","phonemes":"B IY1 - HH AY2 V"},
	{"text":"BEEHLER","phonemes":"B IY1 - L ER0"},
	{"text":"BEEK","phonemes":"B IY1 K"},
	{"text":"BEEKEEPER","phonemes":"B IY1 - K IY2 - P ER0"},
	{"text":"BEEKEEPERS","phonemes":"B IY1 - K IY2 - P ER0 Z"},
	{"text":"BEEKER","phonemes":"B IY1 - K ER0"},
	{"text":"BEEKMAN","phonemes":"B IY1 K - M AH0 N"},
	{"text":"BEEKS","phonemes":"B IY1 K S"},
	{"text":"BEEL","phonemes":"B IY1 L"},
	{"text":"BEELER","phonemes":"B IY1 - L ER0"},
	{"text":"BEEM","phonemes":"B IY1 M"},
	{"text":"BEEMAN","phonemes":"B IY1 - M AH0 N"},
	{"text":"BEEMER","phonemes":"B IY1 - M ER0"},
	{"text":"BEEN","phonemes":"B IH1 N"},
	{"text":"BEEN(2)","phonemes":"B AH0 N"},
	{"text":"BEEN(3)","phonemes":"B IH0 N"},
	{"text":"BEENE","phonemes":"B IY1 N"},
	{"text":"BEENEY","phonemes":"B IY1 - N IY0"},
	{"text":"BEENKEN","phonemes":"B IY1 NG - K AH0 N"},
	{"text":"BEENS","phonemes":"B IH1 N Z"},
	{"text":"BEEP","phonemes":"B IY1 P"},
	{"text":"BEEPER","phonemes":"B IY1 - P ER0"},
	{"text":"BEEPERS","phonemes":"B IY1 - P ER0 Z"},
	{"text":"BEEPING","phonemes":"B IY1 - P IH0 NG"},
	{"text":"BEEPS","phonemes":"B IY1 P S"},
	{"text":"BEER","phonemes":"B IH1 R"},
	{"text":"BEER'S","phonemes":"B IY1 R Z"},
	{"text":"BEERBOWER","phonemes":"B IH1 R - B OW0 - ER0"},
	{"text":"BEERMAN","phonemes":"B IH1 R - M AH0 N"},
	{"text":"BEERS","phonemes":"B IH1 R Z"},
	{"text":"BEERS'S","phonemes":"B IH1 R - Z IH0 Z"},
	{"text":"BEERY","phonemes":"B IH1 - R IY0"},
	{"text":"BEES","phonemes":"B IY1 Z"},
	{"text":"BEESE","phonemes":"B IY1 Z"},
	{"text":"BEESLEY","phonemes":"B IY1 Z - L IY0"},
	{"text":"BEESON","phonemes":"B IY1 - Z AH0 N"},
	{"text":"BEET","phonemes":"B IY1 T"},
	{"text":"BEETHOVEN","phonemes":"B EY1 - T OW0 - V AH0 N"},
	{"text":"BEETHOVEN'S","phonemes":"B EY1 - T OW0 - V AH0 N Z"},
	{"text":"BEETHOVENIAN","phonemes":"B EY2 - T OW0 - V IY1 - N IY0 - AH0 N"},
	{"text":"BEETLE","phonemes":"B IY1 - T AH0 L"},
	{"text":"BEETLEJUICE","phonemes":"B IY1 - T AH0 L - JH UW2 S"},
	{"text":"BEETLES","phonemes":"B IY1 - T AH0 L Z"},
	{"text":"BEETON","phonemes":"B IY1 - T AH0 N"},
	{"text":"BEETS","phonemes":"B IY1 T S"},
	{"text":"BEEVER","phonemes":"B IY1 - V ER0"},
	{"text":"BEEVERS","phonemes":"B IY1 - V ER0 Z"},
	{"text":"BEEZLEY","phonemes":"B IY1 Z - L IY0"},
	{"text":"BEFALL","phonemes":"B IH0 - F AO1 L"},
	{"text":"BEFALLEN","phonemes":"B AH0 - F AA1 - L AH0 N"},
	{"text":"BEFALLS","phonemes":"B IH0 - F AO1 L Z"},
	{"text":"BEFALTO","phonemes":"B AH0 - F AA1 L - T OW0"},
	{"text":"BEFELL","phonemes":"B IH0 - F EH1 L"},
	{"text":"BEFFA","phonemes":"B IH2 - F AA1"},
	{"text":"BEFIT","phonemes":"B IH0 - F IH1 T"},
	{"text":"BEFITS","phonemes":"B IH0 - F IH1 T S"},
	{"text":"BEFITTING","phonemes":"B IH0 - F IH1 - T IH0 NG"},
	{"text":"BEFORE","phonemes":"B IH0 - F AO1 R"},
	{"text":"BEFORE(2)","phonemes":"B IY2 - F AO1 R"},
	{"text":"BEFOREHAND","phonemes":"B IH0 - F AO1 R - HH AE2 N D"},
	{"text":"BEFORT","phonemes":"B EH1 - F ER0 T"},
	{"text":"BEFRIEND","phonemes":"B IH0 - F R EH1 N D"},
	{"text":"BEFRIENDED","phonemes":"B IH0 - F R EH1 N - D IH0 D"},
	{"text":"BEFRIENDS","phonemes":"B IH0 - F R EH1 N D Z"},
	{"text":"BEFUDDLE","phonemes":"B IH0 - F AH1 - D AH0 L"},
	{"text":"BEFUDDLED","phonemes":"B IH0 - F AH1 - D AH0 L D"},
	{"text":"BEFUDDLES","phonemes":"B IH0 - F AH1 - D AH0 L Z"},
	{"text":"BEG","phonemes":"B EH1 G"},
	{"text":"BEGAJAH","phonemes":"B EH0 - G AA1 - JH AH0"},
	{"text":"BEGALA","phonemes":"B EH0 - G AA1 - L AH0"},
	{"text":"BEGALA'S","phonemes":"B EH0 - G AA1 - L AH0 Z"},
	{"text":"BEGAN","phonemes":"B IH0 - G AE1 N"},
	{"text":"BEGAN(2)","phonemes":"B IY0 - G AE1 N"},
	{"text":"BEGAT","phonemes":"B IH0 - G AE1 T"},
	{"text":"BEGAY","phonemes":"B EH1 - G EY0"},
	{"text":"BEGEL","phonemes":"B EY1 - G AH0 L"},
	{"text":"BEGELMAN","phonemes":"B EY1 - G AH0 L - M AH0 N"},
	{"text":"BEGEMAN","phonemes":"B IY1 G - M AH0 N"},
	{"text":"BEGER","phonemes":"B EH1 - G ER0"},
	{"text":"BEGET","phonemes":"B IH0 - G EH1 T"},
	{"text":"BEGETS","phonemes":"B IH0 - G EH1 T S"},
	{"text":"BEGETTING","phonemes":"B IH0 - G EH1 - T IH0 NG"},
	{"text":"BEGG","phonemes":"B EH1 G"},
	{"text":"BEGGAR","phonemes":"B EH1 - G ER0"},
	{"text":"BEGGARS","phonemes":"B EH1 - G ER0 Z"},
	{"text":"BEGGED","phonemes":"B EH1 G D"},
	{"text":"BEGGING","phonemes":"B EH1 - G IH0 NG"},
	{"text":"BEGGS","phonemes":"B EH1 G Z"},
	{"text":"BEGHIN","phonemes":"B EH1 - G IH0 N"},
	{"text":"BEGIN","phonemes":"B IH0 - G IH1 N"},
	{"text":"BEGIN'S","phonemes":"B IH0 - G IH1 N Z"},
	{"text":"BEGINNER","phonemes":"B IH0 - G IH1 - N ER0"},
	{"text":"BEGINNER'S","phonemes":"B IH0 - G IH1 - N ER0 Z"},
	{"text":"BEGINNERS","phonemes":"B IH0 - G IH1 - N ER0 Z"},
	{"text":"BEGINNING","phonemes":"B IH0 - G IH1 - N IH0 NG"},
	{"text":"BEGINNINGS","phonemes":"B IH0 - G IH1 - N IH0 NG Z"},
	{"text":"BEGINS","phonemes":"B IH0 - G IH1 N Z"},
	{"text":"BEGLEITER","phonemes":"B EH1 G - L AY2 - T ER0"},
	{"text":"BEGLEITER'S","phonemes":"B EH1 G - L AY2 - T ER0 Z"},
	{"text":"BEGLEY","phonemes":"B EH1 G - L IY0"},
	{"text":"BEGNAUD","phonemes":"B IH0 G - N OW1"},
	{"text":"BEGNOCHE","phonemes":"B EH0 G - N OW1 - K IY0"},
	{"text":"BEGONIA","phonemes":"B IH0 - G OW1 - N Y AH0"},
	{"text":"BEGONIAS","phonemes":"B IH0 - G OW1 - N Y AH0 Z"},
	{"text":"BEGOT","phonemes":"B IY0 - G AO1 T"},
	{"text":"BEGOTTEN","phonemes":"B IY0 - G AO1 - T IH0 N"},
	{"text":"BEGRUDGE","phonemes":"B IH0 - G R AH1 JH"},
	{"text":"BEGS","phonemes":"B EH1 G Z"},
	{"text":"BEGUE","phonemes":"B EY1 G"},
	{"text":"BEGUELIN","phonemes":"B EY1 - G AH0 - L IH0 N"},
	{"text":"BEGUILE","phonemes":"B IH0 - G AY1 L"},
	{"text":"BEGUILED","phonemes":"B IH0 - G AY1 L D"},
	{"text":"BEGUILING","phonemes":"B IH0 - G AY1 - L IH0 NG"},
	{"text":"BEGUN","phonemes":"B IH0 - G AH1 N"},
	{"text":"BEGUN(2)","phonemes":"B EY1 - G AH0 N"},
	{"text":"BEHALF","phonemes":"B IH0 - HH AE1 F"},
	{"text":"BEHAN","phonemes":"B EH1 - HH AH0 N"},
	{"text":"BEHAR","phonemes":"B EH1 - HH ER0"},
	{"text":"BEHAVE","phonemes":"B IH0 - HH EY1 V"},
	{"text":"BEHAVED","phonemes":"B IH0 - HH EY1 V D"},
	{"text":"BEHAVES","phonemes":"B IH0 - HH EY1 V Z"},
	{"text":"BEHAVING","phonemes":"B IH0 - HH EY1 - V IH0 NG"},
	{"text":"BEHAVIOR","phonemes":"B IH0 - HH EY1 - V Y ER0"},
	{"text":"BEHAVIORAL","phonemes":"B IH0 - HH EY1 - V Y ER0 - AH0 L"},
	{"text":"BEHAVIORAL(2)","phonemes":"B IY0 - HH EY1 - V Y ER0 - AH0 L"},
	{"text":"BEHAVIORIST","phonemes":"B IH0 - HH EY1 - V Y ER0 - IH0 S T"},
	{"text":"BEHAVIORISTS","phonemes":"B IH0 - HH EY1 - V Y ER0 - IH0 S T S"},
	{"text":"BEHAVIORISTS(2)","phonemes":"B IH0 - HH EY1 - V Y ER0 - IH0 S S"},
	{"text":"BEHAVIORISTS(3)","phonemes":"B IH0 - HH EY1 - V Y ER0 - IH0 S"},
	{"text":"BEHAVIORS","phonemes":"B IH0 - HH EY1 - V Y ER0 Z"},
	{"text":"BEHEAD","phonemes":"B IH0 - HH EH1 D"},
	{"text":"BEHEAD(2)","phonemes":"B IY0 - HH EH1 D"},
	{"text":"BEHEADED","phonemes":"B IH0 - HH EH1 - D IH0 D"},
	{"text":"BEHEADING","phonemes":"B IH0 - HH EH1 - D IH0 NG"},
	{"text":"BEHEADINGS","phonemes":"B IH0 - HH EH1 - D IH0 NG Z"},
	{"text":"BEHELER","phonemes":"B EH1 - HH AH0 - L ER0"},
	{"text":"BEHEMOTH","phonemes":"B AH0 - HH IY1 - M AH0 TH"},
	{"text":"BEHEMOTH(2)","phonemes":"B IY1 - HH AH0 - M AH0 TH"},
	{"text":"BEHEMOTHS","phonemes":"B IH0 - HH IY1 - M AH0 TH S"},
	{"text":"BEHEST","phonemes":"B IH0 - HH EH1 S T"},
	{"text":"BEHIND","phonemes":"B IH0 - HH AY1 N D"},
	{"text":"BEHINDS","phonemes":"B IH0 - HH AY1 N D Z"},
	{"text":"BEHL","phonemes":"B EH1 L"},
	{"text":"BEHLE","phonemes":"B EH1 - HH AH0 L"},
	{"text":"BEHLER","phonemes":"B EH1 - L ER0"},
	{"text":"BEHLING","phonemes":"B EH1 - L IH0 NG"},
	{"text":"BEHLKE","phonemes":"B EH1 L K"},
	{"text":"BEHM","phonemes":"B EH1 M"},
	{"text":"BEHMER","phonemes":"B EH1 - M ER0"},
	{"text":"BEHN","phonemes":"B EH1 N"},
	{"text":"BEHNE","phonemes":"B EH1 N"},
	{"text":"BEHNER","phonemes":"B EH1 - N ER0"},
	{"text":"BEHNEY","phonemes":"B EH1 - N IY0"},
	{"text":"BEHNING","phonemes":"B EH1 - N IH0 NG"},
	{"text":"BEHNKE","phonemes":"B EH1 NG K"},
	{"text":"BEHNKEN","phonemes":"B EH1 NG - K AH0 N"},
	{"text":"BEHOF","phonemes":"B IY1 - HH AA0 F"},
	{"text":"BEHOFF","phonemes":"B IY1 - HH AA0 F"},
	{"text":"BEHOLD","phonemes":"B IH0 - HH OW1 L D"},
	{"text":"BEHOLDEN","phonemes":"B IH0 - HH OW1 L - D AH0 N"},
	{"text":"BEHOLDER","phonemes":"B IY0 - HH OW1 L - D ER0"},
	{"text":"BEHOLDING","phonemes":"B IH0 - HH OW1 L - D IH0 NG"},
	{"text":"BEHOOVE","phonemes":"B IH0 - HH UW1 V"},
	{"text":"BEHOOVES","phonemes":"B IH0 - HH UW1 V Z"},
	{"text":"BEHR","phonemes":"B EH1 R"},
	{"text":"BEHREND","phonemes":"B EH1 - R EH0 N D"},
	{"text":"BEHRENDS","phonemes":"B EH1 - R EH0 N D Z"},
	{"text":"BEHRENDT","phonemes":"B EH1 - R IH0 N T"},
	{"text":"BEHRENS","phonemes":"B EH1 - R AH0 N Z"},
	{"text":"BEHRING","phonemes":"B EH1 - R IH0 NG"},
	{"text":"BEHRINGER","phonemes":"B EH1 - R IH0 - NG ER0"},
	{"text":"BEHRINGWERKE","phonemes":"B EH1 - R IH2 NG - W ER0 K"},
	{"text":"BEHRLE","phonemes":"B EH1 - R AH0 L"},
	{"text":"BEHRMAN","phonemes":"B EH1 R - M AH0 N"},
	{"text":"BEHRMANN","phonemes":"B EH1 R - M AH0 N"},
	{"text":"BEHRNS","phonemes":"B EH1 R N Z"},
	{"text":"BEHUNIN","phonemes":"B EH1 - HH AH0 - N IH0 N"},
	{"text":"BEHYMER","phonemes":"B EH1 - HH AY2 - M ER0"},
	{"text":"BEIDAIHE","phonemes":"B AY2 - D EY1 - HH IY0"},
	{"text":"BEIDLEMAN","phonemes":"B AY1 - D AH0 L - M AH0 N"},
	{"text":"BEIDLER","phonemes":"B AY1 - D AH0 - L ER0"},
	{"text":"BEIDLER(2)","phonemes":"B AY1 D - L ER0"},
	{"text":"BEIER","phonemes":"B AY1 - ER0"},
	{"text":"BEIERLE","phonemes":"B AY1 - ER0 - AH0 L"},
	{"text":"BEIERSDORF","phonemes":"B AY1 R Z - D AO2 R F"},
	{"text":"BEIGE","phonemes":"B EY1 ZH"},
	{"text":"BEIGE'S","phonemes":"B EY1 - ZH AH0 Z"},
	{"text":"BEIGEL","phonemes":"B AY1 - G AH0 L"},
	{"text":"BEIGES","phonemes":"B EY1 - ZH AH0 Z"},
	{"text":"BEIGHLEY","phonemes":"B EY1 G - L IY0"},
	{"text":"BEIGHTOL","phonemes":"B EY1 - T AH0 L"},
	{"text":"BEIJER","phonemes":"B AY1 R"},
	{"text":"BEIJING","phonemes":"B EY2 - ZH IH1 NG"},
	{"text":"BEIJING'S","phonemes":"B EY2 - ZH IH1 NG Z"},
	{"text":"BEIL","phonemes":"B IY1 L"},
	{"text":"BEILENSON","phonemes":"B AY1 - L AH0 N - S AH0 N"},
	{"text":"BEILER","phonemes":"B AY1 - L ER0"},
	{"text":"BEILFUSS","phonemes":"B AY1 L - F AH0 S"},
	{"text":"BEILIN","phonemes":"B EH1 - L IH0 N"},
	{"text":"BEILIN(2)","phonemes":"B EY1 - L IH0 N"},
	{"text":"BEILKE","phonemes":"B IY1 L K"},
	{"text":"BEILMAN","phonemes":"B AY1 L - M AH0 N"},
	{"text":"BEIM","phonemes":"B AY1 M"},
	{"text":"BEIN","phonemes":"B IY1 N"},
	{"text":"BEIN'","phonemes":"B IY1 - IH0 N"},
	{"text":"BEINE","phonemes":"B IY1 N"},
	{"text":"BEING","phonemes":"B IY1 - IH0 NG"},
	{"text":"BEING'S","phonemes":"B IY1 - IH0 NG Z"},
	{"text":"BEINGS","phonemes":"B IY1 - IH0 NG Z"},
	{"text":"BEINY","phonemes":"B AY1 - N IY0"},
	{"text":"BEIRA","phonemes":"B EY1 - R AH0"},
	{"text":"BEIRNE","phonemes":"B IH1 R N"},
	{"text":"BEIRUT","phonemes":"B EY0 - R UW1 T"},
	{"text":"BEIRUT'S","phonemes":"B EY0 - R UW1 T S"},
	{"text":"BEISEL","phonemes":"B AY1 - S AH0 L"},
	{"text":"BEISER","phonemes":"B AY1 - S ER0"},
	{"text":"BEISNER","phonemes":"B AY1 S - N ER0"},
	{"text":"BEISSEL","phonemes":"B AY1 - S AH0 L"},
	{"text":"BEISWENGER","phonemes":"B AY1 S - W IH0 N - JH ER0"},
	{"text":"BEIT","phonemes":"B EY1 T"},
	{"text":"BEIT(2)","phonemes":"B AY1 T"},
	{"text":"BEITEL","phonemes":"B AY1 - T AH0 L"},
	{"text":"BEITER","phonemes":"B AY1 - T ER0"},
	{"text":"BEITLER","phonemes":"B AY1 - T AH0 L - ER0"},
	{"text":"BEITLER(2)","phonemes":"B AY1 T - L ER0"},
	{"text":"BEITZ","phonemes":"B IY1 T S"},
	{"text":"BEITZEL","phonemes":"B AY1 T - Z AH0 L"},
	{"text":"BEJAR","phonemes":"B EY0 - Y AA1 R"},
	{"text":"BEJARANO","phonemes":"B EY0 - Y AA0 - R AA1 - N OW0"},
	{"text":"BEKAA","phonemes":"B EH0 - K AA1"},
	{"text":"BEKAA(2)","phonemes":"B AH0 - K AA1"},
	{"text":"BEKAERT","phonemes":"B AH0 - K EH1 R T"},
	{"text":"BEKER","phonemes":"B EH1 - K ER0"},
	{"text":"BEKER'S","phonemes":"B EH1 - K ER0 Z"},
	{"text":"BEKINS","phonemes":"B IY1 - K IH0 N Z"},
	{"text":"BEKKER","phonemes":"B EH1 - K ER0"},
	{"text":"BEKKI","phonemes":"B EH1 - K IY0"},
	{"text":"BEL","phonemes":"B EH1 L"},
	{"text":"BEL'C","phonemes":"B EH1 L K"},
	{"text":"BELA","phonemes":"B EH1 - L AH0"},
	{"text":"BELABOR","phonemes":"B IH0 - L EY1 - B ER0"},
	{"text":"BELABORED","phonemes":"B IH0 - L EY1 - B ER0 D"},
	{"text":"BELABORES","phonemes":"B IH0 - L EY1 - B ER0 Z"},
	{"text":"BELABORING","phonemes":"B IH0 - L EY1 - B ER0 - IH0 NG"},
	{"text":"BELABORS","phonemes":"B IH0 - L EY1 - B ER0 Z"},
	{"text":"BELADUR","phonemes":"B EH2 - L AH0 - D UH1 R"},
	{"text":"BELADUR'S","phonemes":"B EH2 - L AH0 - D UH1 R Z"},
	{"text":"BELAFONTE","phonemes":"B EH2 - L AH0 - F AA1 N - T IY0"},
	{"text":"BELAIR","phonemes":"B IH0 - L EH1 R"},
	{"text":"BELAIR(2)","phonemes":"B EH0 - L EH1 R"},
	{"text":"BELAIRE","phonemes":"B AH0 - L EH1 R"},
	{"text":"BELAK","phonemes":"B EH1 - L AH0 K"},
	{"text":"BELAND","phonemes":"B EH1 - L AH0 N D"},
	{"text":"BELANGER","phonemes":"B EH1 - L AH0 - NG ER0"},
	{"text":"BELANOFF","phonemes":"B EH1 - L AH0 - N AO0 F"},
	{"text":"BELARUS","phonemes":"B EH0 - L AA1 - R AH0 S"},
	{"text":"BELASCO","phonemes":"B EH0 - L AA1 - S K OW0"},
	{"text":"BELATE","phonemes":"B IH0 - L EY1 T"},
	{"text":"BELATED","phonemes":"B IH0 - L EY1 - T IH0 D"},
	{"text":"BELATEDLY","phonemes":"B IH0 - L EY1 - T AH0 D - L IY0"},
	{"text":"BELCASTRO","phonemes":"B EH0 L - K AE1 - S T R OW0"},
	{"text":"BELCH","phonemes":"B EH1 L CH"},
	{"text":"BELCHED","phonemes":"B EH1 L CH T"},
	{"text":"BELCHER","phonemes":"B EH1 L - CH ER0"},
	{"text":"BELCHING","phonemes":"B EH1 L - CH IH0 NG"},
	{"text":"BELCOURT","phonemes":"B EH1 L - K AO2 R T"},
	{"text":"BELDEN","phonemes":"B EH1 L - D AH0 N"},
	{"text":"BELDIN","phonemes":"B EH1 L - D IH0 N"},
	{"text":"BELDING","phonemes":"B EH1 L - D IH0 NG"},
	{"text":"BELDOCK","phonemes":"B EH1 L - D AA2 K"},
	{"text":"BELDON","phonemes":"B EH1 L - D AH0 N"},
	{"text":"BELEAGUER","phonemes":"B IH0 - L IY1 - G ER0"},
	{"text":"BELEAGUERED","phonemes":"B IH0 - L IY1 - G ER0 D"},
	{"text":"BELEAGUERING","phonemes":"B IH0 - L IY1 - G ER0 - IH0 NG"},
	{"text":"BELEN","phonemes":"B EH1 - L AH0 N"},
	{"text":"BELET","phonemes":"B EH1 - L AH0 T"},
	{"text":"BELEW","phonemes":"B EH1 - L UW0"},
	{"text":"BELFAST","phonemes":"B EH1 L - F AE2 S T"},
	{"text":"BELFER","phonemes":"B EH1 L - F ER0"},
	{"text":"BELFIELD","phonemes":"B EH1 L - F IY2 L D"},
	{"text":"BELFIORE","phonemes":"B EH0 L - F IY0 - AO1 - R IY0"},
	{"text":"BELFLOWER","phonemes":"B EH1 L - F L AW2 - ER0"},
	{"text":"BELFORD","phonemes":"B EH1 L - F ER0 D"},
	{"text":"BELFRY","phonemes":"B EH1 L - F R IY0"},
	{"text":"BELGACOM","phonemes":"B EH1 L - G AH0 - K AA0 M"},
	{"text":"BELGACOM(2)","phonemes":"B EH1 L - JH AH0 - K AA0 M"},
	{"text":"BELGARD","phonemes":"B EH0 L - G AA1 R D"},
	{"text":"BELGARDE","phonemes":"B EH0 L - G AA1 R - D IY0"},
	{"text":"BELGE","phonemes":"B EH1 L - JH IY0"},
	{"text":"BELGER","phonemes":"B EH1 L - G ER0"},
	{"text":"BELGIAN","phonemes":"B EH1 L - JH AH0 N"},
	{"text":"BELGIANS","phonemes":"B EH1 L - JH AH0 N Z"},
	{"text":"BELGIQUE","phonemes":"B EH0 L - ZH IY1 K"},
	{"text":"BELGIQUE'S","phonemes":"B EH0 L - JH IY1 K S"},
	{"text":"BELGIUM","phonemes":"B EH1 L - JH AH0 M"},
	{"text":"BELGIUM'S","phonemes":"B EH1 L - JH AH0 M Z"},
	{"text":"BELGO","phonemes":"B EH1 L - G OW2"},
	{"text":"BELGRADE","phonemes":"B EH1 L - G R EY0 D"},
	{"text":"BELGRADE'S","phonemes":"B EH1 L - G R EY0 D Z"},
	{"text":"BELGRADE'S(2)","phonemes":"B EH1 L - G R AA2 D Z"},
	{"text":"BELGRADE(2)","phonemes":"B EH1 L - G R AA2 D"},
	{"text":"BELGRAVE","phonemes":"B EH1 L - G R EY2 V"},
	{"text":"BELICH","phonemes":"B EH1 - L IH0 K"},
	{"text":"BELIE","phonemes":"B IH0 - L AY1"},
	{"text":"BELIED","phonemes":"B IH0 - L AY1 D"},
	{"text":"BELIEF","phonemes":"B IH0 - L IY1 F"},
	{"text":"BELIEFS","phonemes":"B IH0 - L IY1 F S"},
	{"text":"BELIER","phonemes":"B EH1 - L Y ER0"},
	{"text":"BELIES","phonemes":"B IH0 - L AY1 Z"},
	{"text":"BELIEVABILITY","phonemes":"B AH0 - L IY2 - V AH0 - B IH1 - L IH0 - T IY0"},
	{"text":"BELIEVABLE","phonemes":"B AH0 - L IY1 - V AH0 - B AH0 L"},
	{"text":"BELIEVE","phonemes":"B IH0 - L IY1 V"},
	{"text":"BELIEVED","phonemes":"B IH0 - L IY1 V D"},
	{"text":"BELIEVER","phonemes":"B AH0 - L IY1 - V ER0"},
	{"text":"BELIEVERS","phonemes":"B AH0 - L IY1 - V ER0 Z"},
	{"text":"BELIEVES","phonemes":"B IH0 - L IY1 V Z"},
	{"text":"BELIEVING","phonemes":"B IH0 - L IY1 - V IH0 NG"},
	{"text":"BELIN","phonemes":"B EH1 - L IH0 N"},
	{"text":"BELINDA","phonemes":"B AH0 - L IH1 N - D AH0"},
	{"text":"BELINSKY","phonemes":"B IH0 - L IH1 N - S K IY0"},
	{"text":"BELISLE","phonemes":"B EH1 - L AY0 - AH0 L"},
	{"text":"BELITTLE","phonemes":"B IH0 - L IH1 - T AH0 L"},
	{"text":"BELITTLED","phonemes":"B IH0 - L IH1 - T AH0 L D"},
	{"text":"BELITTLES","phonemes":"B IH0 - L IH1 - T AH0 L Z"},
	{"text":"BELITTLING","phonemes":"B IH0 - L IH1 - T AH0 L - IH0 NG"},
	{"text":"BELITTLING(2)","phonemes":"B IH0 - L IH1 T - L IH0 NG"},
	{"text":"BELITZ","phonemes":"B EH1 - L IH0 T S"},
	{"text":"BELIVEAU","phonemes":"B EH1 - L IH0 - V OW2"},
	{"text":"BELIZE","phonemes":"B EH0 - L IY1 Z"},
	{"text":"BELK","phonemes":"B EH1 L K"},
	{"text":"BELKA","phonemes":"B EH1 L - K AH0"},
	{"text":"BELKACEM","phonemes":"B EH1 L - K AH0 - S AH0 M"},
	{"text":"BELKE","phonemes":"B EH1 L K"},
	{"text":"BELKIN","phonemes":"B EH1 L - K IH0 N"},
	{"text":"BELKNAP","phonemes":"B EH1 L - N AE0 P"},
	{"text":"BELKO","phonemes":"B EH1 L - K OW0"},
	{"text":"BELL","phonemes":"B EH1 L"},
	{"text":"BELL'S","phonemes":"B EH1 L Z"},
	{"text":"BELLA","phonemes":"B EH1 - L AH0"},
	{"text":"BELLAH","phonemes":"B EH1 - L AH0"},
	{"text":"BELLAMY","phonemes":"B EH1 - L AH0 - M IY0"},
	{"text":"BELLANCA","phonemes":"B EH0 - L AA1 N - K AH0"},
	{"text":"BELLAND","phonemes":"B EH1 - L AH0 N D"},
	{"text":"BELLANGER","phonemes":"B EH1 - L AE2 NG - G ER0"},
	{"text":"BELLANTE","phonemes":"B EH0 - L AA1 N - T IY0"},
	{"text":"BELLANTONI","phonemes":"B EH0 - L AA0 N - T OW1 - N IY0"},
	{"text":"BELLAR","phonemes":"B EH1 - L ER0"},
	{"text":"BELLARD","phonemes":"B IH0 - L AA1 R D"},
	{"text":"BELLAS","phonemes":"B EH1 - L AH0 Z"},
	{"text":"BELLAVANCE","phonemes":"B EH0 - L AA1 - V AH0 N S"},
	{"text":"BELLAVIA","phonemes":"B EH0 - L AA1 - V IY0 - AH0"},
	{"text":"BELLAVISTA","phonemes":"B EH2 - L AH0 - V IH1 - S T AH0"},
	{"text":"BELLCORE","phonemes":"B EH1 L - K AO2 R"},
	{"text":"BELLCORE'S","phonemes":"B EH1 L - K AO2 R Z"},
	{"text":"BELLE","phonemes":"B EH1 L"},
	{"text":"BELLEAU","phonemes":"B IH0 - L OW1"},
	{"text":"BELLEFEUILLE","phonemes":"B EH2 - L AH0 - F IY0 - UW1 L"},
	{"text":"BELLEMARE","phonemes":"B EH2 - L AH0 - M EH1 R"},
	{"text":"BELLER","phonemes":"B EH1 - L ER0"},
	{"text":"BELLEROSE","phonemes":"B EH1 - L ER0 - AH0 Z"},
	{"text":"BELLES","phonemes":"B EH1 L Z"},
	{"text":"BELLEVILLE","phonemes":"B AH0 L - V IH1 L"},
	{"text":"BELLEVUE","phonemes":"B EH1 L - V Y UW2"},
	{"text":"BELLEW","phonemes":"B IH0 - L UW1"},
	{"text":"BELLFLOWER","phonemes":"B EH1 L - F L AW2 - ER0"},
	{"text":"BELLFLOWERS","phonemes":"B EH1 L - F L AW2 - ER0 Z"},
	{"text":"BELLHOP","phonemes":"B EH1 L - HH AA2 P"},
	{"text":"BELLHOPS","phonemes":"B EH1 L - HH AA2 P S"},
	{"text":"BELLI","phonemes":"B EH1 - L IY0"},
	{"text":"BELLICOSE","phonemes":"B EH1 - L AH0 - K OW2 S"},
	{"text":"BELLIED","phonemes":"B EH1 - L IY0 D"},
	{"text":"BELLIES","phonemes":"B EH1 - L IY0 Z"},
	{"text":"BELLIGERENCE","phonemes":"B AH0 - L IH1 - JH ER0 - AH0 N S"},
	{"text":"BELLIGERENT","phonemes":"B AH0 - L IH1 - JH ER0 - AH0 N T"},
	{"text":"BELLIGERENTS","phonemes":"B AH0 - L IH1 - JH ER0 - AH0 N T S"},
	{"text":"BELLIN","phonemes":"B EH1 - L IH0 N"},
	{"text":"BELLINA","phonemes":"B EH0 - L IY1 - N AH0"},
	{"text":"BELLING","phonemes":"B EH1 - L IH0 NG"},
	{"text":"BELLINGER","phonemes":"B EH1 - L IH0 - NG ER0"},
	{"text":"BELLINGHAM","phonemes":"B EH1 - L IH0 NG - HH AE2 M"},
	{"text":"BELLINGHAUSEN","phonemes":"B EH1 - L IH0 NG - HH AW2 - Z AH0 N"},
	{"text":"BELLINI","phonemes":"B EH0 - L IY1 - N IY0"},
	{"text":"BELLINI'S","phonemes":"B EH0 - L IY1 - N IY0 Z"},
	{"text":"BELLINO","phonemes":"B EH0 - L IY1 - N OW0"},
	{"text":"BELLIS","phonemes":"B EH1 - L IH0 S"},
	{"text":"BELLISSIMO","phonemes":"B EH0 - L IY0 - S IY1 - M OW0"},
	{"text":"BELLIVEAU","phonemes":"B EH1 - L IH0 - V OW2"},
	{"text":"BELLIZZI","phonemes":"B EH0 - L IY1 T - S IY0"},
	{"text":"BELLM","phonemes":"B EH1 L M"},
	{"text":"BELLMAN","phonemes":"B EH1 L - M AH0 N"},
	{"text":"BELLMON","phonemes":"B EH1 L - M AH0 N"},
	{"text":"BELLMORE","phonemes":"B EH1 L - M AO0 R"},
	{"text":"BELLO","phonemes":"B EH1 - L OW0"},
	{"text":"BELLOMO","phonemes":"B EH0 - L OW1 - M OW0"},
	{"text":"BELLOMY","phonemes":"B EH1 - L AH0 - M IY0"},
	{"text":"BELLON","phonemes":"B EH1 - L AH0 N"},
	{"text":"BELLONE","phonemes":"B EH0 - L OW1 - N IY0"},
	{"text":"BELLOTTI","phonemes":"B EH0 - L OW1 - T IY0"},
	{"text":"BELLOW","phonemes":"B EH1 - L OW0"},
	{"text":"BELLOW'S","phonemes":"B EH1 - L OW0 Z"},
	{"text":"BELLOWED","phonemes":"B EH1 - L OW0 D"},
	{"text":"BELLOWING","phonemes":"B EH1 - L OW0 - IH0 NG"},
	{"text":"BELLOWS","phonemes":"B EH1 - L OW0 Z"},
	{"text":"BELLROSE","phonemes":"B EH1 L - R OW2 Z"},
	{"text":"BELLS","phonemes":"B EH1 L Z"},
	{"text":"BELLS'","phonemes":"B EH1 L Z"},
	{"text":"BELLSOUTH","phonemes":"B EH1 L - S AW2 TH"},
	{"text":"BELLSOUTH'S","phonemes":"B EH1 L - S AW2 TH S"},
	{"text":"BELLUCCI","phonemes":"B EH0 - L UW1 - CH IY0"},
	{"text":"BELLUOMINI","phonemes":"B EH2 L - W OW0 - M IY1 - N IY0"},
	{"text":"BELLVILLE","phonemes":"B EH1 L - V IH2 L"},
	{"text":"BELLWETHER","phonemes":"B EH1 L - W EH2 - DH ER0"},
	{"text":"BELLWETHERS","phonemes":"B EH1 L - W EH2 - DH ER0 Z"},
	{"text":"BELLWOOD","phonemes":"B EH1 L - W UH2 D"},
	{"text":"BELLY","phonemes":"B EH1 - L IY0"},
	{"text":"BELLYACHE","phonemes":"B EH1 - L IY0 - EY2 K"},
	{"text":"BELMAN","phonemes":"B EH1 L - M AH0 N"},
	{"text":"BELMONT","phonemes":"B EH1 L - M AA2 N T"},
	{"text":"BELMONTE","phonemes":"B EH0 L - M AA1 N - T IY0"},
	{"text":"BELMORE","phonemes":"B EH1 L - M AO0 R"},
	{"text":"BELNAP","phonemes":"B EH1 L - N AE2 P"},
	{"text":"BELNICK","phonemes":"B EH1 L - N IH0 K"},
	{"text":"BELO","phonemes":"B EH1 - L OW0"},
	{"text":"BELOFF","phonemes":"B EH1 - L AO2 F"},
	{"text":"BELOIT","phonemes":"B IH0 - L OY1 T"},
	{"text":"BELONG","phonemes":"B IH0 - L AO1 NG"},
	{"text":"BELONGED","phonemes":"B IH0 - L AO1 NG D"},
	{"text":"BELONGIA","phonemes":"B EH0 - L OW1 N - JH AH0"},
	{"text":"BELONGING","phonemes":"B IH0 - L AO1 - NG IH0 NG"},
	{"text":"BELONGINGS","phonemes":"B IH0 - L AO1 - NG IH0 NG Z"},
	{"text":"BELONGS","phonemes":"B IH0 - L AO1 NG Z"},
	{"text":"BELOTE","phonemes":"B EH0 - L OW1 - T IY0"},
	{"text":"BELOUS","phonemes":"B EH1 - L AH0 S"},
	{"text":"BELOV","phonemes":"B EH1 - L AA0 V"},
	{"text":"BELOVE","phonemes":"B IH0 - L AH1 V"},
	{"text":"BELOVED","phonemes":"B IH0 - L AH1 V D"},
	{"text":"BELOVED(2)","phonemes":"B IH0 - L AH1 - V AH0 D"},
	{"text":"BELOW","phonemes":"B IH0 - L OW1"},
	{"text":"BELOW(2)","phonemes":"B IY0 - L OW1"},
	{"text":"BELS","phonemes":"B EH1 L Z"},
	{"text":"BELSER","phonemes":"B EH1 L - S ER0"},
	{"text":"BELSHAW","phonemes":"B EH1 L - SH AO2"},
	{"text":"BELSHE","phonemes":"B EH1 L SH"},
	{"text":"BELSITO","phonemes":"B EH0 L - S IY1 - T OW0"},
	{"text":"BELSKY","phonemes":"B EH1 L - S K IY0"},
	{"text":"BELSON","phonemes":"B EH1 L - S AH0 N"},
	{"text":"BELT","phonemes":"B EH1 L T"},
	{"text":"BELT'S","phonemes":"B EH1 L T S"},
	{"text":"BELTED","phonemes":"B EH1 L - T AH0 D"},
	{"text":"BELTED(2)","phonemes":"B EH1 L - T IH0 D"},
	{"text":"BELTER","phonemes":"B EH1 L - T ER0"},
	{"text":"BELTH","phonemes":"B EH1 L TH"},
	{"text":"BELTING","phonemes":"B EH1 L - T IH0 NG"},
	{"text":"BELTON","phonemes":"B EH1 L - T AH0 N"},
	{"text":"BELTRAM","phonemes":"B EH1 L - T R AE2 M"},
	{"text":"BELTRAN","phonemes":"B EH1 L - T R AH0 N"},
	{"text":"BELTS","phonemes":"B EH1 L T S"},
	{"text":"BELTSVILLE","phonemes":"B EH1 L T S - V IH2 L"},
	{"text":"BELTWAY","phonemes":"B EH1 L T - W EY2"},
	{"text":"BELTZ","phonemes":"B EH1 L T S"},
	{"text":"BELUE","phonemes":"B EH1 - L Y UW0"},
	{"text":"BELUGA","phonemes":"B IH0 - L UW1 - G AH0"},
	{"text":"BELUSHI","phonemes":"B EH0 - L UW1 - SH IY0"},
	{"text":"BELVA","phonemes":"B EY1 L - V AH0"},
	{"text":"BELVEAL","phonemes":"B EH1 L - V AH0 L"},
	{"text":"BELVEDERE","phonemes":"B EH2 L - V AH0 - D IH1 R"},
	{"text":"BELVEDERE(2)","phonemes":"B EH2 L - V IH0 - D IH1 R"},
	{"text":"BELVIA","phonemes":"B EH1 L - V IY0 - AH0"},
	{"text":"BELVIDERE","phonemes":"B EH1 L - V IH0 - D IH2 R"},
	{"text":"BELVIDERE(2)","phonemes":"B EH1 L - V IH0 - D IH2 R"},
	{"text":"BELVILLE","phonemes":"B EH1 L - V IH2 L"},
	{"text":"BELVIN","phonemes":"B EH1 L - V IH0 N"},
	{"text":"BELY","phonemes":"B AH0 - L AY1"},
	{"text":"BELYEA","phonemes":"B EH0 - L IY1 - AH0"},
	{"text":"BELYEU","phonemes":"B EH2 - L IY0 - UW1"},
	{"text":"BELYING","phonemes":"B IH0 - L AY1 - IH0 NG"},
	{"text":"BELZ","phonemes":"B EH1 L Z"},
	{"text":"BELZBERG","phonemes":"B EH1 L T S - B ER0 G"},
	{"text":"BELZBERGS","phonemes":"B EH1 L T S - B ER0 G Z"},
	{"text":"BELZBERGS'","phonemes":"B EH1 L Z - B ER0 G Z"},
	{"text":"BELZER","phonemes":"B EH1 L - Z ER0"},
	{"text":"BEM","phonemes":"B EH1 M"},
	{"text":"BEMAN","phonemes":"B IY1 - M AH0 N"},
	{"text":"BEMBENEK","phonemes":"B EH1 M - B IH0 - N AH0 K"},
	{"text":"BEMBRY","phonemes":"B EH1 M - B R IY0"},
	{"text":"BEMENT","phonemes":"B IY1 - M AH0 N T"},
	{"text":"BEMIS","phonemes":"B IY1 - M AH0 S"},
	{"text":"BEMISS","phonemes":"B EH1 - M IH0 S"},
	{"text":"BEMOAN","phonemes":"B IH0 - M OW1 N"},
	{"text":"BEMOANED","phonemes":"B IH0 - M OW1 N D"},
	{"text":"BEMOANING","phonemes":"B IH0 - M OW1 - N IH0 NG"},
	{"text":"BEMOANS","phonemes":"B IH0 - M OW1 N Z"},
	{"text":"BEMUSE","phonemes":"B IH0 - M Y UW1 Z"},
	{"text":"BEMUSED","phonemes":"B IH0 - M Y UW1 Z D"},
	{"text":"BEMUSEMENT","phonemes":"B EH1 - M Y UW0 S - M AH0 N T"},
	{"text":"BEN","phonemes":"B EH1 N"},
	{"text":"BEN'S","phonemes":"B EH1 N Z"},
	{"text":"BENA","phonemes":"B EH1 - N AH0"},
	{"text":"BENACKOVA","phonemes":"B EH2 - N AH0 - K OW1 - V AH0"},
	{"text":"BENAK","phonemes":"B EH1 - N AH0 K"},
	{"text":"BENAMI","phonemes":"B EH2 - N AH0 - M IY1"},
	{"text":"BENANTY","phonemes":"B EH0 - N AA1 N - T IY0"},
	{"text":"BENARD","phonemes":"B IH0 - N AA1 R D"},
	{"text":"BENASSI","phonemes":"B EH0 - N AA1 - S IY0"},
	{"text":"BENASULI","phonemes":"B EH2 - N AH0 - S UW1 - L IY0"},
	{"text":"BENATAR","phonemes":"B EH1 - N AH0 - T ER0"},
	{"text":"BENAVENTE","phonemes":"B EH0 - N AA0 - V EH1 N - T IY0"},
	{"text":"BENAVIDES","phonemes":"B EY0 - N AA0 - V IY1 - D EH0 S"},
	{"text":"BENAVIDEZ","phonemes":"B EY0 - N AA0 - V IY1 - D EH0 Z"},
	{"text":"BENAZIR","phonemes":"B EH1 - N AH0 - Z IH2 R"},
	{"text":"BENBOW","phonemes":"B EH1 N - B OW0"},
	{"text":"BENBROOK","phonemes":"B EH1 N - B R UH2 K"},
	{"text":"BENCE","phonemes":"B EH1 N S"},
	{"text":"BENCH","phonemes":"B EH1 N CH"},
	{"text":"BENCHER","phonemes":"B EH1 N - CH ER0"},
	{"text":"BENCHERS","phonemes":"B EH1 N - CH ER0 Z"},
	{"text":"BENCHES","phonemes":"B EH1 N - CH IH0 Z"},
	{"text":"BENCHLEY","phonemes":"B EH1 N CH - L IY0"},
	{"text":"BENCHMARK","phonemes":"B EH1 N CH - M AA2 R K"},
	{"text":"BENCHMARK'S","phonemes":"B EH1 N CH - M AA2 R K S"},
	{"text":"BENCHMARKS","phonemes":"B EH1 N CH - M AA2 R K S"},
	{"text":"BENCIVENGA","phonemes":"B EH0 N - CH IY0 - V EH1 NG - G AH0"},
	{"text":"BENCOMO","phonemes":"B EH0 N - K OW1 - M OW0"},
	{"text":"BENCSIK","phonemes":"B EH1 NG K - S IH0 K"},
	{"text":"BEND","phonemes":"B EH1 N D"},
	{"text":"BENDA","phonemes":"B EH1 N - D AH0"},
	{"text":"BENDALL","phonemes":"B EH1 N - D AH0 L"},
	{"text":"BENDECTIN","phonemes":"B EH0 N - D EH1 K - T IH0 N"},
	{"text":"BENDED","phonemes":"B EH1 N - D IH0 D"},
	{"text":"BENDEL","phonemes":"B EH1 N - D AH0 L"},
	{"text":"BENDEL(2)","phonemes":"B EH2 N - D EH1 L"},
	{"text":"BENDELE","phonemes":"B EH1 N - D AH0 L"},
	{"text":"BENDER","phonemes":"B EH1 N - D ER0"},
	{"text":"BENDER'S","phonemes":"B EH1 N - D ER0 Z"},
	{"text":"BENDERS","phonemes":"B EH1 N - D ER0 Z"},
	{"text":"BENDICK","phonemes":"B EH1 N - D IH0 K"},
	{"text":"BENDICKSON","phonemes":"B EH1 N - D IH0 K - S AH0 N"},
	{"text":"BENDIG","phonemes":"B EH1 N - D IH0 G"},
	{"text":"BENDING","phonemes":"B EH1 N - D IH0 NG"},
	{"text":"BENDIX","phonemes":"B EH1 N - D IH0 K S"},
	{"text":"BENDIXEN","phonemes":"B IH0 N - D IH1 K - S AH0 N"},
	{"text":"BENDLER","phonemes":"B EH1 N D - L ER0"},
	{"text":"BENDORF","phonemes":"B EH1 N - D AO0 R F"},
	{"text":"BENDS","phonemes":"B EH1 N D Z"},
	{"text":"BENDT","phonemes":"B EH1 N T"},
	{"text":"BENDURE","phonemes":"B EY0 N - D UH1 - R EY0"},
	{"text":"BENE","phonemes":"B EH1 - N AH0"},
	{"text":"BENEATH","phonemes":"B IH0 - N IY1 TH"},
	{"text":"BENECKE","phonemes":"B EH1 - N AH0 K"},
	{"text":"BENEDEK","phonemes":"B EH1 - N AH0 - D IH0 K"},
	{"text":"BENEDETTI","phonemes":"B EH2 - N AH0 - D EH1 - T IY0"},
	{"text":"BENEDETTI'S","phonemes":"B EH2 - N AH0 - D EH1 - T IY0 Z"},
	{"text":"BENEDETTO","phonemes":"B IH0 - N AH0 - D EH1 - T OW0"},
	{"text":"BENEDICK","phonemes":"B EH1 - N AH0 - D IH0 K"},
	{"text":"BENEDICT","phonemes":"B EH1 - N AH0 - D IH2 K T"},
	{"text":"BENEDICTA","phonemes":"B EH1 - N AH0 - D IY0 K - T AH0"},
	{"text":"BENEDICTINE","phonemes":"B EH2 - N AH0 - D IH1 K - T IY0 N"},
	{"text":"BENEDICTINE'S","phonemes":"B EH2 - N AH0 - D IH1 K - T IY0 N Z"},
	{"text":"BENEDICTINES","phonemes":"B EH2 - N AH0 - D IH1 K - T IY0 N Z"},
	{"text":"BENEDICTION","phonemes":"B EH2 - N AH0 - D IH1 K - SH AH0 N"},
	{"text":"BENEDIKT","phonemes":"B EH1 - N AH0 - D IH0 K T"},
	{"text":"BENEDIX","phonemes":"B EH1 - N AH0 - D IH0 K S"},
	{"text":"BENEFACTOR","phonemes":"B EH1 - N AH0 - F AE2 K - T ER0"},
	{"text":"BENEFACTOR'S","phonemes":"B EH1 - N AH0 - F AE2 K - T ER0 Z"},
	{"text":"BENEFACTORS","phonemes":"B EH1 - N AH0 - F AE2 K - T ER0 Z"},
	{"text":"BENEFICENCE","phonemes":"B AH0 - N EH1 - F AH0 - S AH0 N S"},
	{"text":"BENEFICENT","phonemes":"B EH2 - N AH0 - F IH1 - SH AH0 N T"},
	{"text":"BENEFICIAL","phonemes":"B EH2 - N AH0 - F IH1 - SH AH0 L"},
	{"text":"BENEFICIAL'S","phonemes":"B EH2 - N AH0 - F IH1 - SH AH0 L Z"},
	{"text":"BENEFICIALLY","phonemes":"B EH2 - N AH0 - F IH1 - SH AH0 - L IY0"},
	{"text":"BENEFICIARIES","phonemes":"B EH2 - N AH0 - F IH1 - SH IY0 - EH2 - R IY0 Z"},
	{"text":"BENEFICIARY","phonemes":"B EH2 - N AH0 - F IH1 - SH IY0 - EH2 - R IY0"},
	{"text":"BENEFICIARY'S","phonemes":"B EH2 - N AH0 - F IH1 - SH IY0 - EH2 - R IY0 Z"},
	{"text":"BENEFIEL","phonemes":"B EH1 - N AH0 - F IY0 L"},
	{"text":"BENEFIELD","phonemes":"B EH1 - N AH0 - F IY0 L D"},
	{"text":"BENEFIT","phonemes":"B EH1 - N AH0 - F IH0 T"},
	{"text":"BENEFITED","phonemes":"B EH1 - N AH0 - F IH2 - T IH0 D"},
	{"text":"BENEFITING","phonemes":"B EH1 - N AH0 - F IH0 - T IH0 NG"},
	{"text":"BENEFITS","phonemes":"B EH1 - N AH0 - F IH0 T S"},
	{"text":"BENEFITTED","phonemes":"B EH1 - N AH0 - F IH0 - T IH0 D"},
	{"text":"BENEFITTING","phonemes":"B EH1 - N AH0 - F IH0 - T IH0 NG"},
	{"text":"BENEKE","phonemes":"B EH1 - N AH0 K"},
	{"text":"BENEL","phonemes":"B EH1 - N AH0 L"},
	{"text":"BENELUX","phonemes":"B EH1 - N AH0 - L AH0 K S"},
	{"text":"BENENATI","phonemes":"B IH0 - N AH0 - N AA1 - T IY0"},
	{"text":"BENEQUITY","phonemes":"B EH2 - N EH1 - K W AH0 - T IY0"},
	{"text":"BENES","phonemes":"B EH1 - N IY0 S"},
	{"text":"BENESCH","phonemes":"B EH1 - N AH0 SH"},
	{"text":"BENESH","phonemes":"B EH1 - N AH0 SH"},
	{"text":"BENETTI","phonemes":"B EH0 - N EH1 - T IY0"},
	{"text":"BENETTON","phonemes":"B EH1 - N AH0 - T AH0 N"},
	{"text":"BENETTON'S","phonemes":"B EH1 - N AH0 - T AH0 N Z"},
	{"text":"BENETTON'S(2)","phonemes":"B EH1 - N AH0 - T AO0 N Z"},
	{"text":"BENETTON(2)","phonemes":"B EH1 - N AH0 - T AO0 N"},
	{"text":"BENEVENTO","phonemes":"B EH1 - N AH0 - V EY0 N - T OW0"},
	{"text":"BENEVIDES","phonemes":"B EH1 - N AH0 - V IY0 - D EH0 S"},
	{"text":"BENEVOLENCE","phonemes":"B AH0 - N EH1 - V AH0 - L AH0 N S"},
	{"text":"BENEVOLENT","phonemes":"B AH0 - N EH1 - V AH0 - L AH0 N T"},
	{"text":"BENEZRA","phonemes":"B EH1 - N AH0 - Z R AH0"},
	{"text":"BENFER","phonemes":"B EH1 N - F ER0"},
	{"text":"BENFIELD","phonemes":"B EH1 N - F IY0 L D"},
	{"text":"BENFORD","phonemes":"B EH1 N - F ER0 D"},
	{"text":"BENGAL","phonemes":"B EH1 NG - G AH0 L"},
	{"text":"BENGALI","phonemes":"B EH0 NG - G AA1 - L IY0"},
	{"text":"BENGALIS","phonemes":"B EH0 NG - G AA1 - L IY0 Z"},
	{"text":"BENGALS","phonemes":"B EH1 NG - G AH0 L Z"},
	{"text":"BENGE","phonemes":"B EH1 N JH"},
	{"text":"BENGEL","phonemes":"B EH1 NG - G AH0 L"},
	{"text":"BENGOECHEA","phonemes":"B EH2 NG - G OW0 - EH0 - CH IY1 - AH0"},
	{"text":"BENGOECHEA(2)","phonemes":"B EH2 NG - G OW0 - CH IY1 - AH0"},
	{"text":"BENGSTON","phonemes":"B EH1 NG G - S T AH0 N"},
	{"text":"BENGT","phonemes":"B EH1 NG K T"},
	{"text":"BENGTSON","phonemes":"B EH1 NG T - S AH0 N"},
	{"text":"BENGUET","phonemes":"B EH1 NG - G AH0 T"},
	{"text":"BENHAM","phonemes":"B EH1 N - HH AH0 M"},
	{"text":"BENHAMOU","phonemes":"B EH2 N - HH AH0 - M UW1"},
	{"text":"BENI","phonemes":"B EH1 - N IY0"},
	{"text":"BENIGHTED","phonemes":"B IH0 - N AY1 - T IH0 D"},
	{"text":"BENIGN","phonemes":"B IH0 - N AY1 N"},
	{"text":"BENIGNA","phonemes":"B EH0 - N IY1 G - N AH0"},
	{"text":"BENIGNLY","phonemes":"B AH0 - N AY1 N - L IY0"},
	{"text":"BENIGNO","phonemes":"B EH2 - N IY1 - N Y OW0"},
	{"text":"BENIGNO(2)","phonemes":"B EH1 - N IH0 G - N OW0"},
	{"text":"BENIHANA","phonemes":"B EH2 - N IH0 - HH AA1 - N AH0"},
	{"text":"BENIHANA(2)","phonemes":"B EH2 - N IY0 - HH AA1 - N AH0"},
	{"text":"BENIN","phonemes":"B IY1 - N IH0 N"},
	{"text":"BENINATI","phonemes":"B EH0 - N IY0 - N AA1 - T IY0"},
	{"text":"BENINCASA","phonemes":"B EH0 - N IY0 N - K AA1 - S AH0"},
	{"text":"BENING","phonemes":"B EH1 - N IH0 NG"},
	{"text":"BENISH","phonemes":"B EH1 - N IH0 SH"},
	{"text":"BENITA","phonemes":"B AH0 - N IY1 - T AH0"},
	{"text":"BENITES","phonemes":"B EH1 - N AY0 T S"},
	{"text":"BENITEZ","phonemes":"B EY0 - N IY1 - T EH0 Z"},
	{"text":"BENITO","phonemes":"B EH0 - N IY1 - T OW0"},
	{"text":"BENITO(2)","phonemes":"B AH0 - N IY1 - T OW0"},
	{"text":"BENITO(3)","phonemes":"B IH0 - N IY1 - T OW2"},
	{"text":"BENJAMIN","phonemes":"B EH1 N - JH AH0 - M AH0 N"},
	{"text":"BENJAMIN'S","phonemes":"B EH1 N - JH AH0 - M AH0 N Z"},
	{"text":"BENJIMEN","phonemes":"B EH1 N - JH AH0 - M IH0 N"},
	{"text":"BENJY","phonemes":"B EH1 N - JH IY0"},
	{"text":"BENKE","phonemes":"B EH1 NG K"},
	{"text":"BENKER","phonemes":"B EH1 NG - K ER0"},
	{"text":"BENKERT","phonemes":"B EH1 NG - K ER0 T"},
	{"text":"BENKO","phonemes":"B EH1 NG - K OW0"},
	{"text":"BENLATE","phonemes":"B EH1 - N L EY2 T"},
	{"text":"BENLOX","phonemes":"B EH1 N - L AA0 K S"},
	{"text":"BENN","phonemes":"B EH1 N"},
	{"text":"BENNARDO","phonemes":"B AH0 - N AA1 R - D OW0"},
	{"text":"BENNE","phonemes":"B EH1 N"},
	{"text":"BENNEFIELD","phonemes":"B EH1 - N IH0 - F IY0 L D"},
	{"text":"BENNER","phonemes":"B EH1 - N ER0"},
	{"text":"BENNET","phonemes":"B EH1 - N IH0 T"},
	{"text":"BENNETT","phonemes":"B EH1 - N AH0 T"},
	{"text":"BENNETT'S","phonemes":"B EH1 - N AH0 T S"},
	{"text":"BENNETT(2)","phonemes":"B EH1 - N IH0 T"},
	{"text":"BENNETTE","phonemes":"B IH0 - N EH1 T"},
	{"text":"BENNETTS","phonemes":"B EH1 - N IH0 T S"},
	{"text":"BENNEY","phonemes":"B EH1 - N IY0"},
	{"text":"BENNICK","phonemes":"B EH1 - N IH0 K"},
	{"text":"BENNIE","phonemes":"B EH1 - N IY0"},
	{"text":"BENNIGAN","phonemes":"B EH1 - N IH0 - G AH0 N"},
	{"text":"BENNIGAN'S","phonemes":"B EH1 - N IH0 - G AH0 N Z"},
	{"text":"BENNING","phonemes":"B EH1 - N IH0 NG"},
	{"text":"BENNINGER","phonemes":"B EH1 - N IH0 - NG ER0"},
	{"text":"BENNINGFIELD","phonemes":"B EH1 - N IH0 NG - F IY0 L D"},
	{"text":"BENNINGHOFF","phonemes":"B EH1 - N IH0 NG - HH AO2 F"},
	{"text":"BENNINGTON","phonemes":"B EH1 - N IH0 NG - T AH0 N"},
	{"text":"BENNINK","phonemes":"B EH1 - N IH0 NG K"},
	{"text":"BENNION","phonemes":"B EH1 - N Y AH0 N"},
	{"text":"BENNIS","phonemes":"B EH1 - N IH0 S"},
	{"text":"BENNISON","phonemes":"B EH1 - N IH0 - S AH0 N"},
	{"text":"BENNITT","phonemes":"B EH1 - N IH0 T"},
	{"text":"BENNO","phonemes":"B EH1 - N OW0"},
	{"text":"BENNY","phonemes":"B EH1 - N IY0"},
	{"text":"BENO","phonemes":"B EY1 - N OW0"},
	{"text":"BENOIST","phonemes":"B IY1 - N OW0 - IH0 S T"},
	{"text":"BENOIT","phonemes":"B AH0 - N OY1 T"},
	{"text":"BENONI","phonemes":"B EH0 - N OW1 - N IY0"},
	{"text":"BENOWITZ","phonemes":"B EH1 - N AH0 - W IH0 T S"},
	{"text":"BENOY","phonemes":"B EH1 - N OY0"},
	{"text":"BENS","phonemes":"B EH1 N Z"},
	{"text":"BENSALEM","phonemes":"B EH2 N - S EY1 - L AH0 M"},
	{"text":"BENSCH","phonemes":"B EH1 N SH"},
	{"text":"BENSCOTER","phonemes":"B EH1 N - S K AH0 - T ER0"},
	{"text":"BENSEL","phonemes":"B EH1 N - S AH0 L"},
	{"text":"BENSEN","phonemes":"B EH1 N - S AH0 N"},
	{"text":"BENSHOOF","phonemes":"B EH1 N - SH UH0 F"},
	{"text":"BENSING","phonemes":"B EH1 N - S IH0 NG"},
	{"text":"BENSINGER","phonemes":"B EH1 N - S IH0 N - JH ER0"},
	{"text":"BENSKIN","phonemes":"B EH1 N - S K IH0 N"},
	{"text":"BENSLEY","phonemes":"B EH1 N S - L IY0"},
	{"text":"BENSMAN","phonemes":"B EH1 N - S M AH0 N"},
	{"text":"BENSON","phonemes":"B EH1 N - S AH0 N"},
	{"text":"BENSON'S","phonemes":"B EH1 N - S AH0 N Z"},
	{"text":"BENSONHURST","phonemes":"B EH1 N - S AH0 N - HH ER0 S T"},
	{"text":"BENSTOCK","phonemes":"B EH1 N - S T AA2 K"},
	{"text":"BENT","phonemes":"B EH1 N T"},
	{"text":"BENTE","phonemes":"B EH1 N T"},
	{"text":"BENTEN","phonemes":"B EH1 - T IH0 N"},
	{"text":"BENTER","phonemes":"B EH1 N - T ER0"},
	{"text":"BENTHALL","phonemes":"B EH1 N - TH AH0 L"},
	{"text":"BENTIVEGNA","phonemes":"B EH0 N - T IY0 - V EH1 G - N AH0"},
	{"text":"BENTLER","phonemes":"B EH1 N T - L ER0"},
	{"text":"BENTLEY","phonemes":"B EH1 N T - L IY0"},
	{"text":"BENTLEY'S","phonemes":"B EH1 N T - L IY0 Z"},
	{"text":"BENTLY","phonemes":"B EH1 N T - L IY0"},
	{"text":"BENTO","phonemes":"B EH1 N - T OW0"},
	{"text":"BENTON","phonemes":"B EH1 N - T AH0 N"},
	{"text":"BENTONITE","phonemes":"B EH1 N - T AH0 - N AY2 T"},
	{"text":"BENTONVILLE","phonemes":"B EH1 N - T AH0 N - V IH2 L"},
	{"text":"BENTSEN","phonemes":"B EH1 N T - S AH0 N"},
	{"text":"BENTSEN'S","phonemes":"B EH1 N T - S AH0 N Z"},
	{"text":"BENTSON","phonemes":"B EH1 N T - S AH0 N"},
	{"text":"BENTZ","phonemes":"B EH1 N T S"},
	{"text":"BENTZEL","phonemes":"B EH1 N T - Z AH0 L"},
	{"text":"BENTZEN","phonemes":"B EH1 N T - Z AH0 N"},
	{"text":"BENVENISTE","phonemes":"B EH0 N - V EH0 - N IY1 - S T IY0"},
	{"text":"BENVENUTI","phonemes":"B EH0 N - V EH0 - N UW1 - T IY0"},
	{"text":"BENVENUTO","phonemes":"B EH0 N - V EH0 - N UW1 - T OW0"},
	{"text":"BENWARE","phonemes":"B EH1 N - W EH0 R"},
	{"text":"BENWAY","phonemes":"B EH1 N - W EY2"},
	{"text":"BENYAMIN","phonemes":"B EH2 - N Y AH0 - M IY1 N"},
	{"text":"BENYO","phonemes":"B EY1 - N Y OW0"},
	{"text":"BENZ","phonemes":"B EH1 N Z"},
	{"text":"BENZ'S","phonemes":"B EH1 N - Z IH0 Z"},
	{"text":"BENZ(2)","phonemes":"B AE1 N Z"},
	{"text":"BENZEL","phonemes":"B EH1 N - Z AH0 L"},
	{"text":"BENZENE","phonemes":"B EH0 N - Z IY1 N"},
	{"text":"BENZENE(2)","phonemes":"B EH1 N - Z IY0 N"},
	{"text":"BENZES","phonemes":"B EH1 N - Z IH0 Z"},
	{"text":"BENZIE","phonemes":"B EH1 N - Z IY0"},
	{"text":"BENZIGER","phonemes":"B EH1 N - Z IH0 - G ER0"},
	{"text":"BENZINE","phonemes":"B EH1 N - Z IY0 N"},
	{"text":"BENZING","phonemes":"B EH1 N - Z IH0 NG"},
	{"text":"BENZINGER","phonemes":"B EH1 N - Z IH0 - NG ER0"},
	{"text":"BEOUGHER","phonemes":"B AW1 - F ER0"},
	{"text":"BEOWULF","phonemes":"B EY1 - AH0 W - UH2 L F"},
	{"text":"BEQUEATH","phonemes":"B IH0 - K W IY1 TH"},
	{"text":"BEQUEATHED","phonemes":"B AH0 - K W IY1 TH T"},
	{"text":"BEQUEST","phonemes":"B IH0 - K W EH1 S T"},
	{"text":"BEQUESTS","phonemes":"B IH0 - K W EH1 S T S"},
	{"text":"BEQUESTS(2)","phonemes":"B IH0 - K W EH1 S S"},
	{"text":"BEQUESTS(3)","phonemes":"B IH0 - K W EH1 S"},
	{"text":"BEQUETTE","phonemes":"B IH0 - K EH1 T"},
	{"text":"BERA","phonemes":"B EH1 - R AH0"},
	{"text":"BERAN","phonemes":"B EH1 - R AH0 N"},
	{"text":"BERANEK","phonemes":"B EH1 - R AH0 - N IH0 K"},
	{"text":"BERARD","phonemes":"B ER0 - AA1 R D"},
	{"text":"BERARDI","phonemes":"B ER0 - AA1 R - D IY0"},
	{"text":"BERARDINELLI","phonemes":"B ER0 - AA0 R - D IY0 - N EH1 - L IY0"},
	{"text":"BERARDINO","phonemes":"B ER0 - AA0 R - D IY1 - N OW0"},
	{"text":"BERARDO","phonemes":"B ER0 - AA1 R - D OW0"},
	{"text":"BERARDUCCI","phonemes":"B ER0 - AA0 R - D UW1 - CH IY0"},
	{"text":"BERATE","phonemes":"B IH0 - R EY1 T"},
	{"text":"BERATED","phonemes":"B IH0 - R EY1 - T IH0 D"},
	{"text":"BERATING","phonemes":"B IH0 - R EY1 - T IH0 NG"},
	{"text":"BERBER","phonemes":"B ER1 - B ER0"},
	{"text":"BERBERIAN","phonemes":"B ER0 - B IH1 - R IY0 - AH0 N"},
	{"text":"BERBERICH","phonemes":"B ER1 - B ER0 - IH0 K"},
	{"text":"BERBICK","phonemes":"B ER1 - B IH0 K"},
	{"text":"BERCAW","phonemes":"B ER1 - K AO0"},
	{"text":"BERCH","phonemes":"B ER1 K"},
	{"text":"BERCHENALL","phonemes":"B ER1 - K AH0 - N AA2 L"},
	{"text":"BERCHTOLD","phonemes":"B ER1 K - T OW0 L D"},
	{"text":"BERCIER","phonemes":"B ER1 - K IY0 - ER0"},
	{"text":"BERCOR","phonemes":"B ER1 - K AO2 R"},
	{"text":"BERDAHL","phonemes":"B ER1 - D AA0 L"},
	{"text":"BERDAN","phonemes":"B ER1 - D AH0 N"},
	{"text":"BERDINE","phonemes":"B ER0 - D IY1 - N IY0"},
	{"text":"BERE","phonemes":"B IH1 R"},
	{"text":"BEREA","phonemes":"B ER0 - IY1 - AH0"},
	{"text":"BEREAVE","phonemes":"B ER0 - IY1 V"},
	{"text":"BEREAVED","phonemes":"B ER0 - IY1 V D"},
	{"text":"BEREAVEMENT","phonemes":"B ER0 - IY1 V - M AH0 N T"},
	{"text":"BEREFT","phonemes":"B ER0 - EH1 F T"},
	{"text":"BEREGOVOY","phonemes":"B ER0 - EH1 - G AH0 - V OY2"},
	{"text":"BEREGOVOY(2)","phonemes":"B EH2 - R AH0 - G OW1 - V OY2"},
	{"text":"BEREGOVOY(3)","phonemes":"B EH2 - R EH1 - G AH0 - V OY2"},
	{"text":"BEREND","phonemes":"B EH1 - R EH0 N D"},
	{"text":"BERENDS","phonemes":"B EH1 - R EH0 N D Z"},
	{"text":"BERENDT","phonemes":"B EH1 - R IH0 N T"},
	{"text":"BERENDZEN","phonemes":"B EH1 - R IH0 N D - Z AH0 N"},
	{"text":"BERENS","phonemes":"B IH1 - R AH0 N Z"},
	{"text":"BERENSON","phonemes":"B EH1 - R IH0 N - S AH0 N"},
	{"text":"BERENT","phonemes":"B EH1 - R AH0 N T"},
	{"text":"BERES","phonemes":"B IY1 R Z"},
	{"text":"BERESFORD","phonemes":"B IH1 R Z - F ER0 D"},
	{"text":"BERET","phonemes":"B EH1 - R AH0 T"},
	{"text":"BERET(2)","phonemes":"B EH1 - R EY0 T"},
	{"text":"BERETS","phonemes":"B EH1 - R AH0 T S"},
	{"text":"BERETS(2)","phonemes":"B EH1 - R EY0 Z"},
	{"text":"BERETTA","phonemes":"B ER0 - EH1 - T AH0"},
	{"text":"BERETTAS","phonemes":"B ER0 - EH1 - T AH0 S"},
	{"text":"BEREZINE","phonemes":"B IH1 - R AH0 - Z IY0 N"},
	{"text":"BEREZINE(2)","phonemes":"B IH1 - R AH0 - Z AY0 N"},
	{"text":"BERG","phonemes":"B ER1 G"},
	{"text":"BERG'S","phonemes":"B ER1 G Z"},
	{"text":"BERGAMINI","phonemes":"B ER0 - G AA0 - M IY1 - N IY0"},
	{"text":"BERGAMO","phonemes":"B ER0 - G AA1 - M OW0"},
	{"text":"BERGAN","phonemes":"B ER1 - G AH0 N"},
	{"text":"BERGDAHL","phonemes":"B ER1 G - D AA0 L"},
	{"text":"BERGDOLL","phonemes":"B ER1 G - D AA2 L"},
	{"text":"BERGDORF","phonemes":"B ER1 G - D AO2 R F"},
	{"text":"BERGE","phonemes":"B ER1 JH"},
	{"text":"BERGEMAN","phonemes":"B ER1 G - M AH0 N"},
	{"text":"BERGEMANN","phonemes":"B ER1 G - M AH0 N"},
	{"text":"BERGEN","phonemes":"B ER1 - G AH0 N"},
	{"text":"BERGENDAHL","phonemes":"B ER1 - G EH0 N - D AA0 L"},
	{"text":"BERGENFIELD","phonemes":"B ER1 - G AH0 N - F IY2 L D"},
	{"text":"BERGENTHAL","phonemes":"B ER1 - G AH0 N - TH AA2 L"},
	{"text":"BERGER","phonemes":"B ER1 - G ER0"},
	{"text":"BERGER'S","phonemes":"B ER1 - G ER0 Z"},
	{"text":"BERGERMAN","phonemes":"B ER1 - G ER0 - M AH0 N"},
	{"text":"BERGERON","phonemes":"B ER1 - G ER0 - AO0 N"},
	{"text":"BERGERSON","phonemes":"B ER1 - G ER0 - S AH0 N"},
	{"text":"BERGES","phonemes":"B ER1 - JH IH0 Z"},
	{"text":"BERGESON","phonemes":"B ER1 - G IH0 - S AH0 N"},
	{"text":"BERGET","phonemes":"B ER1 - G EH0 T"},
	{"text":"BERGEVIN","phonemes":"B ER1 - G EH0 - V IH0 N"},
	{"text":"BERGEY","phonemes":"B ER1 - JH IY0"},
	{"text":"BERGFELD","phonemes":"B ER1 G - F EH0 L D"},
	{"text":"BERGGREN","phonemes":"B ER1 - G R EH0 N"},
	{"text":"BERGH","phonemes":"B ER1 G"},
	{"text":"BERGHOFF","phonemes":"B ER1 G - HH AO0 F"},
	{"text":"BERGHUIS","phonemes":"B ER1 - G HH UW0 - IH0 Z"},
	{"text":"BERGIN","phonemes":"B ER1 - G IH2 N"},
	{"text":"BERGLAND","phonemes":"B ER1 - G L AE2 N D"},
	{"text":"BERGLING","phonemes":"B ER1 - G L IH0 NG"},
	{"text":"BERGLUND","phonemes":"B ER1 - G L AH0 N D"},
	{"text":"BERGMAN","phonemes":"B ER1 G - M AH0 N"},
	{"text":"BERGMANN","phonemes":"B ER1 G - M AH0 N"},
	{"text":"BERGNER","phonemes":"B ER1 G - N ER0"},
	{"text":"BERGQUIST","phonemes":"B ER1 G - K W IH0 S T"},
	{"text":"BERGREN","phonemes":"B ER1 - G R EH0 N"},
	{"text":"BERGS","phonemes":"B ER1 G Z"},
	{"text":"BERGSCHNEIDER","phonemes":"B ER1 G SH - N AY0 - D ER0"},
	{"text":"BERGSMA","phonemes":"B EH1 R G Z - M AH0"},
	{"text":"BERGSTEDT","phonemes":"B ER1 G - S T EH0 T"},
	{"text":"BERGSTEIN","phonemes":"B ER1 G - S T AY2 N"},
	{"text":"BERGSTEIN(2)","phonemes":"B ER1 G - S T IY2 N"},
	{"text":"BERGSTEN","phonemes":"B ER1 G - S AH0 N"},
	{"text":"BERGSTRAND","phonemes":"B ER1 G - S T R AE2 N D"},
	{"text":"BERGSTRAUSSER","phonemes":"B ER1 G - S T R AW2 - S ER0"},
	{"text":"BERGSTRAUSSER'S","phonemes":"B ER1 G - S T R AW2 - S ER0 Z"},
	{"text":"BERGSTRESSER","phonemes":"B ER1 G - S T R EH2 - S ER0"},
	{"text":"BERGSTROM","phonemes":"B ER1 G - S T R AA0 M"},
	{"text":"BERGTHOLD","phonemes":"B ER1 G - TH OW2 L D"},
	{"text":"BERGUM","phonemes":"B ER1 - G AH0 M"},
	{"text":"BERHOW","phonemes":"B ER1 - HH OW0"},
	{"text":"BERIA","phonemes":"B EH1 - R IY0 - AH0"},
	{"text":"BERING","phonemes":"B EH1 - R IH0 NG"},
	{"text":"BERINGER","phonemes":"B EH1 - R IH0 - NG ER0"},
	{"text":"BERISFORD","phonemes":"B EH1 - R IH0 S - F ER0 D"},
	{"text":"BERISH","phonemes":"B ER1 - IH0 SH"},
	{"text":"BERJAYA","phonemes":"B ER0 - JH AY1 - AH0"},
	{"text":"BERK","phonemes":"B ER1 K"},
	{"text":"BERKA","phonemes":"B ER1 - K AH0"},
	{"text":"BERKE","phonemes":"B ER1 K"},
	{"text":"BERKEBILE","phonemes":"B ER1 - K IH0 - B AH0 L"},
	{"text":"BERKEL","phonemes":"B ER1 - K AH0 L"},
	{"text":"BERKELEY","phonemes":"B ER1 K - L IY0"},
	{"text":"BERKELEY'S","phonemes":"B ER1 - K L IY0 Z"},
	{"text":"BERKELMAN","phonemes":"B ER1 - K AH0 L - M AH0 N"},
	{"text":"BERKEMEIER","phonemes":"B ER1 - K IH0 - M AY0 - ER0"},
	{"text":"BERKEN","phonemes":"B ER1 - K AH0 N"},
	{"text":"BERKERY","phonemes":"B ER1 - K ER0 - IY0"},
	{"text":"BERKES","phonemes":"B ER1 K S"},
	{"text":"BERKEY","phonemes":"B ER1 - K IY0"},
	{"text":"BERKHEIMER","phonemes":"B ER1 K - HH AY0 - M ER0"},
	{"text":"BERKLAND","phonemes":"B ER1 K - L AH0 N D"},
	{"text":"BERKLEE","phonemes":"B ER1 K - L IY0"},
	{"text":"BERKLEY","phonemes":"B ER1 K - L IY0"},
	{"text":"BERKLINE","phonemes":"B ER1 - K L AY2 N"},
	{"text":"BERKMAN","phonemes":"B ER1 K - M AH0 N"},
	{"text":"BERKO","phonemes":"B ER1 - K OW0"},
	{"text":"BERKOFF","phonemes":"B ER1 - K AO0 F"},
	{"text":"BERKOVITZ","phonemes":"B ER1 - K AH0 - V IH0 T S"},
	{"text":"BERKOWITZ","phonemes":"B ER1 - K AH0 - W IH0 T S"},
	{"text":"BERKSHIRE","phonemes":"B ER1 K - SH ER0"},
	{"text":"BERKSHIRE(2)","phonemes":"B ER1 K - SH AY2 R"},
	{"text":"BERKSHIRES","phonemes":"B ER1 K - SH IH2 R Z"},
	{"text":"BERKSHIRES(2)","phonemes":"B ER1 K - SH AY2 R Z"},
	{"text":"BERKSON","phonemes":"B ER1 K - S AH0 N"},
	{"text":"BERKSTRESSER","phonemes":"B ER1 K - S T R IH0 - S ER0"},
	{"text":"BERLACK","phonemes":"B ER1 - L AE0 K"},
	{"text":"BERLAND","phonemes":"B ER1 - L AH0 N D"},
	{"text":"BERLANGA","phonemes":"B ER0 - L AA1 NG - G AH0"},
	{"text":"BERLASCONE","phonemes":"B EH2 R - L AH0 - S K OW1 - N IY0"},
	{"text":"BERLASCONE'S","phonemes":"B EH2 R - L AH0 - S K OW1 - N IY0 Z"},
	{"text":"BERLE","phonemes":"B ER1 L"},
	{"text":"BERLET","phonemes":"B ER2 - L EH1 T"},
	{"text":"BERLET'S","phonemes":"B ER1 - L EH1 T S"},
	{"text":"BERLEX","phonemes":"B ER1 - L EH2 K S"},
	{"text":"BERLIN","phonemes":"B ER0 - L IH1 N"},
	{"text":"BERLIN'S","phonemes":"B ER0 - L IH1 N Z"},
	{"text":"BERLINER","phonemes":"B ER0 - L IH1 - N ER0"},
	{"text":"BERLINER(2)","phonemes":"B ER0 - L AY1 - N ER0"},
	{"text":"BERLINERS","phonemes":"B ER0 - L IH1 - N ER0 Z"},
	{"text":"BERLINERS(2)","phonemes":"B ER0 - L AY1 - N ER0 Z"},
	{"text":"BERLING","phonemes":"B ER1 - L IH0 NG"},
	{"text":"BERLINGER","phonemes":"B ER1 - L IH0 - NG ER0"},
	{"text":"BERLITZ","phonemes":"B ER0 - L IH1 T S"},
	{"text":"BERLOTTES","phonemes":"B ER0 - L AA1 T S"},
	{"text":"BERLS","phonemes":"B ER1 L Z"},
	{"text":"BERLUSCONI","phonemes":"B ER2 - L AH0 - S K OW1 - N IY0"},
	{"text":"BERLUSCONI'S","phonemes":"B ER2 - L AH0 - S K OW1 - N IY0 Z"},
	{"text":"BERM","phonemes":"B ER1 M"},
	{"text":"BERMAN","phonemes":"B ER1 - M AH0 N"},
	{"text":"BERMAN'S","phonemes":"B ER1 - M AH0 N Z"},
	{"text":"BERMANS","phonemes":"B ER1 - M AH0 N Z"},
	{"text":"BERMEA","phonemes":"B EH1 R - M IY0 - AH0"},
	{"text":"BERMEL","phonemes":"B ER1 - M AH0 L"},
	{"text":"BERMUDA","phonemes":"B ER0 - M Y UW1 - D AH0"},
	{"text":"BERMUDAS","phonemes":"B ER0 - M Y UW1 - D AH0 Z"},
	{"text":"BERMUDES","phonemes":"B ER0 - M Y UW1 D Z"},
	{"text":"BERMUDEZ","phonemes":"B ER0 - M Y UW1 - D EH2 Z"},
	{"text":"BERMUDEZ(2)","phonemes":"B ER2 - M Y UW1 - D EH2 Z"},
	{"text":"BERN","phonemes":"B ER1 N"},
	{"text":"BERNA","phonemes":"B EH1 R - N AH0"},
	{"text":"BERNABE","phonemes":"B ER1 - N AH0 B"},
	{"text":"BERNABEI","phonemes":"B ER1 - N AH0 - B AY0"},
	{"text":"BERNACKI","phonemes":"B ER0 - N AA1 T S - K IY0"},
	{"text":"BERNADENE","phonemes":"B ER1 - N AH0 - D IY0 N"},
	{"text":"BERNADETTE","phonemes":"B ER0 - N AH0 - D EH1 T"},
	{"text":"BERNADIN","phonemes":"B ER1 - N AH0 - D IH0 N"},
	{"text":"BERNADINE","phonemes":"B ER0 - N AH0 - D IY1 N"},
	{"text":"BERNADINO","phonemes":"B ER2 - N AH0 - D IY1 - N OW0"},
	{"text":"BERNAL","phonemes":"B ER1 - N AH0 L"},
	{"text":"BERNAMA","phonemes":"B ER0 - N AA1 - M AH0"},
	{"text":"BERNARD","phonemes":"B ER0 - N AA1 R D"},
	{"text":"BERNARD'S","phonemes":"B ER0 - N AA1 R D Z"},
	{"text":"BERNARD(2)","phonemes":"B ER1 - N ER0 D"},
	{"text":"BERNARDI","phonemes":"B ER0 - N AA1 R - D IY0"},
	{"text":"BERNARDIN","phonemes":"B ER1 - N AA0 R - D IY0 N"},
	{"text":"BERNARDINI","phonemes":"B ER0 - N AA0 R - D IY1 - N IY0"},
	{"text":"BERNARDINO","phonemes":"B ER0 - N AH0 - D IY1 - N OW0"},
	{"text":"BERNARDINO(2)","phonemes":"B ER2 - N AA0 R - D IY1 - N OW0"},
	{"text":"BERNARDO","phonemes":"B ER0 - N AA1 R - D OW0"},
	{"text":"BERNARDO'S","phonemes":"B ER0 - N AA1 R - D OW0 Z"},
	{"text":"BERNARDS","phonemes":"B ER0 - N AA1 R D Z"},
	{"text":"BERNARDY","phonemes":"B ER0 - N AA1 R - D IY0"},
	{"text":"BERNAS","phonemes":"B ER1 - N AH0 Z"},
	{"text":"BERNASCONI","phonemes":"B ER0 - N AA0 - S K OW1 - N IY0"},
	{"text":"BERNAT","phonemes":"B ER1 - N AH0 T"},
	{"text":"BERNATH","phonemes":"B ER1 - N AH0 TH"},
	{"text":"BERNAUER","phonemes":"B ER1 - N AW0 - ER0"},
	{"text":"BERNAY","phonemes":"B ER0 - N EY1"},
	{"text":"BERNBACH","phonemes":"B ER1 N - B AA2 K"},
	{"text":"BERND","phonemes":"B ER1 N T"},
	{"text":"BERNDT","phonemes":"B ER1 N T"},
	{"text":"BERNE","phonemes":"B ER1 N"},
	{"text":"BERNEICE","phonemes":"B ER0 - N AY1 S"},
	{"text":"BERNER","phonemes":"B ER1 - N ER0"},
	{"text":"BERNET","phonemes":"B ER0 - N EH1 T"},
	{"text":"BERNETT","phonemes":"B ER1 - N IH0 T"},
	{"text":"BERNEY","phonemes":"B ER1 - N IY0"},
	{"text":"BERNHAGEN","phonemes":"B ER1 N - HH AH0 - G AH0 N"},
	{"text":"BERNHARD","phonemes":"B ER1 N - HH AA0 R D"},
	{"text":"BERNHARDT","phonemes":"B ER1 N - HH AA0 R T"},
	{"text":"BERNHART","phonemes":"B ER1 N - HH AA0 R T"},
	{"text":"BERNHEIM","phonemes":"B ER1 N - HH AY0 M"},
	{"text":"BERNHEIMER","phonemes":"B ER1 N - HH AY0 - M ER0"},
	{"text":"BERNI","phonemes":"B EH1 R - N IY0"},
	{"text":"BERNIA","phonemes":"B EH1 R - N IY0 - AH0"},
	{"text":"BERNICE","phonemes":"B ER0 - N IY1 S"},
	{"text":"BERNICK","phonemes":"B ER1 - N IH0 K"},
	{"text":"BERNIE","phonemes":"B ER1 - N IY0"},
	{"text":"BERNIE'S","phonemes":"B ER1 - N IY0 Z"},
	{"text":"BERNIER","phonemes":"B ER1 - N IY0 - ER0"},
	{"text":"BERNING","phonemes":"B ER1 - N IH0 NG"},
	{"text":"BERNINGER","phonemes":"B ER1 - N IH0 - NG ER0"},
	{"text":"BERNITA","phonemes":"B ER0 - N IY1 - T AH0"},
	{"text":"BERNOULLI","phonemes":"B ER0 - N UW1 - L IY0"},
	{"text":"BERNS","phonemes":"B ER1 N Z"},
	{"text":"BERNSEN","phonemes":"B ER1 N - S AH0 N"},
	{"text":"BERNSON","phonemes":"B ER1 N - S AH0 N"},
	{"text":"BERNSTEIN","phonemes":"B ER1 N - S T AY0 N"},
	{"text":"BERNSTEIN'S","phonemes":"B ER1 N - S T IY2 N Z"},
	{"text":"BERNSTEIN'S(2)","phonemes":"B ER1 N - S T AY2 N Z"},
	{"text":"BERNSTEIN(2)","phonemes":"B ER1 N - S T IY0 N"},
	{"text":"BERNSTEINS","phonemes":"B ER1 N - S T AY0 N Z"},
	{"text":"BERNSTEINS(2)","phonemes":"B ER1 N - S T IY0 N Z"},
	{"text":"BERNT","phonemes":"B ER1 N T"},
	{"text":"BERNTSEN","phonemes":"B ER1 N T - S AH0 N"},
	{"text":"BERNTSON","phonemes":"B ER1 N T - S AH0 N"},
	{"text":"BERNY","phonemes":"B ER1 - N IY0"},
	{"text":"BERO","phonemes":"B EH1 - R OW0"},
	{"text":"BERON","phonemes":"B EH1 - R AH0 N"},
	{"text":"BERQUIST","phonemes":"B ER1 - K W IH0 S T"},
	{"text":"BERRA","phonemes":"B EH1 - R AH0"},
	{"text":"BERRA'S","phonemes":"B EH1 - R AH0 Z"},
	{"text":"BERRARD","phonemes":"B EH2 - R AA1 R D"},
	{"text":"BERRARD(2)","phonemes":"B ER0 - AA1 R D"},
	{"text":"BERRES","phonemes":"B EH1 R Z"},
	{"text":"BERRETH","phonemes":"B EH1 - R IH0 TH"},
	{"text":"BERRETT","phonemes":"B EH1 - R IH0 T"},
	{"text":"BERREY","phonemes":"B EH1 - R IY0"},
	{"text":"BERRI","phonemes":"B EH1 - R IY0"},
	{"text":"BERRIAN","phonemes":"B EH1 - R IY0 - AH0 N"},
	{"text":"BERRIDGE","phonemes":"B EH1 - R IH0 JH"},
	{"text":"BERRIE","phonemes":"B EH1 - R IY0"},
	{"text":"BERRIEN","phonemes":"B EH1 - R IY0 - AH0 N"},
	{"text":"BERRIER","phonemes":"B EH1 - R IY0 - ER0"},
	{"text":"BERRIES","phonemes":"B EH1 - R IY0 Z"},
	{"text":"BERRIGAN","phonemes":"B EH1 - R IH0 - G AH0 N"},
	{"text":"BERRILL","phonemes":"B EH1 - R AH0 L"},
	{"text":"BERRINGER","phonemes":"B EH1 - R IH0 - NG ER0"},
	{"text":"BERRIOS","phonemes":"B EH0 - R IY1 - OW0 Z"},
	{"text":"BERRIS","phonemes":"B EH1 - R IY0 Z"},
	{"text":"BERRONG","phonemes":"B EH1 - R AO0 NG"},
	{"text":"BERRY","phonemes":"B EH1 - R IY0"},
	{"text":"BERRY'S","phonemes":"B EH1 - R IY0 Z"},
	{"text":"BERRYHILL","phonemes":"B EH1 - R IY0 - HH IH2 L"},
	{"text":"BERRYLIKE","phonemes":"B EH1 - R IY0 - L AY2 K"},
	{"text":"BERRYMAN","phonemes":"B EH1 - R IY0 - M AH0 N"},
	{"text":"BERSCH","phonemes":"B ER1 SH"},
	{"text":"BERSERK","phonemes":"B ER0 - S ER1 K"},
	{"text":"BERSHAD","phonemes":"B ER0 - SH AA1 D"},
	{"text":"BERSON","phonemes":"B ER1 - S AH0 N"},
	{"text":"BERST","phonemes":"B ER1 S T"},
	{"text":"BERSTEIN","phonemes":"B ER1 - S T IY0 N"},
	{"text":"BERSTEIN(2)","phonemes":"B ER1 - S T AY0 N"},
	{"text":"BERT","phonemes":"B ER1 T"},
	{"text":"BERTA","phonemes":"B ER1 - T AH0"},
	{"text":"BERTCH","phonemes":"B ER1 CH"},
	{"text":"BERTE","phonemes":"B ER1 T"},
	{"text":"BERTELLI","phonemes":"B ER0 - T EH1 - L IY0"},
	{"text":"BERTELS","phonemes":"B ER1 - T AH0 L Z"},
	{"text":"BERTELSEN","phonemes":"B ER1 - T IH0 L - S AH0 N"},
	{"text":"BERTELSMANN","phonemes":"B ER1 - T AH0 L Z - M AH0 N"},
	{"text":"BERTELSMANN'S","phonemes":"B ER1 - T AH0 L Z - M AH0 N Z"},
	{"text":"BERTELSON","phonemes":"B ER1 - T IH0 L - S AH0 N"},
	{"text":"BERTH","phonemes":"B ER1 TH"},
	{"text":"BERTHA","phonemes":"B ER1 - TH AH0"},
	{"text":"BERTHELOT","phonemes":"B ER1 - TH AH0 - L AA0 T"},
	{"text":"BERTHELSEN","phonemes":"B ER1 - TH AH0 L - S AH0 N"},
	{"text":"BERTHIAUME","phonemes":"B ER2 - TH IY0 - UW1 - M IY0"},
	{"text":"BERTHOLD","phonemes":"B ER1 - TH OW2 L D"},
	{"text":"BERTHOLF","phonemes":"B ER1 - TH OW0 L F"},
	{"text":"BERTHS","phonemes":"B ER1 TH S"},
	{"text":"BERTHS(2)","phonemes":"B ER1 DH Z"},
	{"text":"BERTI","phonemes":"B EH1 R - T IY0"},
	{"text":"BERTIE","phonemes":"B ER1 - T IY0"},
	{"text":"BERTIL","phonemes":"B ER1 - T IH0 L"},
	{"text":"BERTILDE","phonemes":"B ER1 - T IH0 L D"},
	{"text":"BERTIN","phonemes":"B ER1 - T IH0 N"},
	{"text":"BERTINI","phonemes":"B ER0 - T IY1 - N IY0"},
	{"text":"BERTINO","phonemes":"B ER0 - T IY1 - N OW0"},
	{"text":"BERTKE","phonemes":"B ER1 T - K IY0"},
	{"text":"BERTLING","phonemes":"B ER1 - T AH0 L - IH0 NG"},
	{"text":"BERTLING(2)","phonemes":"B ER1 T - L IH0 NG"},
	{"text":"BERTOLD","phonemes":"B ER1 - T OW0 L D"},
	{"text":"BERTOLDI","phonemes":"B ER0 - T OW1 L - D IY0"},
	{"text":"BERTOLI","phonemes":"B ER0 - T OW1 - L IY0"},
	{"text":"BERTOLINI","phonemes":"B ER0 - T OW0 - L IY1 - N IY0"},
	{"text":"BERTOLINO","phonemes":"B ER0 - T OW0 - L IY1 - N OW0"},
	{"text":"BERTOLOTTI","phonemes":"B ER0 - T OW0 - L OW1 - T IY0"},
	{"text":"BERTOLUCCI","phonemes":"B ER2 - T OW0 - L UW1 - CH IY0"},
	{"text":"BERTON","phonemes":"B ER1 - T AH0 N"},
	{"text":"BERTONE","phonemes":"B ER0 - T OW1 - N IY0"},
	{"text":"BERTONI","phonemes":"B ER0 - T OW1 - N IY0"},
	{"text":"BERTRADE","phonemes":"B ER1 - T R AH0 D"},
	{"text":"BERTRAM","phonemes":"B ER1 - T R AH0 M"},
	{"text":"BERTRAN","phonemes":"B ER1 - T R AH0 N"},
	{"text":"BERTRAND","phonemes":"B ER1 - T R AH0 N D"},
	{"text":"BERTSCH","phonemes":"B ER1 CH"},
	{"text":"BERTSCHE","phonemes":"B ER1 CH"},
	{"text":"BERTUCCI","phonemes":"B ER0 - T UW1 - CH IY0"},
	{"text":"BERTUCCI'S","phonemes":"B ER0 - T UW1 - CH IY0 Z"},
	{"text":"BERTY","phonemes":"B ER1 - T IY0"},
	{"text":"BERTZ","phonemes":"B ER1 T S"},
	{"text":"BERUBE","phonemes":"B EH1 - R UW0 B"},
	{"text":"BERUMEN","phonemes":"B IH1 - R UW0 - M EH0 N"},
	{"text":"BERWALD","phonemes":"B ER1 - W AO0 L D"},
	{"text":"BERWANGER","phonemes":"B ER1 - W AO0 NG - ER0"},
	{"text":"BERWICK","phonemes":"B ER1 - W IH0 K"},
	{"text":"BERWYN","phonemes":"B ER1 - W IH0 N"},
	{"text":"BERYL","phonemes":"B EH1 - R AH0 L"},
	{"text":"BERYLLIUM","phonemes":"B ER0 - IH1 - L IY0 - AH0 M"},
	{"text":"BERZIN","phonemes":"B ER1 - Z IH0 N"},
	{"text":"BERZINS","phonemes":"B ER1 - Z IH0 N Z"},
	{"text":"BES","phonemes":"B IY1 Z"},
	{"text":"BESANCON","phonemes":"B IH0 - S AE1 N - K AH0 N"},
	{"text":"BESANT","phonemes":"B EH1 - Z AH0 N T"},
	{"text":"BESAW","phonemes":"B IY1 - S AO0"},
	{"text":"BESCH","phonemes":"B EH1 SH"},
	{"text":"BESCHLOSS","phonemes":"B EH1 SH - L AO2 S"},
	{"text":"BESCHLOSS'","phonemes":"B EH1 SH - L AO2 S"},
	{"text":"BESCHLOSS'S","phonemes":"B EH1 SH - L AO2 - S IH0 S"},
	{"text":"BESECKER","phonemes":"B EH1 - S IH0 - K ER0"},
	{"text":"BESEIGED","phonemes":"B IH0 - S IY1 JH D"},
	{"text":"BESEMER","phonemes":"B EH1 - S IY0 - M ER0"},
	{"text":"BESET","phonemes":"B IH0 - S EH1 T"},
	{"text":"BESETTING","phonemes":"B IH0 - S EH1 - T IH0 NG"},
	{"text":"BESHARA","phonemes":"B IH0 - SH AA1 - R AH0"},
	{"text":"BESHAROV","phonemes":"B EH1 - SH ER0 - AA0 V"},
	{"text":"BESHEARS","phonemes":"B EH1 - SH IH0 R Z"},
	{"text":"BESHLOSS","phonemes":"B EH1 SH - L AO0 S"},
	{"text":"BESHORE","phonemes":"B EH1 - SH ER0"},
	{"text":"BESIDE","phonemes":"B IH0 - S AY1 D"},
	{"text":"BESIDES","phonemes":"B IH0 - S AY1 D Z"},
	{"text":"BESIEGE","phonemes":"B IH0 - S IY1 JH"},
	{"text":"BESIEGED","phonemes":"B IH0 - S IY1 JH D"},
	{"text":"BESIEGING","phonemes":"B IH0 - S IY1 - JH IH0 NG"},
	{"text":"BESKE","phonemes":"B EH1 S K"},
	{"text":"BESLER","phonemes":"B EH1 - S AH0 - L ER0"},
	{"text":"BESLER(2)","phonemes":"B EH1 S - L ER0"},
	{"text":"BESNER","phonemes":"B R EH1 S - N ER0"},
	{"text":"BESNER'S","phonemes":"B R EH1 S - N ER0 Z"},
	{"text":"BESPEAK","phonemes":"B IH0 - S P IY1 K"},
	{"text":"BESPEAKS","phonemes":"B IH0 - S P IY1 K S"},
	{"text":"BESPECTACLE","phonemes":"B IH0 - S P EH1 K - T AH0 - K AH0 L"},
	{"text":"BESPECTACLED","phonemes":"B IH0 - S P EH1 K - T AH0 - K AH0 L D"},
	{"text":"BESS","phonemes":"B EH1 S"},
	{"text":"BESSE","phonemes":"B EH1 S"},
	{"text":"BESSEMER","phonemes":"B EH1 - S AH0 - M ER0"},
	{"text":"BESSENT","phonemes":"B EH1 - S AH0 N T"},
	{"text":"BESSER","phonemes":"B EH1 - S ER0"},
	{"text":"BESSERT","phonemes":"B EH1 - S ER0 T"},
	{"text":"BESSETTE","phonemes":"B IH0 - S EH1 T"},
	{"text":"BESSEY","phonemes":"B EH1 - S IY0"},
	{"text":"BESSIE","phonemes":"B EH1 - S IY0"},
	{"text":"BESSINGER","phonemes":"B EH1 - S IH0 N - JH ER0"},
	{"text":"BESSIRE","phonemes":"B EH0 - S IH1 - R IY0"},
	{"text":"BESSLER","phonemes":"B EH1 S - L ER0"},
	{"text":"BESSO","phonemes":"B EH1 - S OW0"},
	{"text":"BESSON","phonemes":"B EH1 - S AH0 N"},
	{"text":"BESSY","phonemes":"B EH1 - S IY0"},
	{"text":"BEST","phonemes":"B EH1 S T"},
	{"text":"BEST'S","phonemes":"B EH1 S T S"},
	{"text":"BESTE","phonemes":"B EH1 S T"},
	{"text":"BESTED","phonemes":"B EH1 - S T IH0 D"},
	{"text":"BESTER","phonemes":"B EH1 - S T ER0"},
	{"text":"BESTIAL","phonemes":"B EH1 - S CH AH0 L"},
	{"text":"BESTIALITY","phonemes":"B EH0 - S CH AE1 - L IH0 - T IY0"},
	{"text":"BESTING","phonemes":"B EH1 - S T IH0 NG"},
	{"text":"BESTOW","phonemes":"B IH0 - S T OW1"},
	{"text":"BESTOWED","phonemes":"B IH0 - S T OW1 D"},
	{"text":"BESTOWING","phonemes":"B IH0 - S T OW1 - IH0 NG"},
	{"text":"BESTOWS","phonemes":"B IH0 - S T OW1 Z"},
	{"text":"BESTRODE","phonemes":"B IH0 - S T R OW1 D"},
	{"text":"BESTSELLER","phonemes":"B EH1 S T - S EH1 - L ER0"},
	{"text":"BESTSELLER(2)","phonemes":"B EH1 S - S EH1 - L ER0"},
	{"text":"BESTSELLER(3)","phonemes":"B EH1 - S EH1 - L ER0"},
	{"text":"BESTSELLERS","phonemes":"B EH1 S T - S EH1 - L ER0 Z"},
	{"text":"BESTSELLERS(2)","phonemes":"B EH1 S - S EH1 - L ER0 Z"},
	{"text":"BESTSELLERS(3)","phonemes":"B EH1 - S EH1 - L ER0 Z"},
	{"text":"BESTSELLING","phonemes":"B EH1 S T - S EH1 - L IH0 NG"},
	{"text":"BESTSELLING(2)","phonemes":"B EH1 S - S EH1 - L IH0 NG"},
	{"text":"BESTSELLING(3)","phonemes":"B EH1 - S EH1 - L IH0 NG"},
	{"text":"BESTUL","phonemes":"B EH1 - S T AH0 L"},
	{"text":"BESTWICK","phonemes":"B EH1 - S T W IH2 K"},
	{"text":"BESWICK","phonemes":"B EH1 - S W IH0 K"},
	{"text":"BET","phonemes":"B EH1 T"},
	{"text":"BET'S","phonemes":"B EH1 T S"},
	{"text":"BETA","phonemes":"B EY1 - T AH0"},
	{"text":"BETAMAX","phonemes":"B EY1 - T AH0 - M AE0 K S"},
	{"text":"BETANCOURT","phonemes":"B EH1 - T AH0 N - K AO0 R T"},
	{"text":"BETANCUR","phonemes":"B AH0 - T AE1 NG - K ER0"},
	{"text":"BETAR","phonemes":"B EH1 - T AA0 R"},
	{"text":"BETAS","phonemes":"B EY1 - T AH0 Z"},
	{"text":"BETASERON","phonemes":"B EY2 - T AH0 - S EH1 - R AA2 N"},
	{"text":"BETAVON","phonemes":"B EH1 - T AH0 - V AA0 N"},
	{"text":"BETCHA","phonemes":"B EH1 - CH AH0"},
	{"text":"BETCHER","phonemes":"B EH1 - CH ER0"},
	{"text":"BETEL","phonemes":"B EH1 - T AH0 L"},
	{"text":"BETETA","phonemes":"B EH0 - T EY1 - T AH0"},
	{"text":"BETH","phonemes":"B EH1 TH"},
	{"text":"BETHANY","phonemes":"B EH1 - TH AH0 - N IY0"},
	{"text":"BETHARD","phonemes":"B EH1 - TH ER0 D"},
	{"text":"BETHARDS","phonemes":"B EH1 - TH ER0 D Z"},
	{"text":"BETHEA","phonemes":"B EH1 - DH IY0 - AH0"},
	{"text":"BETHEL","phonemes":"B EH1 - TH AH0 L"},
	{"text":"BETHEL(2)","phonemes":"B EH1 - TH EH2 L"},
	{"text":"BETHELL","phonemes":"B EH1 - TH AH0 L"},
	{"text":"BETHESDA","phonemes":"B AH0 - TH EH1 Z - D AH0"},
	{"text":"BETHKE","phonemes":"B EH1 TH K"},
	{"text":"BETHLEHEM","phonemes":"B EH1 TH - L IH0 - HH EH2 M"},
	{"text":"BETHLEHEM'S","phonemes":"B EH1 TH - L IH0 - HH EH2 M Z"},
	{"text":"BETHPAGE","phonemes":"B EH2 TH - P EY1 JH"},
	{"text":"BETHUNE","phonemes":"B AH0 - TH Y UW1 N"},
	{"text":"BETIDE","phonemes":"B IH0 - T AY1 D"},
	{"text":"BETKE","phonemes":"B EH1 T - K IY0"},
	{"text":"BETKER","phonemes":"B EH1 T - K ER0"},
	{"text":"BETLEY","phonemes":"B EH1 T - L IY0"},
	{"text":"BETRAY","phonemes":"B IH0 - T R EY1"},
	{"text":"BETRAYAL","phonemes":"B IH0 - T R EY1 - AH0 L"},
	{"text":"BETRAYALS","phonemes":"B IH0 - T R EY1 - AH0 L Z"},
	{"text":"BETRAYED","phonemes":"B IH0 - T R EY1 D"},
	{"text":"BETRAYING","phonemes":"B IH0 - T R EY1 - IH0 NG"},
	{"text":"BETRAYS","phonemes":"B IH0 - T R EY1 Z"},
	{"text":"BETS","phonemes":"B EH1 T S"},
	{"text":"BETSCH","phonemes":"B EH1 CH"},
	{"text":"BETSCHART","phonemes":"B EH1 T S - HH AA2 R T"},
	{"text":"BETSCHART(2)","phonemes":"B EH1 - CH AA2 R T"},
	{"text":"BETSEY","phonemes":"B EH1 T - S IY0"},
	{"text":"BETSILL","phonemes":"B EH1 T - S AH0 L"},
	{"text":"BETSY","phonemes":"B EH1 T - S IY0"},
	{"text":"BETSY'S","phonemes":"B EH1 T - S IY0 Z"},
	{"text":"BETT","phonemes":"B EH1 T"},
	{"text":"BETTA","phonemes":"B EH1 - T AH0"},
	{"text":"BETTCHER","phonemes":"B EH1 T - CH ER0"},
	{"text":"BETTE","phonemes":"B EH1 - T IY0"},
	{"text":"BETTEN","phonemes":"B EH1 - T AH0 N"},
	{"text":"BETTENBERG","phonemes":"B EH1 - T AH0 N - B ER0 G"},
	{"text":"BETTENCOURT","phonemes":"B EH1 - T IH0 N - K AO0 R T"},
	{"text":"BETTENDORF","phonemes":"B EH1 - T IH0 N - D AO0 R F"},
	{"text":"BETTENHAUSEN","phonemes":"B EH1 - T IH0 N - HH AW0 - Z AH0 N"},
	{"text":"BETTER","phonemes":"B EH1 - T ER0"},
	{"text":"BETTERED","phonemes":"B EH1 - T ER0 D"},
	{"text":"BETTERIDGE","phonemes":"B EH1 - T ER0 - IH0 JH"},
	{"text":"BETTERING","phonemes":"B EH1 - T ER0 - IH0 NG"},
	{"text":"BETTERMENT","phonemes":"B EH1 - T ER0 - M AH0 N T"},
	{"text":"BETTERS","phonemes":"B EH1 - T ER0 Z"},
	{"text":"BETTERTON","phonemes":"B EH1 - T ER0 - T AH0 N"},
	{"text":"BETTES","phonemes":"B EH1 - T IY0 Z"},
	{"text":"BETTI","phonemes":"B EH1 - T IY0"},
	{"text":"BETTIN","phonemes":"B EH1 - T IH0 N"},
	{"text":"BETTINA","phonemes":"B AH0 - T IY1 - N AH0"},
	{"text":"BETTING","phonemes":"B EH1 - T IH0 NG"},
	{"text":"BETTINGER","phonemes":"B EH1 - T IH0 - NG ER0"},
	{"text":"BETTINI","phonemes":"B EH0 - T IY1 - N IY0"},
	{"text":"BETTINO","phonemes":"B EH0 - T IY1 - N OW0"},
	{"text":"BETTIS","phonemes":"B EH1 - T IH0 S"},
	{"text":"BETTMAN","phonemes":"B EH1 T - M AH0 N"},
	{"text":"BETTMAN'S","phonemes":"B EH1 T - M AH0 N Z"},
	{"text":"BETTNER","phonemes":"B EH1 T - N ER0"},
	{"text":"BETTON","phonemes":"B EH1 - T AH0 N"},
	{"text":"BETTOR","phonemes":"B EH1 - T ER0"},
	{"text":"BETTORS","phonemes":"B EH1 - T ER0 Z"},
	{"text":"BETTS","phonemes":"B EH1 T S"},
	{"text":"BETTY","phonemes":"B EH1 - T IY0"},
	{"text":"BETTY'S","phonemes":"B EH1 - T IY0 Z"},
	{"text":"BETWEEN","phonemes":"B IH0 - T W IY1 N"},
	{"text":"BETWEEN(2)","phonemes":"B IY0 - T W IY1 N"},
	{"text":"BETWEENS","phonemes":"B IH0 - T W IY1 N Z"},
	{"text":"BETWEENS(2)","phonemes":"B IY0 - T W IY1 N Z"},
	{"text":"BETZ","phonemes":"B EH1 T S"},
	{"text":"BETZER","phonemes":"B EH1 T - Z ER0"},
	{"text":"BETZLER","phonemes":"B EH1 T S - L ER0"},
	{"text":"BETZOLD","phonemes":"B EH1 T - Z OW0 L D"},
	{"text":"BEU","phonemes":"B UW1"},
	{"text":"BEUCLER","phonemes":"B OY1 - K AH0 - L ER0"},
	{"text":"BEUCLER(2)","phonemes":"B OY1 K - L ER0"},
	{"text":"BEUKEMA","phonemes":"B UW0 - K IY1 - M AH0"},
	{"text":"BEULA","phonemes":"B UW1 - L AH0"},
	{"text":"BEULAH","phonemes":"B Y UW1 - L AH0"},
	{"text":"BEUMER","phonemes":"B IY1 - AH0 - M ER0"},
	{"text":"BEURY","phonemes":"B ER1 - IY0"},
	{"text":"BEURY'S","phonemes":"B ER1 - IY0 Z"},
	{"text":"BEUTEL","phonemes":"B Y UW0 - T EH1 L"},
	{"text":"BEUTHIN","phonemes":"B Y UW1 - TH IH0 N"},
	{"text":"BEUTLER","phonemes":"B OY1 - T AH0 L - ER0"},
	{"text":"BEUTLER(2)","phonemes":"B OY1 T - L ER0"},
	{"text":"BEUYS","phonemes":"B Y UW1 - IY0 Z"},
	{"text":"BEV","phonemes":"B EH1 V"},
	{"text":"BEVACQUA","phonemes":"B EH0 - V AA1 - K W AH0"},
	{"text":"BEVALAQUA","phonemes":"B EH0 - V AH0 - L AA1 - K AH0"},
	{"text":"BEVAN","phonemes":"B EH1 - V AH0 N"},
	{"text":"BEVANS","phonemes":"B EH1 - V AH0 N Z"},
	{"text":"BEVAQUA","phonemes":"B EH0 - V AA1 - K AH0"},
	{"text":"BEVARD","phonemes":"B IH0 - V AA1 R D"},
	{"text":"BEVEL","phonemes":"B EH1 - V AH0 L"},
	{"text":"BEVELLED","phonemes":"B EH1 - V AH0 L D"},
	{"text":"BEVEN","phonemes":"B EH1 - V AH0 N"},
	{"text":"BEVENS","phonemes":"B IY1 - V AH0 N Z"},
	{"text":"BEVER","phonemes":"B EH1 - V ER0"},
	{"text":"BEVERAGE","phonemes":"B EH1 - V ER0 - IH0 JH"},
	{"text":"BEVERAGE(2)","phonemes":"B EH1 - V R IH0 JH"},
	{"text":"BEVERAGES","phonemes":"B EH1 - V R IH0 - JH IH0 Z"},
	{"text":"BEVERIDGE","phonemes":"B EH1 - V ER0 - IH0 JH"},
	{"text":"BEVERLEY","phonemes":"B EH1 - V ER0 - L IY0"},
	{"text":"BEVERLIN","phonemes":"B EH1 - V ER0 - L IH0 N"},
	{"text":"BEVERLY","phonemes":"B EH1 - V ER0 - L IY0"},
	{"text":"BEVERLY'S","phonemes":"B EH1 - V ER0 - L IY0 Z"},
	{"text":"BEVERS","phonemes":"B EH1 - V ER0 Z"},
	{"text":"BEVIER","phonemes":"B EH1 - V IY0 - ER0"},
	{"text":"BEVIL","phonemes":"B EH1 - V AH0 L"},
	{"text":"BEVILACQUA","phonemes":"B EH0 - V IY0 - L AA1 - K W AH0"},
	{"text":"BEVILL","phonemes":"B EH1 - V AH0 L"},
	{"text":"BEVILLE","phonemes":"B IY1 - V IH0 L"},
	{"text":"BEVIN","phonemes":"B EH1 - V IH0 N"},
	{"text":"BEVINGTON","phonemes":"B EH1 - V IH0 NG - T AH0 N"},
	{"text":"BEVINS","phonemes":"B EH1 - V IH0 N Z"},
	{"text":"BEVIS","phonemes":"B EH1 - V IH0 S"},
	{"text":"BEVMARK","phonemes":"B EH1 V - M AA2 R K"},
	{"text":"BEVY","phonemes":"B EH1 - V IY0"},
	{"text":"BEWARE","phonemes":"B IH0 - W EH1 R"},
	{"text":"BEWILDER","phonemes":"B IH0 - W IH1 L - D ER0"},
	{"text":"BEWILDERED","phonemes":"B IH0 - W IH1 L - D ER0 D"},
	{"text":"BEWILDERING","phonemes":"B IH0 - W IH1 L - D ER0 - IH0 NG"},
	{"text":"BEWILDERMENT","phonemes":"B IH0 - W IH1 L - D ER0 - M AH0 N T"},
	{"text":"BEWILDERS","phonemes":"B IH0 - W IH1 L - D ER0 Z"},
	{"text":"BEWITCH","phonemes":"B IH0 - W IH1 CH"},
	{"text":"BEWITCHED","phonemes":"B IH0 - W IH1 CH T"},
	{"text":"BEWLEY","phonemes":"B Y UW1 - L IY0"},
	{"text":"BEXLEY","phonemes":"B EH1 K S - L IY0"},
	{"text":"BEY","phonemes":"B EY1"},
	{"text":"BEYER","phonemes":"B EY1 - ER0"},
	{"text":"BEYERLE","phonemes":"B AY1 - R AH0 L"},
	{"text":"BEYERLEIN","phonemes":"B AY1 R - L AY0 N"},
	{"text":"BEYERS","phonemes":"B EY1 - ER0 Z"},
	{"text":"BEYERSDORF","phonemes":"B AY1 R S - D AO0 R F"},
	{"text":"BEYL","phonemes":"B EY1 L"},
	{"text":"BEYMER","phonemes":"B EY1 - M ER0"},
	{"text":"BEYNON","phonemes":"B EY1 - N AH0 N"},
	{"text":"BEYOND","phonemes":"B IH0 - AA1 N D"},
	{"text":"BEYOND(2)","phonemes":"B IY2 - AO1 N D"},
	{"text":"BEYOND(3)","phonemes":"B IH0 - AO1 N D"},
	{"text":"BEYTOUT","phonemes":"B EY1 T - AW2 T"},
	{"text":"BEZAIRE","phonemes":"B AH0 - Z EH1 R"},
	{"text":"BEZANSON","phonemes":"B EH1 - Z AH0 N - S AH0 N"},
	{"text":"BEZDEK","phonemes":"B EH1 Z - D IH0 K"},
	{"text":"BEZEK","phonemes":"B EH1 - Z EH0 K"},
	{"text":"BEZNER","phonemes":"B EH1 Z - N ER0"},
	{"text":"BEZOLD","phonemes":"B EH1 - Z OW0 L D"},
	{"text":"BHAGWAN","phonemes":"B AA1 - G W AA0 N"},
	{"text":"BHAKTA","phonemes":"B AA1 K - T AH0"},
	{"text":"BHANGRA","phonemes":"B AA1 NG - G R AH0"},
	{"text":"BHARATA","phonemes":"B AA2 - R AA1 - T AH0"},
	{"text":"BHATIA","phonemes":"B AA1 - SH AH0"},
	{"text":"BHATIA(2)","phonemes":"B AA1 - T Y AH0"},
	{"text":"BHATT","phonemes":"B AE1 T"},
	{"text":"BHATT(2)","phonemes":"B AA1 T"},
	{"text":"BHATTACHARJY","phonemes":"B AA2 - T AH0 - CH AA1 R - JH IY0"},
	{"text":"BHATTI","phonemes":"B AA1 - T IY0"},
	{"text":"BHATTI(2)","phonemes":"B AA1 - T IY2"},
	{"text":"BHIKSHA","phonemes":"B IH1 K - SH AA2"},
	{"text":"BHIKSHA(2)","phonemes":"B IY1 K - SH AA2"},
	{"text":"BHIRUD","phonemes":"B IH1 - R AH0 D"},
	{"text":"BHOPAL","phonemes":"B OW0 - P AA1 L"},
	{"text":"BHUTAN","phonemes":"B UW2 - T AE1 N"},
	{"text":"BHUTAN(2)","phonemes":"B AH0 - T AA1 N"},
	{"text":"BHUTTO","phonemes":"B UW1 - T OW0"},
	{"text":"BHUTTO'S","phonemes":"B UW1 - T OW0 Z"},
	{"text":"BI","phonemes":"B AY1"},
	{"text":"BIAGGI","phonemes":"B IY0 - AE1 - JH IY0"},
	{"text":"BIAGGINI","phonemes":"B IY2 - AH0 - G IY1 - N IY0"},
	{"text":"BIAGI","phonemes":"B IY0 - AA1 - JH IY0"},
	{"text":"BIAGINI","phonemes":"B IY0 - AH0 - JH IY1 - N IY0"},
	{"text":"BIAGIONI","phonemes":"B IY0 - AA2 - JH IY0 - OW1 - N IY0"},
	{"text":"BIALAS","phonemes":"B IY0 - AA1 - L AH0 S"},
	{"text":"BIALECKI","phonemes":"B IY0 - AH0 - L EH1 - K IY0"},
	{"text":"BIALEK","phonemes":"B IY0 - AA1 - L EH0 K"},
	{"text":"BIALIK","phonemes":"B IY0 - AA1 - L IH0 K"},
	{"text":"BIALKIN","phonemes":"B IY0 - AA1 L - K AH0 N"},
	{"text":"BIALKOWSKI","phonemes":"B IY0 - AH0 L - K AW1 S - K IY0"},
	{"text":"BIALY","phonemes":"B IY0 - AA1 - L IY0"},
	{"text":"BIAMBY","phonemes":"B IY0 - AA1 M - B IY0"},
	{"text":"BIAMBY'S","phonemes":"B IY0 - AA1 M - B IY0 Z"},
	{"text":"BIAMONTE","phonemes":"B IY0 - AH0 - M AO1 N - T IY0"},
	{"text":"BIANA","phonemes":"B IY0 - AA1 - N AH0"},
	{"text":"BIANCA","phonemes":"B IY0 - AA1 NG - K AH0"},
	{"text":"BIANCHI","phonemes":"B IY0 - AA1 N - CH IY0"},
	{"text":"BIANCHINI","phonemes":"B IY0 - AA0 N - CH IY1 - N IY0"},
	{"text":"BIANCO","phonemes":"B IY0 - AA1 NG - K OW0"},
	{"text":"BIANCONI","phonemes":"B IY0 - AA0 NG - K OW1 - N IY0"},
	{"text":"BIANCULLI","phonemes":"B IY0 - AA0 NG - K UW1 - L IY0"},
	{"text":"BIANNUAL","phonemes":"B AY0 - AE1 - N UW0 - AH0 L"},
	{"text":"BIAS","phonemes":"B AY1 - AH0 S"},
	{"text":"BIASED","phonemes":"B AY1 - AH0 S T"},
	{"text":"BIASES","phonemes":"B AY1 - AH0 - S IH0 Z"},
	{"text":"BIASI","phonemes":"B IY0 - AA1 - S IY0"},
	{"text":"BIAXIAL","phonemes":"B AY0 - AE1 K - S IY0 - AH0 L"},
	{"text":"BIB","phonemes":"B IH1 B"},
	{"text":"BIBA","phonemes":"B IY1 - B AH0"},
	{"text":"BIBB","phonemes":"B IH1 B"},
	{"text":"BIBBEE","phonemes":"B IH1 - B IY1"},
	{"text":"BIBBINS","phonemes":"B IH1 - B IH0 N Z"},
	{"text":"BIBBO","phonemes":"B IY1 - B OW0"},
	{"text":"BIBBS","phonemes":"B IH1 B Z"},
	{"text":"BIBBY","phonemes":"B IH1 - B IY0"},
	{"text":"BIBEAU","phonemes":"B IH0 - B OW1"},
	{"text":"BIBEAULT","phonemes":"B IH0 - B OW1"},
	{"text":"BIBEE","phonemes":"B IH0 - B IY1"},
	{"text":"BIBER","phonemes":"B AY1 - B ER0"},
	{"text":"BIBI","phonemes":"B IH0 - B IY1"},
	{"text":"BIBI'S","phonemes":"B IH0 - B IY1 Z"},
	{"text":"BIBI'S(2)","phonemes":"B IY2 - B IY1 Z"},
	{"text":"BIBI(2)","phonemes":"B IY2 - B IY1"},
	{"text":"BIBLE","phonemes":"B AY1 - B AH0 L"},
	{"text":"BIBLE'S","phonemes":"B AY1 - B AH0 L Z"},
	{"text":"BIBLER","phonemes":"B AY1 - B AH0 L - ER0"},
	{"text":"BIBLER(2)","phonemes":"B AY1 - B L ER0"},
	{"text":"BIBLES","phonemes":"B AY1 - B AH0 L Z"},
	{"text":"BIBLICAL","phonemes":"B IH1 - B L AH0 - K AH0 L"},
	{"text":"BIBLICAL(2)","phonemes":"B IH1 - B L IH0 - K AH0 L"},
	{"text":"BIBLIOGRAPHIES","phonemes":"B IH2 - B L IY0 - AA1 - G R AH0 - F IY0 Z"},
	{"text":"BIBLIOGRAPHY","phonemes":"B IH2 - B L IY0 - AA1 - G R AH0 - F IY0"},
	{"text":"BIBS","phonemes":"B IH1 B Z"},
	{"text":"BIBY","phonemes":"B AY1 - B IY0"},
	{"text":"BIC","phonemes":"B IH1 K"},
	{"text":"BICARBONATE","phonemes":"B AY0 - K AA1 R - B AH0 - N AH0 T"},
	{"text":"BICE","phonemes":"B AY1 S"},
	{"text":"BICENTENARY","phonemes":"B AY0 - S EH1 N - T IH0 - N EH2 - R IY0"},
	{"text":"BICENTENNIAL","phonemes":"B AY2 - S EH0 N - T EH1 - N IY0 - AH0 L"},
	{"text":"BICEPS","phonemes":"B AY1 - S EH2 P S"},
	{"text":"BICHLER","phonemes":"B IH1 - K AH0 - L ER0"},
	{"text":"BICHLER(2)","phonemes":"B IH1 - K L ER0"},
	{"text":"BICHSEL","phonemes":"B IH1 K - S AH0 L"},
	{"text":"BICK","phonemes":"B IH1 K"},
	{"text":"BICKEL","phonemes":"B IH1 - K AH0 L"},
	{"text":"BICKELL","phonemes":"B IH1 - K AH0 L"},
	{"text":"BICKER","phonemes":"B IH1 - K ER0"},
	{"text":"BICKERED","phonemes":"B IH1 - K ER0 D"},
	{"text":"BICKERING","phonemes":"B IH1 - K ER0 - IH0 NG"},
	{"text":"BICKERS","phonemes":"B IH1 - K ER0 Z"},
	{"text":"BICKERSTAFF","phonemes":"B IH1 - K ER0 - S T AE2 F"},
	{"text":"BICKERT","phonemes":"B IH1 - K ER0 T"},
	{"text":"BICKERTON","phonemes":"B IH1 - K ER0 - T AH0 N"},
	{"text":"BICKETT","phonemes":"B IH1 - K IH0 T"},
	{"text":"BICKFORD","phonemes":"B IH1 K - F ER0 D"},
	{"text":"BICKHAM","phonemes":"B IH1 K - HH AH0 M"},
	{"text":"BICKHART","phonemes":"B IH1 K - HH AA2 R T"},
	{"text":"BICKING","phonemes":"B IH1 - K IH0 NG"},
	{"text":"BICKLE","phonemes":"B IH1 - K AH0 L"},
	{"text":"BICKLER","phonemes":"B IH1 - K L ER0"},
	{"text":"BICKLEY","phonemes":"B IH1 K - L IY0"},
	{"text":"BICKMORE","phonemes":"B IH1 K - M AO0 R"},
	{"text":"BICKNELL","phonemes":"B IH1 K - N AH0 L"},
	{"text":"BICKNER","phonemes":"B IH1 K - N ER0"},
	{"text":"BICKSLER","phonemes":"B IH1 K S - L ER0"},
	{"text":"BICKWIT","phonemes":"B IH1 - K W IH0 T"},
	{"text":"BICOASTAL","phonemes":"B IH0 - K OW1 - S T AH0 L"},
	{"text":"BICUSPID","phonemes":"B AY0 - K AH1 - S P AH0 D"},
	{"text":"BICUSPIDS","phonemes":"B AY0 - K AH1 - S P AH0 D Z"},
	{"text":"BICYCLE","phonemes":"B AY1 - S IH0 - K AH0 L"},
	{"text":"BICYCLED","phonemes":"B AY1 - S IH0 - K AH0 L D"},
	{"text":"BICYCLES","phonemes":"B AY1 - S IH0 - K AH0 L Z"},
	{"text":"BICYCLING","phonemes":"B AY1 - S IH2 - K AH0 - L IH0 NG"},
	{"text":"BICYCLING(2)","phonemes":"B AY1 - S IH2 - K L IH0 NG"},
	{"text":"BICYCLIST","phonemes":"B AY1 - S IH2 - K L IH0 S T"},
	{"text":"BICYCLISTS","phonemes":"B AY1 - S IH2 - K L IH0 S T S"},
	{"text":"BICYCLISTS(2)","phonemes":"B AY1 - S IH2 - K L IH0 S S"},
	{"text":"BICYCLISTS(3)","phonemes":"B AY1 - S IH2 - K L IH0 S"},
	{"text":"BID","phonemes":"B IH1 D"},
	{"text":"BID'S","phonemes":"B IH1 D Z"},
	{"text":"BIDCO","phonemes":"B IH1 D - K OW0"},
	{"text":"BIDCOS","phonemes":"B IH1 D - K OW0 S"},
	{"text":"BIDDER","phonemes":"B IH1 - D ER0"},
	{"text":"BIDDER'S","phonemes":"B IH1 - D ER0 Z"},
	{"text":"BIDDERS","phonemes":"B IH1 - D ER0 Z"},
	{"text":"BIDDIE","phonemes":"B IH1 - D IY0"},
	{"text":"BIDDING","phonemes":"B IH1 - D IH0 NG"},
	{"text":"BIDDINGER","phonemes":"B IH1 - D IH0 - NG ER0"},
	{"text":"BIDDISON","phonemes":"B IH1 - D IH0 - S AH0 N"},
	{"text":"BIDDIX","phonemes":"B IH1 - D IH0 K S"},
	{"text":"BIDDLE","phonemes":"B IH1 - D AH0 L"},
	{"text":"BIDDLE'S","phonemes":"B IH1 - D AH0 L Z"},
	{"text":"BIDDY","phonemes":"B IH1 - D IY0"},
	{"text":"BIDE","phonemes":"B AY1 D"},
	{"text":"BIDEN","phonemes":"B AY1 - D AH0 N"},
	{"text":"BIDERMAN","phonemes":"B AY1 - D ER0 - M AH0 N"},
	{"text":"BIDGOOD","phonemes":"B IH1 D - G UH2 D"},
	{"text":"BIDING","phonemes":"B AY1 - D IH0 NG"},
	{"text":"BIDINGER","phonemes":"B AY1 - D IH0 - NG ER0"},
	{"text":"BIDLACK","phonemes":"B IH1 D - L AE2 K"},
	{"text":"BIDLO","phonemes":"B IH1 - D L OW0"},
	{"text":"BIDLO'S","phonemes":"B IH1 - D L OW0 Z"},
	{"text":"BIDS","phonemes":"B IH1 D Z"},
	{"text":"BIDWELL","phonemes":"B IH1 D - W EH2 L"},
	{"text":"BIDWILL","phonemes":"B IH1 D - W IH2 L"},
	{"text":"BIEBEL","phonemes":"B IY1 - B AH0 L"},
	{"text":"BIEBER","phonemes":"B IY1 - B ER0"},
	{"text":"BIEDA","phonemes":"B IY1 - D AH0"},
	{"text":"BIEDERMAN","phonemes":"B IY1 - D ER0 - M AH0 N"},
	{"text":"BIEDERMANN","phonemes":"B AY1 - D ER0 - M AH0 N"},
	{"text":"BIEDERMEIER","phonemes":"B IY1 - D ER0 - M AY2 R"},
	{"text":"BIEDRZYCKI","phonemes":"B IH0 - JH IH1 T S - K IY0"},
	{"text":"BIEGEL","phonemes":"B IY1 - G AH0 L"},
	{"text":"BIEGLER","phonemes":"B IY1 - G AH0 - L ER0"},
	{"text":"BIEGLER(2)","phonemes":"B IY1 G - L ER0"},
	{"text":"BIEHL","phonemes":"B IY1 L"},
	{"text":"BIEHLE","phonemes":"B IY1 - HH AH0 L"},
	{"text":"BIEHLER","phonemes":"B IY1 - L ER0"},
	{"text":"BIEHN","phonemes":"B IY1 N"},
	{"text":"BIEKER","phonemes":"B IY1 - K ER0"},
	{"text":"BIEL","phonemes":"B IY1 L"},
	{"text":"BIELA","phonemes":"B IY1 - L AH0"},
	{"text":"BIELAK","phonemes":"B IY1 - L AH0 K"},
	{"text":"BIELANSKI","phonemes":"B IY0 - L AE1 N S - K IY0"},
	{"text":"BIELAT","phonemes":"B IY1 - L AH0 T"},
	{"text":"BIELAWSKI","phonemes":"B IY0 - L AA1 F S - K IY0"},
	{"text":"BIELBY","phonemes":"B IY1 L - B IY0"},
	{"text":"BIELECKI","phonemes":"B IY0 - L EH1 T S - K IY0"},
	{"text":"BIELECKI(2)","phonemes":"B AY0 - L EH1 - K IY0"},
	{"text":"BIELEFELD","phonemes":"B IY1 - L IH0 - F EH0 L D"},
	{"text":"BIELEFELDT","phonemes":"B IY1 - L IH0 - F IH0 L T"},
	{"text":"BIELEN","phonemes":"B IY1 - L AH0 N"},
	{"text":"BIELENBERG","phonemes":"B IY1 - L AH0 N - B ER0 G"},
	{"text":"BIELER","phonemes":"B IY1 - L ER0"},
	{"text":"BIELICKI","phonemes":"B IH0 - L IH1 T S - K IY0"},
	{"text":"BIELINSKI","phonemes":"B IH0 - L IH1 N - S K IY0"},
	{"text":"BIELKE","phonemes":"B IY1 L K"},
	{"text":"BIELSKI","phonemes":"B IY1 L S - K IY0"},
	{"text":"BIEN","phonemes":"B IY1 N"},
	{"text":"BIENIEK","phonemes":"B IH1 - N IY0 - EH0 K"},
	{"text":"BIENKOWSKI","phonemes":"B IH0 NG - K AO1 F S - K IY0"},
	{"text":"BIENNALE","phonemes":"B IY0 - EH1 - N EY2 L"},
	{"text":"BIENNIAL","phonemes":"B AY0 - EH1 - N IY0 - AH0 L"},
	{"text":"BIENSTOCK","phonemes":"B IY1 N - S T AA2 K"},
	{"text":"BIENVENU","phonemes":"B AH0 N - V EH1 - N UW0"},
	{"text":"BIENVENUE","phonemes":"B AH0 N - V EY1 N - W EH0"},
	{"text":"BIER","phonemes":"B IY1 R"},
	{"text":"BIERBARROR","phonemes":"B IH1 R - B AA2 - R ER0"},
	{"text":"BIERBAUER","phonemes":"B IH1 R - B AW0 - ER0"},
	{"text":"BIERBAUER'S","phonemes":"B IH1 R - B AW0 - ER0 Z"},
	{"text":"BIERBAUM","phonemes":"B IH1 R - B AW0 M"},
	{"text":"BIERBUSSE","phonemes":"B IH1 R - B AH0 S"},
	{"text":"BIERCE","phonemes":"B IH1 R S"},
	{"text":"BIERER","phonemes":"B IH1 - R ER0"},
	{"text":"BIERI","phonemes":"B IH1 - R IY0"},
	{"text":"BIERLEIN","phonemes":"B IH1 R - L AY0 N"},
	{"text":"BIERLEY","phonemes":"B IH1 R - L IY0"},
	{"text":"BIERLY","phonemes":"B IH1 R - L IY0"},
	{"text":"BIERMA","phonemes":"B IH1 R - M AH0"},
	{"text":"BIERMAN","phonemes":"B IH1 R - M AH0 N"},
	{"text":"BIERMANN","phonemes":"B IH1 R - M AH0 N"},
	{"text":"BIERNACKI","phonemes":"B IH0 R - N AA1 T S - K IY0"},
	{"text":"BIERNAT","phonemes":"B IH0 R - N AE1 T"},
	{"text":"BIERS","phonemes":"B IY1 R Z"},
	{"text":"BIERWIRTH","phonemes":"B IH1 R - W ER0 TH"},
	{"text":"BIERY","phonemes":"B IH1 - R IY0"},
	{"text":"BIES","phonemes":"B AY1 Z"},
	{"text":"BIESECKER","phonemes":"B IY1 - S IH0 - K ER0"},
	{"text":"BIESER","phonemes":"B IY1 - S ER0"},
	{"text":"BIETZ","phonemes":"B IY1 T S"},
	{"text":"BIEV","phonemes":"B IY1 V"},
	{"text":"BIEV'S","phonemes":"B IY1 V Z"},
	{"text":"BIEVER","phonemes":"B IY1 - V ER0"},
	{"text":"BIFANO","phonemes":"B IH0 - F AA1 - N OW0"},
	{"text":"BIFF","phonemes":"B IH1 F"},
	{"text":"BIFFLE","phonemes":"B IH1 - F AH0 L"},
	{"text":"BIFIDA","phonemes":"B IH1 - F AH0 - D AH0"},
	{"text":"BIFOCAL","phonemes":"B AY1 - F OW0 - K AH0 L"},
	{"text":"BIFOCALS","phonemes":"B AY1 - F OW0 - K AH0 L Z"},
	{"text":"BIFULCO","phonemes":"B IH0 - F UW1 L - K OW0"},
	{"text":"BIFURCATE","phonemes":"B IH1 - F ER0 - K EY2 T"},
	{"text":"BIFURCATE(2)","phonemes":"B AY1 - F ER0 - K EY2 T"},
	{"text":"BIFURCATED","phonemes":"B IH1 - F ER0 - K EY2 - T IH0 D"},
	{"text":"BIFURCATED(2)","phonemes":"B AY1 - F ER0 - K EY2 - T IH0 D"},
	{"text":"BIFURCATION","phonemes":"B IH2 - F ER0 - K EY1 - SH AH0 N"},
	{"text":"BIFURCATION(2)","phonemes":"B AY2 - F ER0 - K EY1 - SH AH0 N"},
	{"text":"BIG","phonemes":"B IH1 G"},
	{"text":"BIGBEE","phonemes":"B IH1 G - B IY2"},
	{"text":"BIGBIE","phonemes":"B IH1 G - B IY0"},
	{"text":"BIGBY","phonemes":"B IH1 G - B IY0"},
	{"text":"BIGELOW","phonemes":"B IH1 - G AH0 - L OW2"},
	{"text":"BIGELOW'S","phonemes":"B IH1 - G AH0 - L OW2 Z"},
	{"text":"BIGEYES","phonemes":"B IH1 - G AY2 Z"},
	{"text":"BIGFOOT","phonemes":"B IH1 G - F UH2 T"},
	{"text":"BIGFORD","phonemes":"B IH1 G - F ER0 D"},
	{"text":"BIGGAR","phonemes":"B IH1 - G ER0"},
	{"text":"BIGGER","phonemes":"B IH1 - G ER0"},
	{"text":"BIGGERS","phonemes":"B IH1 - G ER0 Z"},
	{"text":"BIGGERSTAFF","phonemes":"B IH1 - G ER0 - S T AE2 F"},
	{"text":"BIGGEST","phonemes":"B IH1 - G AH0 S T"},
	{"text":"BIGGIE","phonemes":"B IH1 - G IY0"},
	{"text":"BIGGIES","phonemes":"B IH1 - G IY0 Z"},
	{"text":"BIGGINS","phonemes":"B IH1 - G IH0 N Z"},
	{"text":"BIGGIO","phonemes":"B IY1 - JH IY0 - OW0"},
	{"text":"BIGGS","phonemes":"B IH1 G Z"},
	{"text":"BIGHAM","phonemes":"B AY1 G - HH AH0 M"},
	{"text":"BIGHORN","phonemes":"B IH1 G - HH AO2 R N"},
	{"text":"BIGHORNS","phonemes":"B IH1 G - HH AO2 R N Z"},
	{"text":"BIGLER","phonemes":"B AY1 - G AH0 - L ER0"},
	{"text":"BIGLER(2)","phonemes":"B AY1 - G L ER0"},
	{"text":"BIGLER(3)","phonemes":"B IH1 G - L ER0"},
	{"text":"BIGLEY","phonemes":"B IH1 G - L IY0"},
	{"text":"BIGLIN","phonemes":"B IH1 - G L IH0 N"},
	{"text":"BIGLOW","phonemes":"B IH1 - G L OW0"},
	{"text":"BIGNELL","phonemes":"B IH0 G - N EH1 L"},
	{"text":"BIGNESS","phonemes":"B IH1 G - N AH0 S"},
	{"text":"BIGOS","phonemes":"B IY1 - G OW0 Z"},
	{"text":"BIGOT","phonemes":"B IH1 - G AH0 T"},
	{"text":"BIGOTED","phonemes":"B IH1 - G AH0 - T IH0 D"},
	{"text":"BIGOTRY","phonemes":"B IH1 - G AH0 - T R IY0"},
	{"text":"BIGOTS","phonemes":"B IH1 - G AH0 T S"},
	{"text":"BIGS","phonemes":"B IH1 G Z"},
	{"text":"BIGSBY","phonemes":"B IH1 G Z - B IY0"},
	{"text":"BIGTIME","phonemes":"B IH1 G - T AY0 M"},
	{"text":"BIGWIG","phonemes":"B IH1 G - W IH2 G"},
	{"text":"BIGWIGS","phonemes":"B IH1 G - W IH2 G Z"},
	{"text":"BIGWOOD","phonemes":"B IH1 G - W UH2 D"},
	{"text":"BIHAC","phonemes":"B IY1 - HH AA2 CH"},
	{"text":"BIHAC'S","phonemes":"B IY1 - HH AA2 - CH IH0 Z"},
	{"text":"BIHARI","phonemes":"B IH0 - HH AA1 - R IY0"},
	{"text":"BIHARI(2)","phonemes":"B IY0 - HH AA1 - R IY0"},
	{"text":"BIHL","phonemes":"B IH1 L"},
	{"text":"BIHM","phonemes":"B IH1 M"},
	{"text":"BIHN","phonemes":"B IH1 N"},
	{"text":"BIJAC","phonemes":"B AY1 - JH AE0 K"},
	{"text":"BIJAC(2)","phonemes":"B IY1 - JH AE0 K"},
	{"text":"BIJAN","phonemes":"B IH1 - JH AH0 N"},
	{"text":"BIJELJINA","phonemes":"B IH0 - JH EH1 L - JH IY0 - N AH0"},
	{"text":"BIJUR","phonemes":"B IY0 - ZH UH1 R"},
	{"text":"BIKE","phonemes":"B AY1 K"},
	{"text":"BIKED","phonemes":"B AY1 K T"},
	{"text":"BIKER","phonemes":"B AY1 - K ER0"},
	{"text":"BIKERS","phonemes":"B AY1 - K ER0 Z"},
	{"text":"BIKES","phonemes":"B AY1 K S"},
	{"text":"BIKIN","phonemes":"B IH1 - K IH0 N"},
	{"text":"BIKING","phonemes":"B AY1 - K IH0 NG"},
	{"text":"BIKINI","phonemes":"B IH0 - K IY1 - N IY0"},
	{"text":"BIKINIS","phonemes":"B AH0 - K IY1 - N IY0 Z"},
	{"text":"BIKO","phonemes":"B IY1 - K OW0"},
	{"text":"BIL","phonemes":"B IH1 L"},
	{"text":"BILA","phonemes":"B IY1 - L AH0"},
	{"text":"BILATERAL","phonemes":"B AY0 - L AE1 - T ER0 - AH0 L"},
	{"text":"BILATERALLY","phonemes":"B AY0 - L AE1 - T ER0 - AH0 - L IY0"},
	{"text":"BILBAO","phonemes":"B IH0 L - B AW1"},
	{"text":"BILBO","phonemes":"B IH1 L - B OW2"},
	{"text":"BILBREY","phonemes":"B IH1 L - B R IY0"},
	{"text":"BILBRO","phonemes":"B IY1 L - B R OW0"},
	{"text":"BILBY","phonemes":"B IH1 L - B IY0"},
	{"text":"BILD","phonemes":"B IH1 L D"},
	{"text":"BILDERBACK","phonemes":"B AY1 L - D ER0 - B AE0 K"},
	{"text":"BILDNER","phonemes":"B IH1 L D - N ER0"},
	{"text":"BILDT","phonemes":"B IH1 L T"},
	{"text":"BILDT'S","phonemes":"B IH1 L T S"},
	{"text":"BILE","phonemes":"B AY1 L"},
	{"text":"BILEK","phonemes":"B IH1 - L EH0 K"},
	{"text":"BILELLO","phonemes":"B IH0 - L EH1 - L OW0"},
	{"text":"BILES","phonemes":"B AY1 L Z"},
	{"text":"BILGER","phonemes":"B IH1 L - G ER0"},
	{"text":"BILICKI","phonemes":"B IH0 - L IH1 T S - K IY0"},
	{"text":"BILINGS","phonemes":"B AY1 - L IH0 NG Z"},
	{"text":"BILINGUAL","phonemes":"B AY0 - L IH1 NG - G W AH0 L"},
	{"text":"BILINGUALISM","phonemes":"B AY0 - L IH1 NG - G W AH0 - L IH2 - Z AH0 M"},
	{"text":"BILINSKI","phonemes":"B IH0 - L IH1 N - S K IY0"},
	{"text":"BILIOUS","phonemes":"B IH1 - L IY0 - AH0 S"},
	{"text":"BILIRAKIS","phonemes":"B IH0 - L IH1 - R AH0 - K IH0 S"},
	{"text":"BILK","phonemes":"B IH1 L K"},
	{"text":"BILKA","phonemes":"B IH1 L - K AH0"},
	{"text":"BILKED","phonemes":"B IH1 L K T"},
	{"text":"BILKING","phonemes":"B IH1 L - K IH0 NG"},
	{"text":"BILKO","phonemes":"B IH1 L - K OW0"},
	{"text":"BILL","phonemes":"B IH1 L"},
	{"text":"BILL'S","phonemes":"B IH1 L Z"},
	{"text":"BILLABLE","phonemes":"B IH1 - L AH0 - B AH0 L"},
	{"text":"BILLANCOURT","phonemes":"B IH1 - L AH0 N - K AO2 R T"},
	{"text":"BILLARD","phonemes":"B IH0 - L AA1 R D"},
	{"text":"BILLBOARD","phonemes":"B IH1 L - B AO2 R D"},
	{"text":"BILLBOARD'S","phonemes":"B IH1 L - B AO2 R D Z"},
	{"text":"BILLBOARDS","phonemes":"B IH1 L - B AO2 R D Z"},
	{"text":"BILLE","phonemes":"B AY1 L"},
	{"text":"BILLED","phonemes":"B IH1 L D"},
	{"text":"BILLER","phonemes":"B IH1 - L ER0"},
	{"text":"BILLERICA","phonemes":"B IH2 - L ER0 - IY1 - K AH0"},
	{"text":"BILLES","phonemes":"B IH1 L Z"},
	{"text":"BILLET","phonemes":"B IH1 - L AH0 T"},
	{"text":"BILLET(2)","phonemes":"B IH1 - L IH0 T"},
	{"text":"BILLETER","phonemes":"B IH1 - L IY0 - T ER0"},
	{"text":"BILLETS","phonemes":"B IH1 - L AH0 T S"},
	{"text":"BILLETT","phonemes":"B IH1 - L IH0 T"},
	{"text":"BILLFOLD","phonemes":"B IH1 L - F OW2 L D"},
	{"text":"BILLIARD","phonemes":"B IH1 - L Y ER0 D"},
	{"text":"BILLIARDS","phonemes":"B IH1 - L Y ER0 D Z"},
	{"text":"BILLICK","phonemes":"B IH1 - L IH0 K"},
	{"text":"BILLIE","phonemes":"B IH1 - L IY0"},
	{"text":"BILLIG","phonemes":"B IH1 - L IH0 G"},
	{"text":"BILLING","phonemes":"B IH1 - L IH0 NG"},
	{"text":"BILLINGER","phonemes":"B IH1 - L IH0 - NG ER0"},
	{"text":"BILLINGHAM","phonemes":"B IH1 - L IH0 NG - HH AE2 M"},
	{"text":"BILLINGS","phonemes":"B IH1 - L IH0 NG Z"},
	{"text":"BILLINGSLEA","phonemes":"B IH1 - L IH0 NG Z - L IY0"},
	{"text":"BILLINGSLEY","phonemes":"B IH1 - L IH0 NG Z - L IY0"},
	{"text":"BILLINGSLY","phonemes":"B IH1 - L IH0 NG Z - L IY0"},
	{"text":"BILLINGTON","phonemes":"B IH1 - L IH0 NG - T AH0 N"},
	{"text":"BILLION","phonemes":"B IH1 - L Y AH0 N"},
	{"text":"BILLIONAIRE","phonemes":"B IH2 - L Y AH0 - N EH1 R"},
	{"text":"BILLIONAIRES","phonemes":"B IH2 - L Y AH0 - N EH1 R Z"},
	{"text":"BILLIONS","phonemes":"B IH1 - L Y AH0 N Z"},
	{"text":"BILLIONTH","phonemes":"B IH1 - L Y AH0 N TH"},
	{"text":"BILLIONTHS","phonemes":"B IH1 - L Y AH0 N TH S"},
	{"text":"BILLIOT","phonemes":"B IH1 - L IY0 - AA0 T"},
	{"text":"BILLIPS","phonemes":"B IH1 - L IH0 P S"},
	{"text":"BILLITER","phonemes":"B IH1 - L IY0 - T ER0"},
	{"text":"BILLITON","phonemes":"B IH1 - L IH0 - T AH0 N"},
	{"text":"BILLMAN","phonemes":"B IH1 L - M AH0 N"},
	{"text":"BILLMEYER","phonemes":"B IH1 L - M AY0 - ER0"},
	{"text":"BILLON","phonemes":"B IH1 - L AH0 N"},
	{"text":"BILLOW","phonemes":"B IH1 - L OW0"},
	{"text":"BILLOWED","phonemes":"B IH1 - L OW0 D"},
	{"text":"BILLOWING","phonemes":"B IH1 - L OW0 - IH0 NG"},
	{"text":"BILLOWS","phonemes":"B IH1 - L OW0 Z"},
	{"text":"BILLS","phonemes":"B IH1 L Z"},
	{"text":"BILLS'","phonemes":"B IH1 L Z"},
	{"text":"BILLUP","phonemes":"B IH1 - L AH0 P"},
	{"text":"BILLUPS","phonemes":"B IH1 - L AH0 P S"},
	{"text":"BILLY","phonemes":"B IH1 - L IY0"},
	{"text":"BILLY'S","phonemes":"B IH1 - L IY0 Z"},
	{"text":"BILODEAU","phonemes":"B IH1 - L AH0 - D OW0"},
	{"text":"BILOTTA","phonemes":"B IH0 - L OW1 - T AH0"},
	{"text":"BILOTTI","phonemes":"B IH0 - L AA1 - T IY0"},
	{"text":"BILOW","phonemes":"B IH1 - L OW0"},
	{"text":"BILOXI","phonemes":"B AH0 - L AH1 K - S IY0"},
	{"text":"BILOXI'S","phonemes":"B AH0 - L AH1 K - S IY0 Z"},
	{"text":"BILSKI","phonemes":"B IH1 L S - K IY0"},
	{"text":"BILSKY","phonemes":"B IH1 L S - K IY0"},
	{"text":"BILSON","phonemes":"B IH1 L - S AH0 N"},
	{"text":"BILTMORE","phonemes":"B IH1 L T - M AO2 R"},
	{"text":"BILTON","phonemes":"B IH1 L - T AH0 N"},
	{"text":"BILTZ","phonemes":"B IH1 L T S"},
	{"text":"BILY","phonemes":"B IH1 - L IY0"},
	{"text":"BILYEU","phonemes":"B IH1 - L IY0 - UW0"},
	{"text":"BILYK","phonemes":"B IH1 - L IH0 K"},
	{"text":"BILZERIAN","phonemes":"B IH0 L - Z EH1 - R IY0 - AH0 N"},
	{"text":"BILZERIAN'S","phonemes":"B IH0 L - Z EH1 - R IY0 - AH0 N Z"},
	{"text":"BIMA","phonemes":"B IY1 - M AH0"},
	{"text":"BIMBO","phonemes":"B IH1 M - B OW0"},
	{"text":"BIMBOS","phonemes":"B IH1 M - B OW0 S"},
	{"text":"BIMINI","phonemes":"B IH1 - M AH0 - N IY0"},
	{"text":"BIMINI(2)","phonemes":"B IH0 - M IY1 - N IY0"},
	{"text":"BIMIODAL","phonemes":"B AY0 - M OW1 - D AH0 L"},
	{"text":"BIMONTHLY","phonemes":"B AY0 - M AH1 N TH - L IY0"},
	{"text":"BIN","phonemes":"B IH1 N"},
	{"text":"BINA","phonemes":"B IY1 - N AH0"},
	{"text":"BINARY","phonemes":"B AY1 - N ER0 - IY0"},
	{"text":"BINATIONAL","phonemes":"B AY0 - N AE1 - SH AH0 - N AH0 L"},
	{"text":"BIND","phonemes":"B AY1 N D"},
	{"text":"BINDEL","phonemes":"B IH1 N - D AH0 L"},
	{"text":"BINDER","phonemes":"B AY1 N - D ER0"},
	{"text":"BINDERS","phonemes":"B AY1 N - D ER0 Z"},
	{"text":"BINDING","phonemes":"B AY1 N - D IH0 NG"},
	{"text":"BINDLE","phonemes":"B IH1 N - D AH0 L"},
	{"text":"BINDLES","phonemes":"B IH1 N - D AH0 L Z"},
	{"text":"BINDLEY","phonemes":"B IH1 N D - L IY0"},
	{"text":"BINDS","phonemes":"B AY1 N D Z"},
	{"text":"BINEGAR","phonemes":"B IH1 - N IH0 - G ER0"},
	{"text":"BINES","phonemes":"B AY1 N Z"},
	{"text":"BINETTE","phonemes":"B IH0 - N EH1 T"},
	{"text":"BINETTI","phonemes":"B IH0 - N EH1 - T IY0"},
	{"text":"BINFIELD","phonemes":"B IH1 N - F IY2 L D"},
	{"text":"BINFORD","phonemes":"B IH1 N - F ER0 D"},
	{"text":"BING","phonemes":"B IH1 NG"},
	{"text":"BING","phonemes":"B R AY1 - B IH0 NG"},
	{"text":"BINGA","phonemes":"B IY1 NG - G AH0"},
	{"text":"BINGAMAN","phonemes":"B IH1 - NG AH0 - M AH0 N"},
	{"text":"BINGE","phonemes":"B IH1 N JH"},
	{"text":"BINGEL","phonemes":"B IH1 NG - G AH0 L"},
	{"text":"BINGENHEIMER","phonemes":"B IH1 NG - G IH0 N - HH AY0 - M ER0"},
	{"text":"BINGER","phonemes":"B IH1 - NG ER0"},
	{"text":"BINGES","phonemes":"B IH1 N - JH IH0 Z"},
	{"text":"BINGHAM","phonemes":"B IH1 - NG AH0 M"},
	{"text":"BINGHAMTON","phonemes":"B IH1 - NG AH0 M - T AH0 N"},
	{"text":"BINGING","phonemes":"B IH1 NG - G IH0 NG"},
	{"text":"BINGLE","phonemes":"B IH1 NG - G AH0 L"},
	{"text":"BINGLEY","phonemes":"B IH1 NG - L IY0"},
	{"text":"BINGMAN","phonemes":"B IH1 NG - M AH0 N"},
	{"text":"BINGO","phonemes":"B IH1 NG - G OW0"},
	{"text":"BINION","phonemes":"B IH1 - N Y AH0 N"},
	{"text":"BINK","phonemes":"B IH1 NG K"},
	{"text":"BINKLEY","phonemes":"B IH1 NG K - L IY0"},
	{"text":"BINKOWSKI","phonemes":"B IH0 NG - K AO1 F S - K IY0"},
	{"text":"BINN","phonemes":"B IH1 N"},
	{"text":"BINNER","phonemes":"B IH1 - N ER0"},
	{"text":"BINNEY","phonemes":"B IH1 - N IY0"},
	{"text":"BINNIE","phonemes":"B IH1 - N IY0"},
	{"text":"BINNING","phonemes":"B IH1 - N IH0 NG"},
	{"text":"BINNS","phonemes":"B IH1 N Z"},
	{"text":"BINOCULAR","phonemes":"B AH0 - N AA1 - K Y AH0 - L ER0"},
	{"text":"BINOCULARS","phonemes":"B AH0 - N AA1 - K Y AH0 - L ER0 Z"},
	{"text":"BINOMIAL","phonemes":"B AY0 - N OW1 - M IY0 - AH0 L"},
	{"text":"BINS","phonemes":"B IH1 N Z"},
	{"text":"BINSTOCK","phonemes":"B IH1 N - S T AA2 K"},
	{"text":"BINTZ","phonemes":"B IH1 N T S"},
	{"text":"BINZ","phonemes":"B IH1 N Z"},
	{"text":"BIO","phonemes":"B AY2 - OW1"},
	{"text":"BIO'S","phonemes":"B AY2 - OW1 Z"},
	{"text":"BIOCHEM","phonemes":"B AY1 - AH0 - CH AH0 M"},
	{"text":"BIOCHEMICAL","phonemes":"B AY2 - OW0 - K EH1 - M AH0 - K AH0 L"},
	{"text":"BIOCHEMICAL(2)","phonemes":"B AY2 - OW0 - K EH1 - M IH0 - K AH0 L"},
	{"text":"BIOCHEMIST","phonemes":"B AY2 - OW0 - K EH1 - M AH0 S T"},
	{"text":"BIOCHEMISTRY","phonemes":"B AY2 - OW0 - K EH1 - M AH0 - S T R IY0"},
	{"text":"BIOCINE","phonemes":"B AY1 - AH0 - S IY2 N"},
	{"text":"BIOCONTROL","phonemes":"B AY2 - AH0 - K AA1 N - T R AA0 L"},
	{"text":"BIOCRAFT","phonemes":"B AY1 - OW0 - K R AE2 F T"},
	{"text":"BIODEGRADABLE","phonemes":"B AY2 - OW0 - D AH0 - G R EY1 - D AH0 - B AH0 L"},
	{"text":"BIODIVERSE","phonemes":"B AY2 - OW0 - D AY0 - V ER1 S"},
	{"text":"BIODIVERSITY","phonemes":"B AY2 - OW0 - D AY0 - V ER1 - S AH0 - T IY0"},
	{"text":"BIOENGINEER","phonemes":"B AY2 - OW0 - EH2 N - JH AH0 - N IH1 R"},
	{"text":"BIOENGINEERED","phonemes":"B AY2 - OW0 - EH2 N - JH AH0 - N IH1 R D"},
	{"text":"BIOENGINEERING","phonemes":"B AY2 - OW0 - EH2 N - JH AH0 - N IH1 - R IH0 NG"},
	{"text":"BIOETHICS","phonemes":"B AY2 - OW0 - EH1 - TH IH0 K S"},
	{"text":"BIOFEEDBACK","phonemes":"B AY0 - OW0 - F IY1 D - B AE2 K"},
	{"text":"BIOGEN","phonemes":"B AY1 - OW0 - JH EH2 N"},
	{"text":"BIOGEN'S","phonemes":"B AY1 - OW0 - JH EH2 N Z"},
	{"text":"BIOGRAPHER","phonemes":"B AY0 - AA1 - G R AH0 - F ER0"},
	{"text":"BIOGRAPHERS","phonemes":"B AY0 - AA1 - G R AH0 - F ER0 Z"},
	{"text":"BIOGRAPHICAL","phonemes":"B AY2 - AH0 - G R AE1 - F IH0 - K AH0 L"},
	{"text":"BIOGRAPHIES","phonemes":"B AY0 - AA1 - G R AH0 - F IY0 Z"},
	{"text":"BIOGRAPHY","phonemes":"B AY0 - AA1 - G R AH0 - F IY0"},
	{"text":"BIOHAZARD","phonemes":"B AY2 - OW0 - HH AE1 - Z ER0 D"},
	{"text":"BIOHAZARDS","phonemes":"B AY2 - OW0 - HH AE1 - Z ER0 D Z"},
	{"text":"BIOLOGIC","phonemes":"B AY2 - AH0 - L AA1 - JH IH0 K"},
	{"text":"BIOLOGICAL","phonemes":"B AY2 - AH0 - L AA1 - JH IH0 - K AH0 L"},
	{"text":"BIOLOGICALLY","phonemes":"B AY0 - AH0 - L AA1 - JH IH0 K - L IY0"},
	{"text":"BIOLOGICALS","phonemes":"B AY0 - AH0 - L AA1 - JH IH0 - K AH0 L Z"},
	{"text":"BIOLOGICS","phonemes":"B AY0 - AH0 - L AA1 - JH IH0 K S"},
	{"text":"BIOLOGIST","phonemes":"B AY0 - AA1 - L AH0 - JH AH0 S T"},
	{"text":"BIOLOGISTS","phonemes":"B AY0 - AA1 - L AH0 - JH AH0 S T S"},
	{"text":"BIOLOGISTS(2)","phonemes":"B AY0 - AA1 - L AH0 - JH AH0 S S"},
	{"text":"BIOLOGISTS(3)","phonemes":"B AY0 - AA1 - L AH0 - JH AH0 S"},
	{"text":"BIOLOGY","phonemes":"B AY0 - AA1 - L AH0 - JH IY0"},
	{"text":"BIOLOGY'S","phonemes":"B AY0 - AA1 - L AH0 - JH IY0 Z"},
	{"text":"BIOMASS","phonemes":"B AY1 - AH0 - M AE0 S"},
	{"text":"BIOMATERIAL","phonemes":"B AY2 - OW0 - M AH0 - T IH1 - R IY0 - AH0 L"},
	{"text":"BIOMATERIALS","phonemes":"B AY2 - OW0 - M AH0 - T IH1 - R IY0 - AH0 L Z"},
	{"text":"BIOME","phonemes":"B AY1 - OW2 M"},
	{"text":"BIOMED","phonemes":"B AY2 - OW0 - M EH1 D"},
	{"text":"BIOMED'S","phonemes":"B AY2 - OW0 - M EH1 D Z"},
	{"text":"BIOMEDICAL","phonemes":"B AY2 - OW0 - M EH1 - D IH0 - K AH0 L"},
	{"text":"BIOMEDICALS","phonemes":"B AY2 - OW0 - M EH1 - D IH0 - K AH0 L Z"},
	{"text":"BIOMES","phonemes":"B AY2 - OW1 M Z"},
	{"text":"BIOMET","phonemes":"B AY1 - OW0 - M EH0 T"},
	{"text":"BIONDI","phonemes":"B IY0 - AA1 N - D IY0"},
	{"text":"BIONDO","phonemes":"B IY0 - OW1 N - D OW0"},
	{"text":"BIONDOLILLO","phonemes":"B IY0 - OW0 N - D OW0 - L IH1 - L OW0"},
	{"text":"BIONETIC","phonemes":"B AY2 - OW0 - N EH1 - T IH0 K"},
	{"text":"BIONETICS","phonemes":"B AY2 - OW0 - N EH1 - T IH0 K S"},
	{"text":"BIOPHARM","phonemes":"B AY1 - AH0 - F AA0 R M"},
	{"text":"BIOPHARMACEUTICAL","phonemes":"B AY2 - OW0 - F AA2 R - M AH0 - S UW1 - T IH0 - K AH0 L"},
	{"text":"BIOPHARMACY","phonemes":"B AY2 - OW0 - F AA1 R - M AH0 - S IY0"},
	{"text":"BIOPHYSICS","phonemes":"B AY2 - OW0 - F IH1 - S IH0 K S"},
	{"text":"BIOPSIES","phonemes":"B AY1 - AA0 P - S IY0 Z"},
	{"text":"BIOPSY","phonemes":"B AY1 - AA0 P - S IY0"},
	{"text":"BIOS","phonemes":"B AY1 - OW0 S"},
	{"text":"BIOSAFETY","phonemes":"B AY2 - OW0 - S EY1 F - T IY0"},
	{"text":"BIOSCIENCE","phonemes":"B AY2 - OW0 - S IY1 - AH0 N S"},
	{"text":"BIOSCIENCES","phonemes":"B AY0 - AO1 - S IY0 - EH2 N - S IH0 Z"},
	{"text":"BIOSENSOR","phonemes":"B AY2 - OW0 - S EH1 N - S ER0"},
	{"text":"BIOSENSORS","phonemes":"B AY2 - OW0 - S EH1 N - S ER0 Z"},
	{"text":"BIOSIS","phonemes":"B IY0 - OW1 - Z IH0 S"},
	{"text":"BIOSIS(2)","phonemes":"B IY0 - OW1 - S IH2 S"},
	{"text":"BIOSPHERE","phonemes":"B AY1 - OW0 - S F IH2 R"},
	{"text":"BIOSPHERE'S","phonemes":"B AY1 - OW0 - S F IH2 R Z"},
	{"text":"BIOSPHERES","phonemes":"B AY1 - OW0 - S F IH2 R Z"},
	{"text":"BIOSPHERIAN","phonemes":"B AY2 - OW0 - S F IH1 - R IY0 - AH0 N"},
	{"text":"BIOSPHERIANS","phonemes":"B AY2 - OW0 - S F IH1 - R IY0 - AH0 N Z"},
	{"text":"BIOSYS","phonemes":"B AY1 - OW0 - S IH0 S"},
	{"text":"BIOSYSTEM","phonemes":"B AY1 - OW0 - S IH2 - S T AH0 M"},
	{"text":"BIOSYSTEMS","phonemes":"B AY1 - OW0 - S IH2 - S T AH0 M Z"},
	{"text":"BIOTECH","phonemes":"B AY1 - OW0 - T EH2 K"},
	{"text":"BIOTECHNICA","phonemes":"B AY2 - OW0 - T EH1 K - N IH0 - K AH0"},
	{"text":"BIOTECHNICA'S","phonemes":"B AY2 - OW0 - T EH1 K - N IH0 - K AH0 Z"},
	{"text":"BIOTECHNOLOGICAL","phonemes":"B AY2 - OW0 - T EH2 K - N AH0 - L AA1 - JH IH0 - K AH0 L"},
	{"text":"BIOTECHNOLOGIES","phonemes":"B AY2 - OW0 - T EH2 K - N AA1 - L AH0 - JH IY0 Z"},
	{"text":"BIOTECHNOLOGY","phonemes":"B AY2 - OW0 - T EH2 K - N AA1 - L AH0 - JH IY0"},
	{"text":"BIOTECHNOLOGY'S","phonemes":"B AY2 - OW0 - T EH2 K - N AA1 - L AH0 - JH IY0 Z"},
	{"text":"BIOTECHS","phonemes":"B AY1 - OW0 - T EH2 K S"},
	{"text":"BIOTHERAPEUTIC","phonemes":"B AY2 - OW0 - TH EH2 - R AH0 - P Y UW1 - T IH0 K"},
	{"text":"BIOTHERAPEUTICS","phonemes":"B AY2 - OW0 - TH EH2 - R AH0 - P Y UW1 - T IH0 K S"},
	{"text":"BIOTIN","phonemes":"B AY1 - AH0 - T AH0 N"},
	{"text":"BIOTITE","phonemes":"B AY1 - AH0 - T AY2 T"},
	{"text":"BIOVEST","phonemes":"B AY1 - OW0 - V AH0 S T"},
	{"text":"BIPARTISAN","phonemes":"B AY0 - P AA1 R - T IH0 - Z AH0 N"},
	{"text":"BIPARTISAN(2)","phonemes":"B AY0 - P AA1 R - T IH0 - S AH0 N"},
	{"text":"BIPARTISANSHIP","phonemes":"B AY0 - P AA1 R - T AH0 - Z AH0 N - SH IH2 P"},
	{"text":"BIPARTISANSHIP(2)","phonemes":"B AY0 - P AA1 R - T AH0 - S AH0 N - SH IH2 P"},
	{"text":"BIPHENYL","phonemes":"B IH1 - F AH0 - N AH0 L"},
	{"text":"BIPHENYLS","phonemes":"B IH1 - F AH0 - N AH0 L Z"},
	{"text":"BIPLANE","phonemes":"B AY1 - P L EY2 N"},
	{"text":"BIPOLAR","phonemes":"B AY0 - P OW1 - L ER0"},
	{"text":"BIPPUS","phonemes":"B IH1 - P AH0 S"},
	{"text":"BIR","phonemes":"B ER1"},
	{"text":"BIRACIAL","phonemes":"B AY0 - R EY1 - SH AH0 L"},
	{"text":"BIRCH","phonemes":"B ER1 CH"},
	{"text":"BIRCH'S","phonemes":"B ER1 - CH IH0 Z"},
	{"text":"BIRCHALL","phonemes":"B ER1 - K AH0 L"},
	{"text":"BIRCHARD","phonemes":"B ER1 - K ER0 D"},
	{"text":"BIRCHER","phonemes":"B ER1 - CH ER0"},
	{"text":"BIRCHETT","phonemes":"B ER1 - CH IH0 T"},
	{"text":"BIRCHFIELD","phonemes":"B ER1 CH - F IY2 L D"},
	{"text":"BIRCHLER","phonemes":"B ER1 - K AH0 - L ER0"},
	{"text":"BIRCHLER(2)","phonemes":"B ER1 - K L ER0"},
	{"text":"BIRCHMEIER","phonemes":"B ER1 K - M AY0 - ER0"},
	{"text":"BIRCKHEAD","phonemes":"B ER1 K - HH EH0 D"},
	{"text":"BIRD","phonemes":"B ER1 D"},
	{"text":"BIRD'S","phonemes":"B ER1 D Z"},
	{"text":"BIRDCAGE","phonemes":"B ER1 D - K EY0 JH"},
	{"text":"BIRDEN","phonemes":"B ER1 - D AH0 N"},
	{"text":"BIRDER","phonemes":"B ER1 - D ER0"},
	{"text":"BIRDERS","phonemes":"B ER1 - D ER0 Z"},
	{"text":"BIRDFEATHER","phonemes":"B ER1 D - F EH1 - DH ER0"},
	{"text":"BIRDFEATHER'S","phonemes":"B ER1 D - F EH1 - DH ER0 Z"},
	{"text":"BIRDFEEDER","phonemes":"B ER1 D - F IY1 - D ER0"},
	{"text":"BIRDFEEDERS","phonemes":"B ER1 D - F IY1 - D ER0 Z"},
	{"text":"BIRDFINDER","phonemes":"B ER1 D - F AY2 N - D ER0"},
	{"text":"BIRDIE","phonemes":"B ER1 - D IY0"},
	{"text":"BIRDIED","phonemes":"B ER1 - D IY0 D"},
	{"text":"BIRDLIFE","phonemes":"B ER1 D - L AY2 F"},
	{"text":"BIRDMAN","phonemes":"B ER1 D - M AE0 N"},
	{"text":"BIRDS","phonemes":"B ER1 D Z"},
	{"text":"BIRDS'","phonemes":"B ER1 D Z"},
	{"text":"BIRDSALL","phonemes":"B ER1 D - Z AO2 L"},
	{"text":"BIRDSELL","phonemes":"B ER1 D - S AH0 L"},
	{"text":"BIRDSONG","phonemes":"B ER1 D - S AO2 NG"},
	{"text":"BIRDWELL","phonemes":"B ER1 D - W EH2 L"},
	{"text":"BIRDY","phonemes":"B ER1 - D IY0"},
	{"text":"BIREME","phonemes":"B AY1 - R IY2 M"},
	{"text":"BIREMES","phonemes":"B AY1 - R IY2 M Z"},
	{"text":"BIRENBAUM","phonemes":"B AY1 - R AH0 N - B AW0 M"},
	{"text":"BIRES","phonemes":"B AY1 R Z"},
	{"text":"BIRGE","phonemes":"B ER1 JH"},
	{"text":"BIRINYI","phonemes":"B IH0 - R IY1 - N Y IY0"},
	{"text":"BIRK","phonemes":"B ER1 K"},
	{"text":"BIRKEDAL","phonemes":"B ER1 - K AH0 - D AA2 L"},
	{"text":"BIRKEL","phonemes":"B ER1 - K AH0 L"},
	{"text":"BIRKELAND","phonemes":"B ER1 K - L AH0 N D"},
	{"text":"BIRKENAU","phonemes":"B ER1 - K AH0 - N AW0"},
	{"text":"BIRKES","phonemes":"B ER1 K S"},
	{"text":"BIRKETT","phonemes":"B ER1 - K IH0 T"},
	{"text":"BIRKEY","phonemes":"B ER1 - K IY0"},
	{"text":"BIRKHEAD","phonemes":"B ER1 K - HH EH0 D"},
	{"text":"BIRKHIMER","phonemes":"B ER1 K - HH IH0 - M ER0"},
	{"text":"BIRKHOLZ","phonemes":"B ER1 K - HH OW0 L Z"},
	{"text":"BIRKLAND","phonemes":"B ER1 K - L AH0 N D"},
	{"text":"BIRKNER","phonemes":"B ER1 K - N ER0"},
	{"text":"BIRKS","phonemes":"B ER1 K S"},
	{"text":"BIRKY","phonemes":"B ER1 - K IY0"},
	{"text":"BIRLE","phonemes":"B ER1 L"},
	{"text":"BIRLEY","phonemes":"B ER1 - L IY0"},
	{"text":"BIRMAN","phonemes":"B ER1 - M AH0 N"},
	{"text":"BIRMID","phonemes":"B ER1 - M IH0 D"},
	{"text":"BIRMID'S","phonemes":"B ER1 - M IH0 D Z"},
	{"text":"BIRMINGHAM","phonemes":"B ER1 - M IH0 NG - HH AE2 M"},
	{"text":"BIRNBAUM","phonemes":"B ER1 N - B AW0 M"},
	{"text":"BIRNEY","phonemes":"B ER1 - N IY0"},
	{"text":"BIRNIE","phonemes":"B ER1 - N IY0"},
	{"text":"BIRO","phonemes":"B IH1 - R OW0"},
	{"text":"BIRON","phonemes":"B AY1 - R AH0 N"},
	{"text":"BIROS","phonemes":"B AY1 - R OW0 Z"},
	{"text":"BIRR","phonemes":"B ER1"},
	{"text":"BIRREN","phonemes":"B ER1 - AH0 N"},
	{"text":"BIRT","phonemes":"B ER1 T"},
	{"text":"BIRTCHER","phonemes":"B ER1 - CH ER0"},
	{"text":"BIRTH","phonemes":"B ER1 TH"},
	{"text":"BIRTHDAY","phonemes":"B ER1 TH - D EY2"},
	{"text":"BIRTHDAYS","phonemes":"B ER1 TH - D EY2 Z"},
	{"text":"BIRTHING","phonemes":"B ER1 - TH IH0 NG"},
	{"text":"BIRTHMARK","phonemes":"B ER1 TH - M AA2 R K"},
	{"text":"BIRTHMARKS","phonemes":"B ER1 TH - M AA2 R K S"},
	{"text":"BIRTHPLACE","phonemes":"B ER1 TH - P L EY2 S"},
	{"text":"BIRTHRATE","phonemes":"B ER1 TH - R EY2 T"},
	{"text":"BIRTHRATES","phonemes":"B ER1 TH - R EY2 T S"},
	{"text":"BIRTHRIGHT","phonemes":"B ER1 TH - R AY2 T"},
	{"text":"BIRTHS","phonemes":"B ER1 TH S"},
	{"text":"BIRTLE","phonemes":"B ER1 - T AH0 L"},
	{"text":"BIRTLEY","phonemes":"B ER1 T - L IY0"},
	{"text":"BIRTLEY'S","phonemes":"B ER1 T - L IY0 Z"},
	{"text":"BIS","phonemes":"B IH1 S"},
	{"text":"BISAILLON","phonemes":"B AY1 - S AH0 - L AA0 N"},
	{"text":"BISBEE","phonemes":"B IH1 S - B IY0"},
	{"text":"BISBING","phonemes":"B IH1 S - B IH0 NG"},
	{"text":"BISCARDI","phonemes":"B IH0 S - K AA1 R - D IY0"},
	{"text":"BISCAYNE","phonemes":"B IH0 - S K EY1 N"},
	{"text":"BISCEGLIA","phonemes":"B IH0 S - CH EH1 G - L IY0 - AH0"},
	{"text":"BISCH","phonemes":"B IH1 SH"},
	{"text":"BISCHEL","phonemes":"B IH1 - SH AH0 L"},
	{"text":"BISCHOF","phonemes":"B IH1 - SH AH0 F"},
	{"text":"BISCHOFBERGER","phonemes":"B IH1 - SH AO0 F - B ER0 - G ER0"},
	{"text":"BISCHOFF","phonemes":"B IH1 - S K HH AO0 F"},
	{"text":"BISCOE","phonemes":"B IH0 - S K OW1"},
	{"text":"BISCUIT","phonemes":"B IH1 - S K AH0 T"},
	{"text":"BISCUITS","phonemes":"B IH1 - S K AH0 T S"},
	{"text":"BISE","phonemes":"B AY1 Z"},
	{"text":"BISEK","phonemes":"B IH1 - S IH0 K"},
	{"text":"BISEL","phonemes":"B IH1 - S AH0 L"},
	{"text":"BISER","phonemes":"B AY1 - Z ER0"},
	{"text":"BISESI","phonemes":"B IH0 - S EH1 - S IY0"},
	{"text":"BISEXUAL","phonemes":"B AY2 - S EH1 K - SH UW0 - AH0 L"},
	{"text":"BISEXUALITY","phonemes":"B AY2 - S EH0 K - SH UW0 - AE1 - L AH0 - T IY0"},
	{"text":"BISEXUALS","phonemes":"B AY2 - S EH1 K - SH UW0 - AH0 L Z"},
	{"text":"BISH","phonemes":"B IH1 SH"},
	{"text":"BISHER","phonemes":"B IH1 - SH ER0"},
	{"text":"BISHOFF","phonemes":"B IH1 S - HH AO0 F"},
	{"text":"BISHOP","phonemes":"B IH1 - SH AH0 P"},
	{"text":"BISHOP'S","phonemes":"B IH1 - SH AH0 P S"},
	{"text":"BISHOPRICS","phonemes":"B IH1 - SH AH0 - P R IH0 K S"},
	{"text":"BISHOPS","phonemes":"B IH1 - SH AH0 P S"},
	{"text":"BISHOPS'","phonemes":"B IH1 - SH AA0 P S"},
	{"text":"BISHOPSGATE","phonemes":"B IH1 - SH AH0 P S - G EY2 T"},
	{"text":"BISIANI","phonemes":"B IH0 - S IY0 - AA1 - N IY0"},
	{"text":"BISIG","phonemes":"B IH1 - S IH0 G"},
	{"text":"BISIGNANO","phonemes":"B IH0 - S IY0 G - N AA1 - N OW0"},
	{"text":"BISKUP","phonemes":"B IH1 - S K AH0 P"},
	{"text":"BISMARCK","phonemes":"B IH1 Z - M AA2 R K"},
	{"text":"BISMARCK'S","phonemes":"B IH1 Z - M AA2 R K S"},
	{"text":"BISMARK","phonemes":"B IH1 Z - M AA2 R K"},
	{"text":"BISMUTH","phonemes":"B IH1 Z - M AH0 TH"},
	{"text":"BISON","phonemes":"B AY1 - S AH0 N"},
	{"text":"BISPING","phonemes":"B IH1 - S P IH0 NG"},
	{"text":"BISQUE","phonemes":"B IH1 S K"},
	{"text":"BISS","phonemes":"B IH1 S"},
	{"text":"BISSELL","phonemes":"B IH1 - S AH0 L"},
	{"text":"BISSEN","phonemes":"B IH1 - S AH0 N"},
	{"text":"BISSET","phonemes":"B IH1 - S IH0 T"},
	{"text":"BISSETT","phonemes":"B IH1 - S IH0 T"},
	{"text":"BISSETTE","phonemes":"B IH0 - S EH1 T"},
	{"text":"BISSEY","phonemes":"B IH1 - S IY0"},
	{"text":"BISSINGER","phonemes":"B IH1 - S IH0 N - JH ER0"},
	{"text":"BISSO","phonemes":"B IY1 - S OW0"},
	{"text":"BISSON","phonemes":"B IH1 - S AH0 N"},
	{"text":"BISSONETTE","phonemes":"B IH1 - S AH0 - N EH0 T"},
	{"text":"BISSONNETTE","phonemes":"B IH1 - S AH0 - N EH2 T"},
	{"text":"BISTLINE","phonemes":"B IH1 S T - L AY2 N"},
	{"text":"BISTODEAU","phonemes":"B IH1 - S T AH0 - D OW0"},
	{"text":"BISTRO","phonemes":"B IH1 - S T R OW0"},
	{"text":"BISUTEKI","phonemes":"B IY2 - S UW0 - T EY1 - K IY0"},
	{"text":"BISUTEKI'S","phonemes":"B IY2 - S UW0 - T EY1 - K IY0 Z"},
	{"text":"BIT","phonemes":"B IH1 T"},
	{"text":"BITAR","phonemes":"B IH1 - T ER0"},
	{"text":"BITCH","phonemes":"B IH1 CH"},
	{"text":"BITCHES","phonemes":"B IH1 - CH IH0 Z"},
	{"text":"BITCHY","phonemes":"B IH1 - CH IY0"},
	{"text":"BITE","phonemes":"B AY1 T"},
	{"text":"BITER","phonemes":"B AY1 - T ER0"},
	{"text":"BITES","phonemes":"B AY1 T S"},
	{"text":"BITESIZE","phonemes":"B IH1 T - S AY2 Z"},
	{"text":"BITHER","phonemes":"B IH1 - DH ER0"},
	{"text":"BITING","phonemes":"B AY1 - T IH0 NG"},
	{"text":"BITLER","phonemes":"B AY1 - T AH0 L - ER0"},
	{"text":"BITLER(2)","phonemes":"B AY1 T - L ER0"},
	{"text":"BITNER","phonemes":"B IH1 T - N ER0"},
	{"text":"BITNEY","phonemes":"B IH1 T - N IY0"},
	{"text":"BITS","phonemes":"B IH1 T S"},
	{"text":"BITSY","phonemes":"B IH1 T - S IY0"},
	{"text":"BITTEL","phonemes":"B IH1 - T AH0 L"},
	{"text":"BITTEN","phonemes":"B IH1 - T AH0 N"},
	{"text":"BITTENBENDER","phonemes":"B IH1 - T IH0 N - B EH2 N - D ER0"},
	{"text":"BITTER","phonemes":"B IH1 - T ER0"},
	{"text":"BITTEREST","phonemes":"B IH1 - T ER0 - AH0 S T"},
	{"text":"BITTERLY","phonemes":"B IH1 - T ER0 - L IY0"},
	{"text":"BITTERMAN","phonemes":"B IH1 - T ER0 - M AH0 N"},
	{"text":"BITTERMAN'S","phonemes":"B IH1 - T ER0 - M AH0 N Z"},
	{"text":"BITTERMANN","phonemes":"B IH1 - T ER0 - M AH0 N"},
	{"text":"BITTERMANN'S","phonemes":"B IH1 - T ER0 - M AH0 N Z"},
	{"text":"BITTERNESS","phonemes":"B IH1 - T ER0 - N AH0 S"},
	{"text":"BITTERROOT","phonemes":"B IH1 - T ER0 - R UW2 T"},
	{"text":"BITTERS","phonemes":"B IH1 - T ER0 Z"},
	{"text":"BITTERSWEET","phonemes":"B IH1 - T ER0 - S W IY2 T"},
	{"text":"BITTICK","phonemes":"B IH1 - T IH0 K"},
	{"text":"BITTING","phonemes":"B IH1 - T IH0 NG"},
	{"text":"BITTINGER","phonemes":"B IH1 - T IH0 - NG ER0"},
	{"text":"BITTLE","phonemes":"B IH1 - T AH0 L"},
	{"text":"BITTMAN","phonemes":"B IH1 T - M AH0 N"},
	{"text":"BITTNER","phonemes":"B IH1 T - N ER0"},
	{"text":"BITTON","phonemes":"B IH1 - T AH0 N"},
	{"text":"BITTY","phonemes":"B IH1 - T IY0"},
	{"text":"BITUMEN","phonemes":"B IH2 - T UW1 - M AH0 N"},
	{"text":"BITUMEN(2)","phonemes":"B AY2 - T UW1 - M AH0 N"},
	{"text":"BITUMINOUS","phonemes":"B IH0 - T UW1 - M AH0 - N AH0 S"},
	{"text":"BITZ","phonemes":"B IH1 T S"},
	{"text":"BITZER","phonemes":"B IH1 T - Z ER0"},
	{"text":"BIVALVE","phonemes":"B AY1 - V AE2 L V"},
	{"text":"BIVALVES","phonemes":"B AY1 - V AE2 L V Z"},
	{"text":"BIVEN","phonemes":"B AY1 - V AH0 N"},
	{"text":"BIVENS","phonemes":"B AY1 - V AH0 N Z"},
	{"text":"BIVIANO","phonemes":"B IY2 - V IY0 - AA1 - N OW0"},
	{"text":"BIVIN","phonemes":"B IH1 - V IH0 N"},
	{"text":"BIVINS","phonemes":"B IH1 - V IH0 N Z"},
	{"text":"BIVONA","phonemes":"B IH0 - V OW1 - N AH0"},
	{"text":"BIVOUAC","phonemes":"B IH1 V - W AE0 K"},
	{"text":"BIWEEKLY","phonemes":"B AY0 - W IY1 K - L IY0"},
	{"text":"BIX","phonemes":"B IH1 K S"},
	{"text":"BIXBY","phonemes":"B IH1 K S - B IY0"},
	{"text":"BIXEL","phonemes":"B IH1 K - S AH0 L"},
	{"text":"BIXLER","phonemes":"B IH1 K S - L ER0"},
	{"text":"BIZ","phonemes":"B IH1 Z"},
	{"text":"BIZANGO","phonemes":"B IH0 - Z AE1 NG - G OW0"},
	{"text":"BIZARRE","phonemes":"B AH0 - Z AA1 R"},
	{"text":"BIZARRE(2)","phonemes":"B IH0 - Z AA1 R"},
	{"text":"BIZMART","phonemes":"B IH1 Z - M AA2 R T"},
	{"text":"BIZUB","phonemes":"B IH1 - Z AH0 B"},
	{"text":"BIZZELL","phonemes":"B IH1 - Z AH0 L"},
	{"text":"BIZZY","phonemes":"B IH1 - Z IY0"},
	{"text":"BJELASNICA","phonemes":"B Y EH0 - L AE1 S - N IH0 - K AH0"},
	{"text":"BJELLAND","phonemes":"B Y EH1 - L AH0 N D"},
	{"text":"BJERKE","phonemes":"B Y ER1 K"},
	{"text":"BJOERN","phonemes":"B Y AO1 R N"},
	{"text":"BJORGE","phonemes":"B Y AO1 R G"},
	{"text":"BJORK","phonemes":"B Y AO1 R K"},
	{"text":"BJORKLUND","phonemes":"B Y AO1 R K - L AH0 N D"},
	{"text":"BJORKMAN","phonemes":"B Y AO1 R K - M AH0 N"},
	{"text":"BJORN","phonemes":"B Y AO1 R N"},
	{"text":"BJORNSTAD","phonemes":"B Y AO1 R N - S T AH0 D"},
	{"text":"BLACHLY","phonemes":"B L AA1 CH - L IY0"},
	{"text":"BLACHLY(2)","phonemes":"B L AA1 K - L IY0"},
	{"text":"BLACK","phonemes":"B L AE1 K"},
	{"text":"BLACK'S","phonemes":"B L AE1 K S"},
	{"text":"BLACKARD","phonemes":"B L AE1 - K ER0 D"},
	{"text":"BLACKBALL","phonemes":"B L AE1 K - B AO2 L"},
	{"text":"BLACKBERRIES","phonemes":"B L AE1 K - B EH2 - R IY0 Z"},
	{"text":"BLACKBERRY","phonemes":"B L AE1 K - B EH2 - R IY0"},
	{"text":"BLACKBIRD","phonemes":"B L AE1 K - B ER0 D"},
	{"text":"BLACKBIRDS","phonemes":"B L AE1 K - B ER0 D Z"},
	{"text":"BLACKBOARD","phonemes":"B L AE1 K - B AO2 R D"},
	{"text":"BLACKBOARDS","phonemes":"B L AE1 K - B AO2 R D Z"},
	{"text":"BLACKBURN","phonemes":"B L AE1 K - B ER0 N"},
	{"text":"BLACKED","phonemes":"B L AE1 K T"},
	{"text":"BLACKEN","phonemes":"B L AE1 - K AH0 N"},
	{"text":"BLACKENED","phonemes":"B L AE1 - K AH0 N D"},
	{"text":"BLACKENING","phonemes":"B L AE1 - K AH0 - N IH0 NG"},
	{"text":"BLACKENING(2)","phonemes":"B L AE1 K - N IH0 NG"},
	{"text":"BLACKENS","phonemes":"B L AE1 - K AH0 N Z"},
	{"text":"BLACKER","phonemes":"B L AE1 - K ER0"},
	{"text":"BLACKERBY","phonemes":"B L AE1 - K ER0 - B IY0"},
	{"text":"BLACKEST","phonemes":"B L AE1 - K AH0 S T"},
	{"text":"BLACKETER","phonemes":"B L AE1 K - IY0 - T ER0"},
	{"text":"BLACKETT","phonemes":"B L AE1 - K IH0 T"},
	{"text":"BLACKFOOT","phonemes":"B L AE1 K - F UH2 T"},
	{"text":"BLACKFORD","phonemes":"B L AE1 K - F ER0 D"},
	{"text":"BLACKHAM","phonemes":"B L AE1 K - HH AH0 M"},
	{"text":"BLACKHAWK","phonemes":"B L AE1 K - HH AO2 K"},
	{"text":"BLACKHAWK'S","phonemes":"B L AE1 K - HH AO2 K S"},
	{"text":"BLACKHAWKS","phonemes":"B L AE1 K - HH AO2 K S"},
	{"text":"BLACKHEATH","phonemes":"B L AE1 K - HH IY2 TH"},
	{"text":"BLACKHURST","phonemes":"B L AE1 K - HH ER0 S T"},
	{"text":"BLACKJACK","phonemes":"B L AE1 K - JH AE2 K"},
	{"text":"BLACKLEDGE","phonemes":"B L AE1 K - L EH2 JH"},
	{"text":"BLACKLEY","phonemes":"B L AE1 K - L IY0"},
	{"text":"BLACKLIST","phonemes":"B L AE1 K - L IH2 S T"},
	{"text":"BLACKLISTED","phonemes":"B L AE1 K - L IH2 - S T IH0 D"},
	{"text":"BLACKLISTING","phonemes":"B L AE1 K - L IH2 - S T IH0 NG"},
	{"text":"BLACKLOCK","phonemes":"B L AE1 K - L AA2 K"},
	{"text":"BLACKMAIL","phonemes":"B L AE1 K - M EY2 L"},
	{"text":"BLACKMAILED","phonemes":"B L AE1 K - M EY2 L D"},
	{"text":"BLACKMAILING","phonemes":"B L AE1 K - M EY2 - L IH0 NG"},
	{"text":"BLACKMAN","phonemes":"B L AE1 K - M AH0 N"},
	{"text":"BLACKMER","phonemes":"B L AE1 K - M ER0"},
	{"text":"BLACKMON","phonemes":"B L AE1 K - M AH0 N"},
	{"text":"BLACKMORE","phonemes":"B L AE1 K - M AO0 R"},
	{"text":"BLACKMUN","phonemes":"B L AE1 K - M AH0 N"},
	{"text":"BLACKMUN'S","phonemes":"B L AE1 K - M AH0 N Z"},
	{"text":"BLACKNESS","phonemes":"B L AE1 K - N AH0 S"},
	{"text":"BLACKOUT","phonemes":"B L AE1 K - AW2 T"},
	{"text":"BLACKOUTS","phonemes":"B L AE1 K - AW2 T S"},
	{"text":"BLACKPOOL","phonemes":"B L AE1 K - P UW2 L"},
	{"text":"BLACKROCK","phonemes":"B L AE1 K - R AA2 K"},
	{"text":"BLACKS","phonemes":"B L AE1 K S"},
	{"text":"BLACKS'","phonemes":"B L AE1 K S"},
	{"text":"BLACKSBURG","phonemes":"B L AE1 K S - B ER0 G"},
	{"text":"BLACKSHEAR","phonemes":"B L AE1 K - SH IH0 R"},
	{"text":"BLACKSHER","phonemes":"B L AE1 K - SH ER0"},
	{"text":"BLACKSHIRE","phonemes":"B L AE1 K - SH AY2 R"},
	{"text":"BLACKSMITH","phonemes":"B L AE1 K - S M IH2 TH"},
	{"text":"BLACKSON","phonemes":"B L AE1 K - S AH0 N"},
	{"text":"BLACKSTOCK","phonemes":"B L AE1 K - S T AA2 K"},
	{"text":"BLACKSTON","phonemes":"B L AE1 K - S T AH0 N"},
	{"text":"BLACKSTONE","phonemes":"B L AE1 K - S T OW2 N"},
	{"text":"BLACKSTONE'S","phonemes":"B L AE1 K - S T OW2 N Z"},
	{"text":"BLACKTOP","phonemes":"B L AE1 K - T AA2 P"},
	{"text":"BLACKWELDER","phonemes":"B L AE1 K - W EH2 L - D ER0"},
	{"text":"BLACKWELL","phonemes":"B L AE1 K - W EH2 L"},
	{"text":"BLACKWOOD","phonemes":"B L AE1 K - W UH2 D"},
	{"text":"BLADDER","phonemes":"B L AE1 - D ER0"},
	{"text":"BLADDERS","phonemes":"B L AE1 - D ER0 Z"},
	{"text":"BLADE","phonemes":"B L EY1 D"},
	{"text":"BLADED","phonemes":"B L EY1 - D IH0 D"},
	{"text":"BLADEN","phonemes":"B L EY1 - D AH0 N"},
	{"text":"BLADES","phonemes":"B L EY1 D Z"},
	{"text":"BLADING","phonemes":"B L EY1 - D IH0 NG"},
	{"text":"BLADOW","phonemes":"B L AE1 - D OW0"},
	{"text":"BLAESE","phonemes":"B L EY1 Z"},
	{"text":"BLAESING","phonemes":"B L EH1 - S IH0 NG"},
	{"text":"BLAGDEN","phonemes":"B L AE1 G - D AH0 N"},
	{"text":"BLAGG","phonemes":"B L AE1 G"},
	{"text":"BLAH","phonemes":"B L AA1"},
	{"text":"BLAHA","phonemes":"B L AA1 - HH AH0"},
	{"text":"BLAHNIK","phonemes":"B L AA1 - N IH0 K"},
	{"text":"BLAHUT","phonemes":"B L AE1 - HH AH0 T"},
	{"text":"BLAICH","phonemes":"B L EY1 CH"},
	{"text":"BLAIKIE","phonemes":"B L EY1 - K IY0"},
	{"text":"BLAIN","phonemes":"B L EY1 N"},
	{"text":"BLAINE","phonemes":"B L EY1 N"},
	{"text":"BLAIR","phonemes":"B L EH1 R"},
	{"text":"BLAIR'S","phonemes":"B L EH1 R Z"},
	{"text":"BLAIS","phonemes":"B L EH1 Z"},
	{"text":"BLAISDELL","phonemes":"B L EY1 S - D AH0 L"},
	{"text":"BLAISE","phonemes":"B L EY1 Z"},
	{"text":"BLAISER","phonemes":"B L EY1 - Z ER0"},
	{"text":"BLAIZE","phonemes":"B L EY1 Z"},
	{"text":"BLAKE","phonemes":"B L EY1 K"},
	{"text":"BLAKE'S","phonemes":"B L EY1 K S"},
	{"text":"BLAKELEY","phonemes":"B L EY1 K - L IY0"},
	{"text":"BLAKELEY'S","phonemes":"B L EY1 - K L IY0 Z"},
	{"text":"BLAKELY","phonemes":"B L EY1 K - L IY0"},
	{"text":"BLAKELY'S","phonemes":"B L EY1 - K L IY0 Z"},
	{"text":"BLAKEMAN","phonemes":"B L EY1 K - M AH0 N"},
	{"text":"BLAKEMORE","phonemes":"B L EY1 K - M AO0 R"},
	{"text":"BLAKENEY","phonemes":"B L EY1 K - N IY0"},
	{"text":"BLAKENEY'S","phonemes":"B L EY1 K - N IY0 Z"},
	{"text":"BLAKENHAM","phonemes":"B L EY1 - K AH0 N - HH AE2 M"},
	{"text":"BLAKENSHIP","phonemes":"B L EY1 - K AH0 N - SH IH0 P"},
	{"text":"BLAKER","phonemes":"B L EY1 - K ER0"},
	{"text":"BLAKES","phonemes":"B L EY1 K S"},
	{"text":"BLAKESLEE","phonemes":"B L EY1 K S - L IY0"},
	{"text":"BLAKESLEY","phonemes":"B L EY1 K S - L IY0"},
	{"text":"BLAKEY","phonemes":"B L EY1 - K IY0"},
	{"text":"BLAKLEY","phonemes":"B L AE1 K - L IY0"},
	{"text":"BLAKNEY","phonemes":"B L AE1 K - N IY0"},
	{"text":"BLALACK","phonemes":"B L AE1 - L AH0 K"},
	{"text":"BLALOCK","phonemes":"B L AE1 - L AA0 K"},
	{"text":"BLAME","phonemes":"B L EY1 M"},
	{"text":"BLAMED","phonemes":"B L EY1 M D"},
	{"text":"BLAMELESS","phonemes":"B L EY1 M - L AH0 S"},
	{"text":"BLAMES","phonemes":"B L EY1 M Z"},
	{"text":"BLAMING","phonemes":"B L EY1 - M IH0 NG"},
	{"text":"BLAMPIED","phonemes":"B L AE1 M - P IY0 D"},
	{"text":"BLAN","phonemes":"B L AE1 N"},
	{"text":"BLANC","phonemes":"B L AE1 NG K"},
	{"text":"BLANCA","phonemes":"B L AA1 NG - K AH0"},
	{"text":"BLANCETT","phonemes":"B L AE1 N - S IH0 T"},
	{"text":"BLANCH","phonemes":"B L AE1 N CH"},
	{"text":"BLANCHARD","phonemes":"B L AE1 N - CH ER0 D"},
	{"text":"BLANCHARD'S","phonemes":"B L AE1 N - CH ER0 D Z"},
	{"text":"BLANCHARDS","phonemes":"B L AE1 N - CH ER0 D Z"},
	{"text":"BLANCHE","phonemes":"B L AE1 N CH"},
	{"text":"BLANCHET","phonemes":"B L AE1 N - K IH0 T"},
	{"text":"BLANCHETT","phonemes":"B L AE1 N - CH IH0 T"},
	{"text":"BLANCHETTE","phonemes":"B L AH0 N - SH EH1 T"},
	{"text":"BLANCHFIELD","phonemes":"B L AE1 N CH - F IY2 L D"},
	{"text":"BLANCK","phonemes":"B L AE1 NG K"},
	{"text":"BLANCO","phonemes":"B L AE1 NG - K OW0"},
	{"text":"BLAND","phonemes":"B L AE1 N D"},
	{"text":"BLANDA","phonemes":"B L AE1 N - D AH0"},
	{"text":"BLANDER","phonemes":"B L AE1 N - D ER0"},
	{"text":"BLANDFORD","phonemes":"B L AE1 N D - F AO0 R D"},
	{"text":"BLANDIN","phonemes":"B L AE1 N - D IH0 N"},
	{"text":"BLANDING","phonemes":"B L AE1 N - D IH0 NG"},
	{"text":"BLANDINO","phonemes":"B L AA0 N - D IY1 - N OW0"},
	{"text":"BLANDISHMENT","phonemes":"B L AE1 N - D IH0 SH - M AH0 N T"},
	{"text":"BLANDISHMENTS","phonemes":"B L AE1 N - D IH0 SH - M AH0 N T S"},
	{"text":"BLANDLY","phonemes":"B L AE1 N D - L IY0"},
	{"text":"BLANDNESS","phonemes":"B L AE1 N D - N AH0 S"},
	{"text":"BLANDO","phonemes":"B L AE1 N - D OW0"},
	{"text":"BLANDON","phonemes":"B L AE1 N - D IH0 N"},
	{"text":"BLANE","phonemes":"B L EY1 N"},
	{"text":"BLANEY","phonemes":"B L EY1 - N IY0"},
	{"text":"BLANFORD","phonemes":"B L AE1 N - F ER0 D"},
	{"text":"BLANK","phonemes":"B L AE1 NG K"},
	{"text":"BLANKE","phonemes":"B L AE1 NG K"},
	{"text":"BLANKED","phonemes":"B L AE1 NG K T"},
	{"text":"BLANKEN","phonemes":"B L AE1 NG - K AH0 N"},
	{"text":"BLANKENBAKER","phonemes":"B L AE1 NG - K AH0 N - B EY2 - K ER0"},
	{"text":"BLANKENBECKLER","phonemes":"B L AE1 NG - K AH0 N - B EH2 - K L ER0"},
	{"text":"BLANKENBURG","phonemes":"B L AE1 NG - K AH0 N - B ER0 G"},
	{"text":"BLANKENHORN","phonemes":"B L AE1 NG - K IH0 N - HH ER0 N"},
	{"text":"BLANKENSHIP","phonemes":"B L AE1 NG - K AH0 N - SH IH2 P"},
	{"text":"BLANKET","phonemes":"B L AE1 NG - K AH0 T"},
	{"text":"BLANKET(2)","phonemes":"B L AE1 NG - K IH0 T"},
	{"text":"BLANKETED","phonemes":"B L AE1 NG - K AH0 - T IH0 D"},
	{"text":"BLANKETING","phonemes":"B L AE1 NG - K AH0 - T IH0 NG"},
	{"text":"BLANKETS","phonemes":"B L AE1 NG - K AH0 T S"},
	{"text":"BLANKING","phonemes":"B L AE1 NG - K IH0 NG"},
	{"text":"BLANKINSHIP","phonemes":"B L AE1 NG - K IH0 N - SH IH0 P"},
	{"text":"BLANKLEY","phonemes":"B L AE1 NG - K L IY0"},
	{"text":"BLANKLY","phonemes":"B L AE1 NG - K L IY0"},
	{"text":"BLANKLY'S","phonemes":"B L AE1 NG - K L IY0 Z"},
	{"text":"BLANKS","phonemes":"B L AE1 NG K S"},
	{"text":"BLANN","phonemes":"B L AE1 N"},
	{"text":"BLANQUITA","phonemes":"B L AA0 N - K IY1 - T AH0"},
	{"text":"BLANSETT","phonemes":"B L AE1 N - S IH0 T"},
	{"text":"BLANTON","phonemes":"B L AE1 N - T AH0 N"},
	{"text":"BLARE","phonemes":"B L EH1 R"},
	{"text":"BLARED","phonemes":"B L EH1 R D"},
	{"text":"BLARES","phonemes":"B L EH1 R Z"},
	{"text":"BLARING","phonemes":"B L EH1 - R IH0 NG"},
	{"text":"BLAS","phonemes":"B L AA1 S"},
	{"text":"BLASCHKE","phonemes":"B L AE1 SH K"},
	{"text":"BLASCO","phonemes":"B L AA1 - S K OW0"},
	{"text":"BLASDEL","phonemes":"B L AE1 S - D AH0 L"},
	{"text":"BLASDELL","phonemes":"B L AE1 S - D AH0 L"},
	{"text":"BLASE","phonemes":"B L EY1 Z"},
	{"text":"BLASER","phonemes":"B L EY1 - Z ER0"},
	{"text":"BLASI","phonemes":"B L EY1 - Z IY0"},
	{"text":"BLASIA","phonemes":"B L AA1 - S IY0 - AH0"},
	{"text":"BLASIER","phonemes":"B L EY1 - Z IY0 - ER0"},
	{"text":"BLASIER'S","phonemes":"B L EY1 - Z IY0 - ER0 Z"},
	{"text":"BLASIER'S(2)","phonemes":"B L EY1 - ZH ER0 Z"},
	{"text":"BLASIER(2)","phonemes":"B L EY1 - ZH ER0"},
	{"text":"BLASING","phonemes":"B L EY1 - Z IH0 NG"},
	{"text":"BLASINGAME","phonemes":"B L AA0 - S IH0 NG - G AA1 - M IY0"},
	{"text":"BLASINI","phonemes":"B L AH0 - S IY1 - N IY0"},
	{"text":"BLASIUS","phonemes":"B L EY1 - S IY0 - IH0 S"},
	{"text":"BLASKE","phonemes":"B L EY1 S K"},
	{"text":"BLASKO","phonemes":"B L AA1 - S K OW0"},
	{"text":"BLASPHEMOUS","phonemes":"B L AE1 S - F AH0 - M AH0 S"},
	{"text":"BLASPHEMY","phonemes":"B L AE1 S - F AH0 - M IY0"},
	{"text":"BLASS","phonemes":"B L AE1 S"},
	{"text":"BLASSINGAME","phonemes":"B L AA0 - S IH0 NG - G AA1 - M IY0"},
	{"text":"BLAST","phonemes":"B L AE1 S T"},
	{"text":"BLASTDOWN","phonemes":"B L AE1 S T - D AW2 N"},
	{"text":"BLASTED","phonemes":"B L AE1 - S T AH0 D"},
	{"text":"BLASTED(2)","phonemes":"B L AE1 - S T IH0 D"},
	{"text":"BLASTER","phonemes":"B L AE1 - S T ER0"},
	{"text":"BLASTING","phonemes":"B L AE1 - S T IH0 NG"},
	{"text":"BLASTOFF","phonemes":"B L AE1 S T - AO2 F"},
	{"text":"BLASTS","phonemes":"B L AE1 S T S"},
	{"text":"BLASZAK","phonemes":"B L AA1 - SH AH0 K"},
	{"text":"BLASZCZYK","phonemes":"B L AA1 SH - CH IH0 K"},
	{"text":"BLATANT","phonemes":"B L EY1 - T AH0 N T"},
	{"text":"BLATANTLY","phonemes":"B L EY1 - T AH0 N T - L IY0"},
	{"text":"BLATCHFORD","phonemes":"B L AE1 CH - F ER0 D"},
	{"text":"BLATCHLEY","phonemes":"B L AE1 CH - L IY0"},
	{"text":"BLATHER","phonemes":"B L AE1 - DH ER0"},
	{"text":"BLATNIK","phonemes":"B L AE1 T - N IH0 K"},
	{"text":"BLATT","phonemes":"B L AE1 T"},
	{"text":"BLATTER","phonemes":"B L AE1 - T ER0"},
	{"text":"BLATTNER","phonemes":"B L AE1 T - N ER0"},
	{"text":"BLATZ","phonemes":"B L AE1 T S"},
	{"text":"BLAU","phonemes":"B L AW1"},
	{"text":"BLAUCH","phonemes":"B L AO1 CH"},
	{"text":"BLAUER","phonemes":"B L AW1 R"},
	{"text":"BLAUM","phonemes":"B L AO1 M"},
	{"text":"BLAUSER","phonemes":"B L AW1 - S ER0"},
	{"text":"BLAUSTEIN","phonemes":"B L AW1 - S T AY0 N"},
	{"text":"BLAUSTEIN(2)","phonemes":"B L AW1 - S T IY0 N"},
	{"text":"BLAUVELT","phonemes":"B L AW1 - V IH0 L T"},
	{"text":"BLAY","phonemes":"B L EY1"},
	{"text":"BLAYDES","phonemes":"B L EY1 D Z"},
	{"text":"BLAYDON","phonemes":"B L EY1 - D AH0 N"},
	{"text":"BLAYLOCK","phonemes":"B L EY1 - L AH0 K"},
	{"text":"BLAYNE","phonemes":"B L EY1 N"},
	{"text":"BLAYNEY","phonemes":"B L EY1 - N IY0"},
	{"text":"BLAYZE","phonemes":"B L EY1 Z"},
	{"text":"BLAZE","phonemes":"B L EY1 Z"},
	{"text":"BLAZED","phonemes":"B L EY1 Z D"},
	{"text":"BLAZEJEWSKI","phonemes":"B L AH0 - Z EY0 - EH1 F S - K IY0"},
	{"text":"BLAZEK","phonemes":"B L AA1 - Z EH0 K"},
	{"text":"BLAZER","phonemes":"B L EY1 - Z ER0"},
	{"text":"BLAZERS","phonemes":"B L EY1 - Z ER0 Z"},
	{"text":"BLAZES","phonemes":"B L EY1 - Z IH0 Z"},
	{"text":"BLAZIER","phonemes":"B L EY1 - Z IY0 - ER0"},
	{"text":"BLAZINA","phonemes":"B L AA0 - Z IY1 - N AH0"},
	{"text":"BLAZING","phonemes":"B L EY1 - Z IH0 NG"},
	{"text":"BLEA","phonemes":"B L IY1"},
	{"text":"BLEACH","phonemes":"B L IY1 CH"},
	{"text":"BLEACHED","phonemes":"B L IY1 CH T"},
	{"text":"BLEACHER","phonemes":"B L IY1 - CH ER0"},
	{"text":"BLEACHERS","phonemes":"B L IY1 - CH ER0 Z"},
	{"text":"BLEACHING","phonemes":"B L IY1 - CH IH0 NG"},
	{"text":"BLEAK","phonemes":"B L IY1 K"},
	{"text":"BLEAKER","phonemes":"B L IY1 - K ER0"},
	{"text":"BLEAKEST","phonemes":"B L IY1 - K AH0 S T"},
	{"text":"BLEAKLEY","phonemes":"B L IY1 K - L IY0"},
	{"text":"BLEAKNESS","phonemes":"B L IY1 K - N AH0 S"},
	{"text":"BLEAKNEY","phonemes":"B L IY1 K - N IY0"},
	{"text":"BLEAM","phonemes":"B L IY1 M"},
	{"text":"BLEARY","phonemes":"B L IH1 - R IY0"},
	{"text":"BLEAU","phonemes":"B L OW1"},
	{"text":"BLECH","phonemes":"B L EH1 K"},
	{"text":"BLECH'S","phonemes":"B L EH1 K S"},
	{"text":"BLECHA","phonemes":"B L EH1 - CH AH0"},
	{"text":"BLECHER","phonemes":"B L EH1 - K ER0"},
	{"text":"BLECHLEY","phonemes":"B L EH1 K - L IY0"},
	{"text":"BLECHMAN","phonemes":"B L EH1 K - M AH0 N"},
	{"text":"BLECK","phonemes":"B L EH1 K"},
	{"text":"BLECKER","phonemes":"B L EH1 - K ER0"},
	{"text":"BLED","phonemes":"B L EH1 D"},
	{"text":"BLEDSOE","phonemes":"B L EH1 D - S OW0"},
	{"text":"BLEECKER","phonemes":"B L IY1 - K ER0"},
	{"text":"BLEED","phonemes":"B L IY1 D"},
	{"text":"BLEEDING","phonemes":"B L IY1 - D IH0 NG"},
	{"text":"BLEEDS","phonemes":"B L IY1 D Z"},
	{"text":"BLEEKER","phonemes":"B L IY1 - K ER0"},
	{"text":"BLEEP","phonemes":"B L IY1 P"},
	{"text":"BLEEPING","phonemes":"B L IY1 - P IH0 NG"},
	{"text":"BLEGEN","phonemes":"B L EH1 - G AH0 N"},
	{"text":"BLEHM","phonemes":"B L EH1 M"},
	{"text":"BLEICH","phonemes":"B L AY1 K"},
	{"text":"BLEICHER","phonemes":"B L AY1 - K ER0"},
	{"text":"BLEIER","phonemes":"B L AY1 - ER0"},
	{"text":"BLEIL","phonemes":"B L IY1 L"},
	{"text":"BLEILER","phonemes":"B L AY1 - L ER0"},
	{"text":"BLELLOCH","phonemes":"B L EH1 - L AA0 K"},
	{"text":"BLEMISH","phonemes":"B L EH1 - M IH0 SH"},
	{"text":"BLEMISHED","phonemes":"B L EH1 - M IH0 SH T"},
	{"text":"BLEMISHES","phonemes":"B L EH1 - M IH0 - SH IH0 Z"},
	{"text":"BLEND","phonemes":"B L EH1 N D"},
	{"text":"BLENDA","phonemes":"B L EH1 N - D AH0"},
	{"text":"BLENDAX","phonemes":"B L EH1 N - D AE2 K S"},
	{"text":"BLENDED","phonemes":"B L EH1 N - D AH0 D"},
	{"text":"BLENDED(2)","phonemes":"B L EH1 N - D IH0 D"},
	{"text":"BLENDER","phonemes":"B L EH1 N - D ER0"},
	{"text":"BLENDERS","phonemes":"B L EH1 N - D ER0 Z"},
	{"text":"BLENDING","phonemes":"B L EH1 N - D IH0 NG"},
	{"text":"BLENDS","phonemes":"B L EH1 N D Z"},
	{"text":"BLENHEIM","phonemes":"B L EH1 N - HH AY2 M"},
	{"text":"BLEPHARISMA","phonemes":"B L EH2 - F ER0 - IH1 Z - M AH0"},
	{"text":"BLESER","phonemes":"B L IY1 - Z ER0"},
	{"text":"BLESS","phonemes":"B L EH1 S"},
	{"text":"BLESSED","phonemes":"B L EH1 S T"},
	{"text":"BLESSES","phonemes":"B L EH1 - S IH0 Z"},
	{"text":"BLESSING","phonemes":"B L EH1 - S IH0 NG"},
	{"text":"BLESSINGER","phonemes":"B L EH1 - S IH0 - NG ER0"},
	{"text":"BLESSINGS","phonemes":"B L EH1 - S IH0 NG Z"},
	{"text":"BLESSINGTON","phonemes":"B L EH1 - S IH0 NG - T AH0 N"},
	{"text":"BLEST","phonemes":"B L EH1 S T"},
	{"text":"BLETHEN","phonemes":"B L EH1 - TH AH0 N"},
	{"text":"BLEU","phonemes":"B L UW1"},
	{"text":"BLEVENS","phonemes":"B L IY1 - V AH0 N Z"},
	{"text":"BLEVINS","phonemes":"B L EH1 - V IH0 N Z"},
	{"text":"BLEW","phonemes":"B L UW1"},
	{"text":"BLEWETT","phonemes":"B L UW1 - IH0 T"},
	{"text":"BLEWITT","phonemes":"B L UW1 - IH0 T"},
	{"text":"BLEY","phonemes":"B L EY1"},
	{"text":"BLICK","phonemes":"B L IH1 K"},
	{"text":"BLICKENSTAFF","phonemes":"B L IH1 - K IH0 N - S T AH0 F"},
	{"text":"BLIGH","phonemes":"B L AY1"},
	{"text":"BLIGHT","phonemes":"B L AY1 T"},
	{"text":"BLIGHTED","phonemes":"B L AY1 - T IH0 D"},
	{"text":"BLILEY","phonemes":"B L AY1 - L IY0"},
	{"text":"BLIMP","phonemes":"B L IH1 M P"},
	{"text":"BLIMPS","phonemes":"B L IH1 M P S"},
	{"text":"BLINCOE","phonemes":"B L IH0 N - K OW1"},
	{"text":"BLIND","phonemes":"B L AY1 N D"},
	{"text":"BLINDED","phonemes":"B L AY1 N - D IH0 D"},
	{"text":"BLINDER","phonemes":"B L AY1 N - D ER0"},
	{"text":"BLINDER'S","phonemes":"B L AY1 N - D ER0 Z"},
	{"text":"BLINDERS","phonemes":"B L AY1 N - D ER0 Z"},
	{"text":"BLINDFOLD","phonemes":"B L AY1 N D - F OW2 L D"},
	{"text":"BLINDFOLDED","phonemes":"B L AY1 N D - F OW2 L - D IH0 D"},
	{"text":"BLINDING","phonemes":"B L AY1 N - D IH0 NG"},
	{"text":"BLINDLY","phonemes":"B L AY1 N D - L IY0"},
	{"text":"BLINDNESS","phonemes":"B L AY1 N D - N AH0 S"},
	{"text":"BLINDNESS(2)","phonemes":"B L AY1 N - N AH0 S"},
	{"text":"BLINDS","phonemes":"B L AY1 N D Z"},
	{"text":"BLINDSIDE","phonemes":"B L AY1 N D - S AY2 D"},
	{"text":"BLINDSIDED","phonemes":"B L AY1 N D - S AY2 - D IH0 D"},
	{"text":"BLINK","phonemes":"B L IH1 NG K"},
	{"text":"BLINKED","phonemes":"B L IH1 NG K T"},
	{"text":"BLINKING","phonemes":"B L IH1 NG - K IH0 NG"},
	{"text":"BLINKS","phonemes":"B L IH1 NG K S"},
	{"text":"BLINN","phonemes":"B L IH1 N"},
	{"text":"BLIP","phonemes":"B L IH1 P"},
	{"text":"BLIPS","phonemes":"B L IH1 P S"},
	{"text":"BLISCOLL","phonemes":"B L IH1 - S K AO0 L"},
	{"text":"BLISH","phonemes":"B L IH1 SH"},
	{"text":"BLISS","phonemes":"B L IH1 S"},
	{"text":"BLISSETT","phonemes":"B L IH1 - S IH0 T"},
	{"text":"BLISSFUL","phonemes":"B L IH1 S - F AH0 L"},
	{"text":"BLISSFULLY","phonemes":"B L IH1 S - F AH0 - L IY0"},
	{"text":"BLISTER","phonemes":"B L IH1 - S T ER0"},
	{"text":"BLISTERED","phonemes":"B L IH1 - S T ER0 D"},
	{"text":"BLISTERING","phonemes":"B L IH1 - S T ER0 - IH0 NG"},
	{"text":"BLISTERS","phonemes":"B L IH1 - S T ER0 Z"},
	{"text":"BLITCH","phonemes":"B L IH1 CH"},
	{"text":"BLITHE","phonemes":"B L AY1 DH"},
	{"text":"BLITHELY","phonemes":"B L AY1 TH - L IY0"},
	{"text":"BLITSTEIN","phonemes":"B L IH1 T - S T IY0 N"},
	{"text":"BLITSTEIN(2)","phonemes":"B L IH1 T - S T AY0 N"},
	{"text":"BLITZ","phonemes":"B L IH1 T S"},
	{"text":"BLITZED","phonemes":"B L IH1 T S T"},
	{"text":"BLITZER","phonemes":"B L IH1 T - Z ER0"},
	{"text":"BLITZER'S","phonemes":"B L IH1 T - Z ER0 Z"},
	{"text":"BLITZES","phonemes":"B L IH1 T - S IH0 Z"},
	{"text":"BLITZKRIEG","phonemes":"B L IH1 T - S K R IY2 G"},
	{"text":"BLIVEN","phonemes":"B L AY1 - V AH0 N"},
	{"text":"BLIXT","phonemes":"B L IH1 K S T"},
	{"text":"BLIZARD","phonemes":"B L IH1 - Z ER0 D"},
	{"text":"BLIZZARD","phonemes":"B L IH1 - Z ER0 D"},
	{"text":"BLIZZARDS","phonemes":"B L IH1 - Z ER0 D Z"},
	{"text":"BLOAT","phonemes":"B L OW1 T"},
	{"text":"BLOATED","phonemes":"B L OW1 - T IH0 D"},
	{"text":"BLOATING","phonemes":"B L OW1 - T IH0 NG"},
	{"text":"BLOB","phonemes":"B L AA1 B"},
	{"text":"BLOBBY","phonemes":"B L AA1 - B IY0"},
	{"text":"BLOBS","phonemes":"B L AA1 B Z"},
	{"text":"BLOC","phonemes":"B L AA1 K"},
	{"text":"BLOC'S","phonemes":"B L AA1 K S"},
	{"text":"BLOCH","phonemes":"B L AA1 K"},
	{"text":"BLOCH'S","phonemes":"B L AA1 K S"},
	{"text":"BLOCHER","phonemes":"B L AA1 - K ER0"},
	{"text":"BLOCK","phonemes":"B L AA1 K"},
	{"text":"BLOCK'S","phonemes":"B L AA1 K S"},
	{"text":"BLOCKADE","phonemes":"B L AA2 - K EY1 D"},
	{"text":"BLOCKADED","phonemes":"B L AA2 - K EY1 - D IH0 D"},
	{"text":"BLOCKADES","phonemes":"B L AA2 - K EY1 D Z"},
	{"text":"BLOCKADING","phonemes":"B L AA2 - K EY1 - D IH0 NG"},
	{"text":"BLOCKAGE","phonemes":"B L AA1 - K IH0 JH"},
	{"text":"BLOCKAGES","phonemes":"B L AA1 - K IH0 - JH IH0 Z"},
	{"text":"BLOCKBUSTER","phonemes":"B L AA1 K - B AH2 - S T ER0"},
	{"text":"BLOCKBUSTER'S","phonemes":"B L AA1 K - B AH2 - S T ER0 Z"},
	{"text":"BLOCKBUSTERS","phonemes":"B L AA1 K - B AH2 - S T ER0 Z"},
	{"text":"BLOCKED","phonemes":"B L AA1 K T"},
	{"text":"BLOCKER","phonemes":"B L AA1 - K ER0"},
	{"text":"BLOCKERS","phonemes":"B L AA1 - K ER0 Z"},
	{"text":"BLOCKING","phonemes":"B L AA1 - K IH0 NG"},
	{"text":"BLOCKS","phonemes":"B L AA1 K S"},
	{"text":"BLOCS","phonemes":"B L AA1 K S"},
	{"text":"BLODGETT","phonemes":"B L AA1 - JH IH0 T"},
	{"text":"BLOEDEL","phonemes":"B L OW1 - D AH0 L"},
	{"text":"BLOEDORN","phonemes":"B L OW1 - D ER0 N"},
	{"text":"BLOEM","phonemes":"B L OW1 M"},
	{"text":"BLOEMER","phonemes":"B L OW1 - M ER0"},
	{"text":"BLOEMKER","phonemes":"B L OW1 M - K ER0"},
	{"text":"BLOHM","phonemes":"B L OW1 M"},
	{"text":"BLOK","phonemes":"B L AA1 K"},
	{"text":"BLOKE","phonemes":"B L OW1 K"},
	{"text":"BLOKES","phonemes":"B L OW1 K S"},
	{"text":"BLOM","phonemes":"B L AA1 M"},
	{"text":"BLOMBERG","phonemes":"B L AA1 M - B ER0 G"},
	{"text":"BLOME","phonemes":"B L OW1 M"},
	{"text":"BLOMGREN","phonemes":"B L AA1 M - G R EH0 N"},
	{"text":"BLOMQUIST","phonemes":"B L AA1 M - K W IH2 S T"},
	{"text":"BLOMSTROM","phonemes":"B L AA1 M - S T R AH0 M"},
	{"text":"BLOND","phonemes":"B L AA1 N D"},
	{"text":"BLONDE","phonemes":"B L AA1 N D"},
	{"text":"BLONDE'S","phonemes":"B L AA1 N D Z"},
	{"text":"BLONDELL","phonemes":"B L AA1 N - D AH0 L"},
	{"text":"BLONDER","phonemes":"B L AA1 N - D ER0"},
	{"text":"BLONDES","phonemes":"B L AA1 N D Z"},
	{"text":"BLONDIE","phonemes":"B L AA1 N - D IY0"},
	{"text":"BLONDIN","phonemes":"B L AA1 N - D IH0 N"},
	{"text":"BLONDS","phonemes":"B L AA1 N D Z"},
	{"text":"BLOOD","phonemes":"B L AH1 D"},
	{"text":"BLOOD'S","phonemes":"B L AH1 D Z"},
	{"text":"BLOODBATH","phonemes":"B L AH1 D - B AE2 TH"},
	{"text":"BLOODED","phonemes":"B L AH1 - D IH0 D"},
	{"text":"BLOODGOOD","phonemes":"B L AH1 D - G UH2 D"},
	{"text":"BLOODHOUND","phonemes":"B L AH1 D - HH AW0 N D"},
	{"text":"BLOODHOUNDS","phonemes":"B L AH1 D - HH AW0 N D Z"},
	{"text":"BLOODHOUNDS(2)","phonemes":"B L AH1 D - HH AW0 N Z"},
	{"text":"BLOODIED","phonemes":"B L AH1 - D IY0 D"},
	{"text":"BLOODIER","phonemes":"B L AH1 - D IY0 - ER0"},
	{"text":"BLOODIEST","phonemes":"B L AH1 - D IY0 - AH0 S T"},
	{"text":"BLOODLESS","phonemes":"B L AH1 D - L AH0 S"},
	{"text":"BLOODLETTING","phonemes":"B L AH1 D - L EH2 - T IH0 NG"},
	{"text":"BLOODLINE","phonemes":"B L AH1 D - L AY2 N"},
	{"text":"BLOODLINES","phonemes":"B L AH1 D - L AY2 N Z"},
	{"text":"BLOODS","phonemes":"B L AH1 D Z"},
	{"text":"BLOODSHED","phonemes":"B L AH1 D - SH EH2 D"},
	{"text":"BLOODSTAIN","phonemes":"B L AH1 D - S T EY2 N"},
	{"text":"BLOODSTAINED","phonemes":"B L AH1 D - S T EY2 N D"},
	{"text":"BLOODSTAINS","phonemes":"B L AH1 D - S T EY2 N Z"},
	{"text":"BLOODSTONE","phonemes":"B L AH1 D - S T OW2 N"},
	{"text":"BLOODSTREAM","phonemes":"B L AH1 D - S T R IY2 M"},
	{"text":"BLOODSUCKER","phonemes":"B L AH1 D - S AH2 - K ER0"},
	{"text":"BLOODSUCKERS","phonemes":"B L AH1 D - S AH2 - K ER0 Z"},
	{"text":"BLOODSUCKING","phonemes":"B L AH1 D - S AH2 - K IH0 NG"},
	{"text":"BLOODSWORTH","phonemes":"B L AH1 D Z - W ER2 TH"},
	{"text":"BLOODTHIRSTY","phonemes":"B L AH1 D - TH ER2 - S T IY0"},
	{"text":"BLOODWORTH","phonemes":"B L AH1 D - W ER2 TH"},
	{"text":"BLOODY","phonemes":"B L AH1 - D IY0"},
	{"text":"BLOOM","phonemes":"B L UW1 M"},
	{"text":"BLOOM'S","phonemes":"B L UW1 M Z"},
	{"text":"BLOOMBERG","phonemes":"B L UW1 M - B ER0 G"},
	{"text":"BLOOMBERG'S","phonemes":"B L UW1 M - B ER0 G Z"},
	{"text":"BLOOMED","phonemes":"B L UW1 M D"},
	{"text":"BLOOMER","phonemes":"B L UW1 - M ER0"},
	{"text":"BLOOMERS","phonemes":"B L UW1 - M ER0 Z"},
	{"text":"BLOOMFIELD","phonemes":"B L UW1 M - F IY2 L D"},
	{"text":"BLOOMING","phonemes":"B L UW1 - M IH0 NG"},
	{"text":"BLOOMINGDALE","phonemes":"B L UW1 - M IH0 NG - D EY2 L"},
	{"text":"BLOOMINGDALE'S","phonemes":"B L UW1 - M IH0 NG - D EY2 L Z"},
	{"text":"BLOOMINGDALES","phonemes":"B L UW1 - M IH0 NG - D EY2 L Z"},
	{"text":"BLOOMINGTON","phonemes":"B L UW1 - M IH0 NG - T AH0 N"},
	{"text":"BLOOMQUIST","phonemes":"B L UW1 M - K W IH2 S T"},
	{"text":"BLOOMS","phonemes":"B L UW1 M Z"},
	{"text":"BLOOPER","phonemes":"B L UW1 - P ER0"},
	{"text":"BLOOPERS","phonemes":"B L UW1 - P ER0 Z"},
	{"text":"BLOOR","phonemes":"B L UH1 R"},
	{"text":"BLOSE","phonemes":"B L OW1 Z"},
	{"text":"BLOSS","phonemes":"B L AO1 S"},
	{"text":"BLOSSER","phonemes":"B L AO1 - S ER0"},
	{"text":"BLOSSOM","phonemes":"B L AA1 - S AH0 M"},
	{"text":"BLOSSOMED","phonemes":"B L AA1 - S AH0 M D"},
	{"text":"BLOSSOMING","phonemes":"B L AA1 - S AH0 - M IH0 NG"},
	{"text":"BLOSSOMS","phonemes":"B L AA1 - S AH0 M Z"},
	{"text":"BLOT","phonemes":"B L AA1 T"},
	{"text":"BLOTNICK","phonemes":"B L AA1 T - N IH0 K"},
	{"text":"BLOTS","phonemes":"B L AA1 T S"},
	{"text":"BLOTTER","phonemes":"B L AA1 - T ER0"},
	{"text":"BLOUCH","phonemes":"B L AW1 CH"},
	{"text":"BLOUGH","phonemes":"B L AW1"},
	{"text":"BLOUIN","phonemes":"B L W IY1 N"},
	{"text":"BLOUNT","phonemes":"B L AW1 N T"},
	{"text":"BLOUSE","phonemes":"B L AW1 S"},
	{"text":"BLOUSES","phonemes":"B L AW1 - S AH0 Z"},
	{"text":"BLOUSES(2)","phonemes":"B L AW1 - S IH0 Z"},
	{"text":"BLOW","phonemes":"B L OW1"},
	{"text":"BLOWE","phonemes":"B L OW1"},
	{"text":"BLOWED","phonemes":"B L OW1 D"},
	{"text":"BLOWER","phonemes":"B L OW1 - ER0"},
	{"text":"BLOWERS","phonemes":"B L OW1 - ER0 Z"},
	{"text":"BLOWFISH","phonemes":"B L OW1 - F IH0 SH"},
	{"text":"BLOWING","phonemes":"B L OW1 - IH0 NG"},
	{"text":"BLOWN","phonemes":"B L OW1 N"},
	{"text":"BLOWOUT","phonemes":"B L OW1 - AW2 T"},
	{"text":"BLOWOUTS","phonemes":"B L OW1 - AW2 T S"},
	{"text":"BLOWS","phonemes":"B L OW1 Z"},
	{"text":"BLOWTORCH","phonemes":"B L OW1 - T AO2 R CH"},
	{"text":"BLOWUP","phonemes":"B L OW1 - AH2 P"},
	{"text":"BLOWY","phonemes":"B L OW1 - IY0"},
	{"text":"BLOXHAM","phonemes":"B L AA1 K - S AH0 M"},
	{"text":"BLOXOM","phonemes":"B L AA1 K - S AH0 M"},
	{"text":"BLOXSOM","phonemes":"B L AA1 K - S AH0 M"},
	{"text":"BLOYD","phonemes":"B L OY1 D"},
	{"text":"BLOYER","phonemes":"B L OY1 - ER0"},
	{"text":"BLUBAUGH","phonemes":"B L AH1 - B AO0"},
	{"text":"BLUBBER","phonemes":"B L AH1 - B ER0"},
	{"text":"BLUDGEON","phonemes":"B L AH1 - JH AH0 N"},
	{"text":"BLUDGEONED","phonemes":"B L AH1 - JH AH0 N D"},
	{"text":"BLUDGEONING","phonemes":"B L AH1 - JH AH0 - N IH0 NG"},
	{"text":"BLUE","phonemes":"B L UW1"},
	{"text":"BLUE'S","phonemes":"B L UW1 Z"},
	{"text":"BLUEBERRIES","phonemes":"B L UW1 - B EH2 - R IY0 Z"},
	{"text":"BLUEBERRY","phonemes":"B L UW1 - B EH2 - R IY0"},
	{"text":"BLUEBIRD","phonemes":"B L UW1 - B ER2 D"},
	{"text":"BLUEBONNET","phonemes":"B L UW1 - B AA2 - N AH0 T"},
	{"text":"BLUEBONNETS","phonemes":"B L UW1 - B AA2 - N AH0 T S"},
	{"text":"BLUECHIP","phonemes":"B L UW1 - CH IH2 P"},
	{"text":"BLUEFIELD","phonemes":"B L UW1 - F IY2 L D"},
	{"text":"BLUEGRASS","phonemes":"B L UW1 - G R AE2 S"},
	{"text":"BLUEJAY","phonemes":"B L UW1 - JH EY2"},
	{"text":"BLUEMEL","phonemes":"B L UH1 - M AH0 L"},
	{"text":"BLUEPRINT","phonemes":"B L UW1 - P R IH2 N T"},
	{"text":"BLUEPRINTS","phonemes":"B L UW1 - P R IH2 N T S"},
	{"text":"BLUER","phonemes":"B L UW1 - ER0"},
	{"text":"BLUES","phonemes":"B L UW1 Z"},
	{"text":"BLUES'","phonemes":"B L UW1 Z"},
	{"text":"BLUEST","phonemes":"B L UW1 - AH0 S T"},
	{"text":"BLUESTEIN","phonemes":"B L UH1 - S T AY0 N"},
	{"text":"BLUESTEIN(2)","phonemes":"B L UH1 - S T IY0 N"},
	{"text":"BLUESTINE","phonemes":"B L UW1 - S T AY2 N"},
	{"text":"BLUESTONE","phonemes":"B L UW1 - S T OW2 N"},
	{"text":"BLUETT","phonemes":"B L UW1 T"},
	{"text":"BLUEY","phonemes":"B L UW1 - IY0"},
	{"text":"BLUFF","phonemes":"B L AH1 F"},
	{"text":"BLUFFED","phonemes":"B L AH1 F T"},
	{"text":"BLUFFING","phonemes":"B L AH1 - F IH0 NG"},
	{"text":"BLUFFS","phonemes":"B L AH1 F S"},
	{"text":"BLUFORD","phonemes":"B L UW1 - F ER0 D"},
	{"text":"BLUHDORN","phonemes":"B L AH1 - D AO2 R N"},
	{"text":"BLUHM","phonemes":"B L AH1 M"},
	{"text":"BLUING","phonemes":"B L UW1 - IH0 NG"},
	{"text":"BLUISH","phonemes":"B L UW1 - IH0 SH"},
	{"text":"BLUITT","phonemes":"B L UW1 T"},
	{"text":"BLUM","phonemes":"B L UW1 M"},
	{"text":"BLUMBERG","phonemes":"B L AH1 M - B ER0 G"},
	{"text":"BLUME","phonemes":"B L UW1 M"},
	{"text":"BLUMENBERG","phonemes":"B L UW1 - M EH0 N - B ER0 G"},
	{"text":"BLUMENFELD","phonemes":"B L UW1 - M IH0 N - F EH0 L D"},
	{"text":"BLUMENSCHEIN","phonemes":"B L AH1 - M IH0 N - SH AY0 N"},
	{"text":"BLUMENSHINE","phonemes":"B L AH1 - M IH0 N - SH AY0 N"},
	{"text":"BLUMENSTEIN","phonemes":"B L UW1 - M EH0 N - S T AY0 N"},
	{"text":"BLUMENSTEIN(2)","phonemes":"B L UW1 - M EH0 N - S T IY0 N"},
	{"text":"BLUMENSTOCK","phonemes":"B L UW1 - M EH0 N - S T AA0 K"},
	{"text":"BLUMENTHAL","phonemes":"B L UW1 - M AH0 N - TH AO2 L"},
	{"text":"BLUMER","phonemes":"B L UW1 - M ER0"},
	{"text":"BLUMSTEIN","phonemes":"B L AH1 M - S T AY0 N"},
	{"text":"BLUMSTEIN(2)","phonemes":"B L AH1 M - S T IY0 N"},
	{"text":"BLUNCK","phonemes":"B L AH1 NG K"},
	{"text":"BLUNDALL","phonemes":"B L AH1 N - D AH0 L"},
	{"text":"BLUNDELL","phonemes":"B L AH1 N - D AH0 L"},
	{"text":"BLUNDER","phonemes":"B L AH1 N - D ER0"},
	{"text":"BLUNDERED","phonemes":"B L AH1 N - D ER0 D"},
	{"text":"BLUNDERING","phonemes":"B L AH1 N - D ER0 - IH0 NG"},
	{"text":"BLUNDERS","phonemes":"B L AH1 N - D ER0 Z"},
	{"text":"BLUNK","phonemes":"B L AH1 NG K"},
	{"text":"BLUNT","phonemes":"B L AH1 N T"},
	{"text":"BLUNTED","phonemes":"B L AH1 N - T AH0 D"},
	{"text":"BLUNTED(2)","phonemes":"B L AH1 N - T IH0 D"},
	{"text":"BLUNTER","phonemes":"B L AH1 N - T ER0"},
	{"text":"BLUNTEST","phonemes":"B L AH1 N - T AH0 S T"},
	{"text":"BLUNTING","phonemes":"B L AH1 N - T IH0 NG"},
	{"text":"BLUNTLY","phonemes":"B L AH1 N T - L IY0"},
	{"text":"BLUNTNESS","phonemes":"B L AH1 N T - N AH0 S"},
	{"text":"BLUNTS","phonemes":"B L AH1 N T S"},
	{"text":"BLUR","phonemes":"B L ER1"},
	{"text":"BLURB","phonemes":"B L ER1 B"},
	{"text":"BLURBS","phonemes":"B L ER1 B Z"},
	{"text":"BLURRED","phonemes":"B L ER1 D"},
	{"text":"BLURRING","phonemes":"B L ER1 - IH0 NG"},
	{"text":"BLURRY","phonemes":"B L ER1 - IY0"},
	{"text":"BLURS","phonemes":"B L ER1 Z"},
	{"text":"BLURT","phonemes":"B L ER1 T"},
	{"text":"BLURTED","phonemes":"B L ER1 - T IH0 D"},
	{"text":"BLURTON","phonemes":"B L ER1 - T AH0 N"},
	{"text":"BLURTS","phonemes":"B L ER1 T S"},
	{"text":"BLUSH","phonemes":"B L AH1 SH"},
	{"text":"BLUSHED","phonemes":"B L AH1 SH T"},
	{"text":"BLUSHES","phonemes":"B L AH1 - SH AH0 Z"},
	{"text":"BLUSHES(2)","phonemes":"B L AH1 - SH IH0 Z"},
	{"text":"BLUSHING","phonemes":"B L AH1 - SH IH0 NG"},
	{"text":"BLUST","phonemes":"B L AH1 S T"},
	{"text":"BLUSTER","phonemes":"B L AH1 - S T ER0"},
	{"text":"BLUSTERING","phonemes":"B L AH1 - S T ER0 - IH0 NG"},
	{"text":"BLUSTERY","phonemes":"B L AH1 - S T ER0 - IY0"},
	{"text":"BLUTH","phonemes":"B L UW1 TH"},
	{"text":"BLVD","phonemes":"B UH1 - L AH0 - V AA2 R D"},
	{"text":"BLY","phonemes":"B L AY1"},
	{"text":"BLYE","phonemes":"B L AY1"},
	{"text":"BLYLER","phonemes":"B L AY1 - L ER0"},
	{"text":"BLYSTONE","phonemes":"B L AY1 - S T OW2 N"},
	{"text":"BLYTH","phonemes":"B L IH1 TH"},
	{"text":"BLYTHE","phonemes":"B L AY1 DH"},
	{"text":"BO","phonemes":"B OW1"},
	{"text":"BO-SHEK","phonemes":"B OW1 - SH EH1 K"},
	{"text":"BOA","phonemes":"B OW1 - AH0"},
	{"text":"BOAK","phonemes":"B OW1 K"},
	{"text":"BOAKE","phonemes":"B OW1 K"},
	{"text":"BOAL","phonemes":"B OW1 L"},
	{"text":"BOALS","phonemes":"B OW1 L Z"},
	{"text":"BOAN","phonemes":"B OW1 N"},
	{"text":"BOAR","phonemes":"B AO1 R"},
	{"text":"BOARD","phonemes":"B AO1 R D"},
	{"text":"BOARD'S","phonemes":"B AO1 R D Z"},
	{"text":"BOARDA","phonemes":"B AO1 R - D AH0"},
	{"text":"BOARDBENT","phonemes":"B AO1 R D - B EH2 N T"},
	{"text":"BOARDED","phonemes":"B AO1 R - D AH0 D"},
	{"text":"BOARDED(2)","phonemes":"B AO1 R - D IH0 D"},
	{"text":"BOARDER","phonemes":"B AO1 R - D ER0"},
	{"text":"BOARDERS","phonemes":"B AO1 R - D ER0 Z"},
	{"text":"BOARDING","phonemes":"B AO1 R - D IH0 NG"},
	{"text":"BOARDINGHOUSE","phonemes":"B AO1 R - D IH0 NG - HH AW2 S"},
	{"text":"BOARDINGHOUSES","phonemes":"B AO1 R - D IH0 NG - HH AW2 - S IH0 Z"},
	{"text":"BOARDINGS","phonemes":"B AO1 R - D IH0 NG Z"},
	{"text":"BOARDMAN","phonemes":"B AO1 R D - M AH0 N"},
	{"text":"BOARDROOM","phonemes":"B AO1 R D - R UW2 M"},
	{"text":"BOARDROOMS","phonemes":"B AO1 R D - R UW2 M Z"},
	{"text":"BOARDS","phonemes":"B AO1 R D Z"},
	{"text":"BOARDWALK","phonemes":"B AO1 R D - W AO2 K"},
	{"text":"BOARMAN","phonemes":"B AO1 R - M AH0 N"},
	{"text":"BOART","phonemes":"B AO1 R T"},
	{"text":"BOAS","phonemes":"B OW1 - AH0 Z"},
	{"text":"BOASE","phonemes":"B OW1 Z"},
	{"text":"BOAST","phonemes":"B OW1 S T"},
	{"text":"BOASTED","phonemes":"B OW1 - S T AH0 D"},
	{"text":"BOASTED(2)","phonemes":"B OW1 - S T IH0 D"},
	{"text":"BOASTFUL","phonemes":"B OW1 S T - F AH0 L"},
	{"text":"BOASTING","phonemes":"B OW1 - S T IH0 NG"},
	{"text":"BOASTS","phonemes":"B OW1 S T S"},
	{"text":"BOASTS(2)","phonemes":"B OW1 S S"},
	{"text":"BOASTS(3)","phonemes":"B OW1 S"},
	{"text":"BOAT","phonemes":"B OW1 T"},
	{"text":"BOAT'S","phonemes":"B OW1 T S"},
	{"text":"BOATED","phonemes":"B OW1 - T IH0 D"},
	{"text":"BOATERS","phonemes":"B OW1 - T ER0 Z"},
	{"text":"BOATHOUSE","phonemes":"B OW1 T - HH AW1 S"},
	{"text":"BOATING","phonemes":"B OW1 - T IH0 NG"},
	{"text":"BOATLIFT","phonemes":"B OW1 T - L IH2 F T"},
	{"text":"BOATLIFT'S","phonemes":"B OW1 T - L IH2 F T S"},
	{"text":"BOATLIFTS","phonemes":"B OW1 T - L IH2 F T S"},
	{"text":"BOATLOAD","phonemes":"B OW1 T - L OW2 D"},
	{"text":"BOATLOADS","phonemes":"B OW1 T - L OW2 D Z"},
	{"text":"BOATMAN","phonemes":"B OW1 T - M AH0 N"},
	{"text":"BOATMEN'S","phonemes":"B OW1 T - M EH0 N Z"},
	{"text":"BOATNER","phonemes":"B OW1 T - N ER0"},
	{"text":"BOATRIGHT","phonemes":"B OW1 T - R AY2 T"},
	{"text":"BOATS","phonemes":"B OW1 T S"},
	{"text":"BOATWRIGHT","phonemes":"B OW1 T - R AY2 T"},
	{"text":"BOATYARD","phonemes":"B OW1 T - Y AA2 R D"},
	{"text":"BOAZ","phonemes":"B OW1 - AE0 Z"},
	{"text":"BOB","phonemes":"B AA1 B"},
	{"text":"BOB'S","phonemes":"B AA1 B Z"},
	{"text":"BOBACK","phonemes":"B OW1 - B AE2 K"},
	{"text":"BOBADILLA","phonemes":"B OW0 - B AA0 - D IH1 - L AH0"},
	{"text":"BOBAK","phonemes":"B OW1 - B AH0 K"},
	{"text":"BOBB","phonemes":"B AA1 B"},
	{"text":"BOBBER","phonemes":"B AA1 - B ER0"},
	{"text":"BOBBETT","phonemes":"B AA1 - B IH0 T"},
	{"text":"BOBBETTE","phonemes":"B AA1 - B EH1 T"},
	{"text":"BOBBI","phonemes":"B AA1 - B IY0"},
	{"text":"BOBBIE","phonemes":"B AA1 - B IY0"},
	{"text":"BOBBIN","phonemes":"B AA1 - B AH0 N"},
	{"text":"BOBBING","phonemes":"B AA1 - B IH0 NG"},
	{"text":"BOBBINGER","phonemes":"B AA1 - B IH0 - NG ER0"},
	{"text":"BOBBINGER'S","phonemes":"B AA1 - B IH0 - NG ER0 Z"},
	{"text":"BOBBITT","phonemes":"B AA1 - B IH0 T"},
	{"text":"BOBBITT'S","phonemes":"B AA1 - B IH0 T S"},
	{"text":"BOBBITTS","phonemes":"B AA1 - B IH0 T S"},
	{"text":"BOBBO","phonemes":"B AA1 - B OW0"},
	{"text":"BOBBY","phonemes":"B AA1 - B IY0"},
	{"text":"BOBBY'S","phonemes":"B AA1 - B IY0 Z"},
	{"text":"BOBCAT","phonemes":"B AA1 B - K AE2 T"},
	{"text":"BOBCATS","phonemes":"B AA1 B - K AE2 T Z"},
	{"text":"BOBE","phonemes":"B OW1 B"},
	{"text":"BOBECK","phonemes":"B OW1 - B EH2 K"},
	{"text":"BOBEK","phonemes":"B OW1 - B IH0 K"},
	{"text":"BOBER","phonemes":"B AA1 - B ER0"},
	{"text":"BOBERG","phonemes":"B OW1 - B ER0 G"},
	{"text":"BOBICK","phonemes":"B AA1 - B IH0 K"},
	{"text":"BOBIER","phonemes":"B OW1 - B IY0 - ER0"},
	{"text":"BOBINSKI","phonemes":"B AH0 - B IH1 N - S K IY0"},
	{"text":"BOBLITT","phonemes":"B AH0 - B L IH1 T"},
	{"text":"BOBO","phonemes":"B OW1 - B OW0"},
	{"text":"BOBOLAS","phonemes":"B OW1 - B OW0 - L AH0 S"},
	{"text":"BOBROW","phonemes":"B AA1 - B R OW2"},
	{"text":"BOBROWSKI","phonemes":"B AH0 - B R AO1 F S - K IY0"},
	{"text":"BOBSLED","phonemes":"B AA1 B - S L EH2 D"},
	{"text":"BOBST","phonemes":"B AA1 B S T"},
	{"text":"BOBZIEN","phonemes":"B AA1 B - Z IY0 N"},
	{"text":"BOCA","phonemes":"B OW1 - K AH0"},
	{"text":"BOCANEGRA","phonemes":"B OW2 - K AH0 - N EH1 - G R AH0"},
	{"text":"BOCCE","phonemes":"B OW1 - CH IY0"},
	{"text":"BOCCE(2)","phonemes":"B OW1 - K AH0"},
	{"text":"BOCCHINO","phonemes":"B OW2 - K IY1 - N OW0"},
	{"text":"BOCCIA","phonemes":"B OW1 - CH AH0"},
	{"text":"BOCCIO","phonemes":"B OW1 - CH IY0 - OW0"},
	{"text":"BOCCUZZI","phonemes":"B OW0 - K UW1 T - S IY0"},
	{"text":"BOCEK","phonemes":"B OW1 - CH EH2 K"},
	{"text":"BOCH","phonemes":"B AA1 K"},
	{"text":"BOCHAROV","phonemes":"B AA1 - CH ER0 - AA0 V"},
	{"text":"BOCHCO","phonemes":"B AA1 CH - K OW0"},
	{"text":"BOCHE","phonemes":"B AA1 CH"},
	{"text":"BOCHENEK","phonemes":"B AA1 - K IH0 - N IH0 K"},
	{"text":"BOCHES","phonemes":"B AA1 - CH IH0 Z"},
	{"text":"BOCHICCHIO","phonemes":"B OW0 - K IY1 - K IY0 - OW0"},
	{"text":"BOCHNER","phonemes":"B AA1 K - N ER0"},
	{"text":"BOCHRAM","phonemes":"B AA1 - K R AH0 M"},
	{"text":"BOCIAN","phonemes":"B OW1 - SH AH0 N"},
	{"text":"BOCK","phonemes":"B AA1 K"},
	{"text":"BOCKELMAN","phonemes":"B AA1 - K AH0 L - M AH0 N"},
	{"text":"BOCKIUS","phonemes":"B AA1 - K IY0 - AH0 S"},
	{"text":"BOCKMAN","phonemes":"B AA1 K - M AH0 N"},
	{"text":"BOCKUS","phonemes":"B AA1 - K AH0 S"},
	{"text":"BOCOCK","phonemes":"B AA1 - K AH0 K"},
	{"text":"BOCOOK","phonemes":"B AA1 - K UH0 K"},
	{"text":"BODA","phonemes":"B OW1 - D AH0"},
	{"text":"BODAMER","phonemes":"B AA1 - D AH0 - M ER0"},
	{"text":"BODANIS","phonemes":"B OW0 - D AA1 - N IH0 S"},
	{"text":"BODDEN","phonemes":"B AA1 - D AH0 N"},
	{"text":"BODDIE","phonemes":"B AA1 - D IY0"},
	{"text":"BODDINGTON","phonemes":"B AA1 - D IH0 NG - T AH0 N"},
	{"text":"BODDY","phonemes":"B AA1 - D IY0"},
	{"text":"BODE","phonemes":"B OW1 D"},
	{"text":"BODEGAS","phonemes":"B OW0 - D EY1 - G AH0 S"},
	{"text":"BODELL","phonemes":"B AH0 - D EH1 L"},
	{"text":"BODEN","phonemes":"B OW1 - D AH0 N"},
	{"text":"BODENHAMER","phonemes":"B AA1 - D IH0 N - HH AH0 - M ER0"},
	{"text":"BODENHAMER(2)","phonemes":"B OW1 - D IH0 N - HH AH0 - M ER0"},
	{"text":"BODENHEIMER","phonemes":"B AA1 - D IH0 N - HH AY0 - M ER0"},
	{"text":"BODENSTEIN","phonemes":"B OW1 - D AH0 N - S T AY1 N"},
	{"text":"BODENSTEIN(2)","phonemes":"B OW1 - D AH0 N - S T IY1 N"},
	{"text":"BODENSTEINER","phonemes":"B OW1 - D AH0 N - S T AY1 - N ER0"},
	{"text":"BODES","phonemes":"B OW1 D Z"},
	{"text":"BODEY","phonemes":"B OW1 - D IY0"},
	{"text":"BODI","phonemes":"B OW1 - D IY0"},
	{"text":"BODIE","phonemes":"B OW1 - D IY0"},
	{"text":"BODIED","phonemes":"B AA1 - D IY0 D"},
	{"text":"BODIES","phonemes":"B AA1 - D IY0 Z"},
	{"text":"BODIKOVA","phonemes":"B AA2 - D IH0 - K OW1 - V AH0"},
	{"text":"BODILY","phonemes":"B AA1 - D AH0 - L IY0"},
	{"text":"BODIN","phonemes":"B OW1 - D IH0 N"},
	{"text":"BODINE","phonemes":"B OW0 - D IY1 - N IY0"},
	{"text":"BODKIN","phonemes":"B AA1 D - K IH0 N"},
	{"text":"BODKINS","phonemes":"B AA1 D - K IH0 N Z"},
	{"text":"BODLE","phonemes":"B OW1 - D AH0 L"},
	{"text":"BODLEY","phonemes":"B AA1 D - L IY0"},
	{"text":"BODMAN","phonemes":"B AA1 D - M AH0 N"},
	{"text":"BODMER","phonemes":"B AA1 D - M ER0"},
	{"text":"BODNAR","phonemes":"B AH0 D - N AA1 R"},
	{"text":"BODNER","phonemes":"B AA1 D - N ER0"},
	{"text":"BODO","phonemes":"B OW1 - D OW0"},
	{"text":"BODWELL","phonemes":"B AA1 D - W EH2 L"},
	{"text":"BODY","phonemes":"B AA1 - D IY0"},
	{"text":"BODY'S","phonemes":"B AA1 - D IY0 Z"},
	{"text":"BODYGUARD","phonemes":"B AA1 - D IY0 - G AA2 R D"},
	{"text":"BODYGUARDS","phonemes":"B AA1 - D IY0 - G AA2 R D Z"},
	{"text":"BODZIAK","phonemes":"B AO1 D - Z IY0 - AE0 K"},
	{"text":"BODZIAK'S","phonemes":"B AO1 D - Z IY0 - AE0 K S"},
	{"text":"BOE","phonemes":"B OW1"},
	{"text":"BOECK","phonemes":"B OW1 K"},
	{"text":"BOECKEL","phonemes":"B OW1 - K AH0 L"},
	{"text":"BOECKER","phonemes":"B OW1 - K ER0"},
	{"text":"BOECKMAN","phonemes":"B OW1 K - M AH0 N"},
	{"text":"BOECKMANN","phonemes":"B OW1 K - M AH0 N"},
	{"text":"BOEDECKER","phonemes":"B OW1 - D IH0 - K ER0"},
	{"text":"BOEDEKER","phonemes":"B OW1 - D IH0 - K ER0"},
	{"text":"BOEDER","phonemes":"B OW1 - D ER0"},
	{"text":"BOEDING","phonemes":"B OW1 - D IH0 NG"},
	{"text":"BOEGE","phonemes":"B OW1 JH"},
	{"text":"BOEGER","phonemes":"B OW1 - G ER0"},
	{"text":"BOEH","phonemes":"B OW1"},
	{"text":"BOEHL","phonemes":"B OW1 L"},
	{"text":"BOEHLE","phonemes":"B OW1 - HH AH0 L"},
	{"text":"BOEHLER","phonemes":"B OW1 - L ER0"},
	{"text":"BOEHLERT","phonemes":"B OW1 - L ER0 T"},
	{"text":"BOEHLKE","phonemes":"B OW1 L K"},
	{"text":"BOEHM","phonemes":"B OW1 M"},
	{"text":"BOEHM(2)","phonemes":"B EY1 M"},
	{"text":"BOEHME","phonemes":"B OW1 M"},
	{"text":"BOEHME(2)","phonemes":"B EY1 M"},
	{"text":"BOEHMER","phonemes":"B OW1 - M ER0"},
	{"text":"BOEHMKE","phonemes":"B OW1 M - K IY0"},
	{"text":"BOEHNE","phonemes":"B OW1 N"},
	{"text":"BOEHNER","phonemes":"B OW1 - N ER0"},
	{"text":"BOEHNING","phonemes":"B OW1 - N IH0 NG"},
	{"text":"BOEHNKE","phonemes":"B OW1 NG K"},
	{"text":"BOEHNLEIN","phonemes":"B OW1 N - L AY2 N"},
	{"text":"BOEHRINGER","phonemes":"B AO1 - R IH0 - NG ER0"},
	{"text":"BOEING","phonemes":"B OW1 - IH0 NG"},
	{"text":"BOEING'S","phonemes":"B OW1 - IH0 NG Z"},
	{"text":"BOEKE","phonemes":"B OW1 K"},
	{"text":"BOEKER","phonemes":"B OW1 - K ER0"},
	{"text":"BOELENS","phonemes":"B OW1 - L AH0 N Z"},
	{"text":"BOELKOW","phonemes":"B OW1 L - K AW0"},
	{"text":"BOELMAN","phonemes":"B OW1 L - M AH0 N"},
	{"text":"BOELTER","phonemes":"B OW1 L - T ER0"},
	{"text":"BOEN","phonemes":"B OW1 N"},
	{"text":"BOENIG","phonemes":"B OW1 - N IH0 G"},
	{"text":"BOENING","phonemes":"B AA1 - AH0 - N IH0 NG"},
	{"text":"BOEPPLE","phonemes":"B OW1 - P AH0 L"},
	{"text":"BOER","phonemes":"B AO1 R"},
	{"text":"BOERGER","phonemes":"B AO1 R - G ER0"},
	{"text":"BOERMAN","phonemes":"B AO1 R - M AH0 N"},
	{"text":"BOERNER","phonemes":"B AO1 R - N ER0"},
	{"text":"BOERS","phonemes":"B AO1 R Z"},
	{"text":"BOERSMA","phonemes":"B AO1 R S - M AH0"},
	{"text":"BOES","phonemes":"B OW1 Z"},
	{"text":"BOESAK","phonemes":"B OW1 - Z AE0 K"},
	{"text":"BOESCH","phonemes":"B OW1 SH"},
	{"text":"BOESCHENSTEIN","phonemes":"B OW1 - SH AH0 N - S T IY2 N"},
	{"text":"BOESCHENSTEIN(2)","phonemes":"B OW1 - SH AH0 N - S T AY2 N"},
	{"text":"BOESE","phonemes":"B OW1 S"},
	{"text":"BOESEL","phonemes":"B OW1 - S AH0 L"},
	{"text":"BOESEN","phonemes":"B OW1 - S AH0 N"},
	{"text":"BOESKY","phonemes":"B OW1 S - K IY0"},
	{"text":"BOESKY'S","phonemes":"B OW1 S - K IY0 Z"},
	{"text":"BOESKYS","phonemes":"B OW1 S - K IY0 Z"},
	{"text":"BOETCHER","phonemes":"B OW1 - CH ER0"},
	{"text":"BOETTCHER","phonemes":"B OW1 - CH ER0"},
	{"text":"BOETTGER","phonemes":"B OW1 T - G ER0"},
	{"text":"BOETTNER","phonemes":"B OW1 T - N ER0"},
	{"text":"BOEVE","phonemes":"B OW1 V"},
	{"text":"BOFF","phonemes":"B AO1 F"},
	{"text":"BOFFA","phonemes":"B AA1 - F AH0"},
	{"text":"BOFFO","phonemes":"B AO1 - F OW0"},
	{"text":"BOFORS","phonemes":"B OW1 - F ER0 Z"},
	{"text":"BOFORS'S","phonemes":"B OW1 - F ER0 - Z IH0 Z"},
	{"text":"BOG","phonemes":"B AA1 G"},
	{"text":"BOG(2)","phonemes":"B AO1 G"},
	{"text":"BOGACKI","phonemes":"B AH0 - G AA1 T S - K IY0"},
	{"text":"BOGACZ","phonemes":"B AA1 - G AH0 CH"},
	{"text":"BOGAN","phonemes":"B OW1 - G AH0 N"},
	{"text":"BOGAR","phonemes":"B AH0 - G AA1 R"},
	{"text":"BOGARD","phonemes":"B AA1 - G ER0 D"},
	{"text":"BOGARDUS","phonemes":"B AA1 - G AA0 R - D IH0 S"},
	{"text":"BOGART","phonemes":"B OW1 - G AA2 R T"},
	{"text":"BOGDAN","phonemes":"B AA1 G - D AH0 N"},
	{"text":"BOGDANOFF","phonemes":"B AA1 G - D AH0 N - AO0 F"},
	{"text":"BOGDANOWICZ","phonemes":"B AH0 G - D AE1 - N AH0 - W IH0 T Z"},
	{"text":"BOGDANSKI","phonemes":"B AH0 G - D AE1 N S - K IY0"},
	{"text":"BOGDEN","phonemes":"B AA1 G - D AH0 N"},
	{"text":"BOGDON","phonemes":"B AA1 G - D AH0 N"},
	{"text":"BOGE","phonemes":"B OW1 JH"},
	{"text":"BOGELSONG","phonemes":"B AA1 - G AH0 L - S AO0 NG"},
	{"text":"BOGEN","phonemes":"B AA1 - G AH0 N"},
	{"text":"BOGENSCHUTZ","phonemes":"B AA1 - G IH0 N - SH AH0 T S"},
	{"text":"BOGER","phonemes":"B OW1 - G ER0"},
	{"text":"BOGERT","phonemes":"B AA1 - G ER0 T"},
	{"text":"BOGEY","phonemes":"B OW1 - G IY0"},
	{"text":"BOGEYED","phonemes":"B OW1 - G IY0 D"},
	{"text":"BOGEYMAN","phonemes":"B OW1 - G IY0 - M AE2 N"},
	{"text":"BOGEYMAN(2)","phonemes":"B UH1 - G IY0 - M AE2 N"},
	{"text":"BOGEYMEN","phonemes":"B OW1 - G IY0 - M IH2 N"},
	{"text":"BOGEYMEN(2)","phonemes":"B UH1 - G IY0 - M IH2 N"},
	{"text":"BOGGAN","phonemes":"B AA1 - G AH0 N"},
	{"text":"BOGGED","phonemes":"B AA1 G D"},
	{"text":"BOGGED(2)","phonemes":"B AO1 G D"},
	{"text":"BOGGESS","phonemes":"B AA1 - G IH0 S"},
	{"text":"BOGGING","phonemes":"B AO1 - G IH0 NG"},
	{"text":"BOGGIO","phonemes":"B OW1 - JH IY0 - OW0"},
	{"text":"BOGGLE","phonemes":"B AA1 - G AH0 L"},
	{"text":"BOGGLED","phonemes":"B AA1 - G AH0 L D"},
	{"text":"BOGGLES","phonemes":"B AA1 - G AH0 L Z"},
	{"text":"BOGGLING","phonemes":"B AA1 - G AH0 - L IH0 NG"},
	{"text":"BOGGLING(2)","phonemes":"B AA1 - G L IH0 NG"},
	{"text":"BOGGS","phonemes":"B AO1 G Z"},
	{"text":"BOGGUS","phonemes":"B AA1 - G AH0 S"},
	{"text":"BOGHOSIAN","phonemes":"B AH0 G - HH AA1 - ZH IH0 N"},
	{"text":"BOGIE","phonemes":"B UH1 - G IY0"},
	{"text":"BOGIN","phonemes":"B OW1 - JH IH0 N"},
	{"text":"BOGLE","phonemes":"B OW1 - G AH0 L"},
	{"text":"BOGNAR","phonemes":"B AH0 G - N AA1 R"},
	{"text":"BOGNER","phonemes":"B AA1 G - N ER0"},
	{"text":"BOGOR","phonemes":"B OW1 - G AO2 R"},
	{"text":"BOGOSIAN","phonemes":"B AH0 - G AA1 - ZH IH0 N"},
	{"text":"BOGOTA","phonemes":"B OW2 - G AH0 - T AA1"},
	{"text":"BOGS","phonemes":"B AA1 G Z"},
	{"text":"BOGS(2)","phonemes":"B AO1 G Z"},
	{"text":"BOGUCKI","phonemes":"B AH0 - G AH1 T S - K IY0"},
	{"text":"BOGUE","phonemes":"B OW1 G"},
	{"text":"BOGUS","phonemes":"B OW1 - G AH0 S"},
	{"text":"BOGUSLAVSKAYA","phonemes":"B OW0 - G AH2 - S L AH0 V - S K AY1 - AH0"},
	{"text":"BOGUSZ","phonemes":"B AA1 - G AH0 SH"},
	{"text":"BOHAC","phonemes":"B OW1 - HH AH0 K"},
	{"text":"BOHALL","phonemes":"B AA1 - HH AH0 L"},
	{"text":"BOHAN","phonemes":"B OW1 - HH AH0 N"},
	{"text":"BOHANAN","phonemes":"B AA1 - HH AH0 - N AE0 N"},
	{"text":"BOHANNAN","phonemes":"B AH0 - HH AE1 - N AH0 N"},
	{"text":"BOHANNON","phonemes":"B AA1 - HH AH0 - N AA0 N"},
	{"text":"BOHANON","phonemes":"B AA1 - HH AH0 - N AA0 N"},
	{"text":"BOHART","phonemes":"B AA1 - HH AA0 R T"},
	{"text":"BOHEME","phonemes":"B OW0 - HH EY1 - M EY0"},
	{"text":"BOHEMIA","phonemes":"B OW0 - HH IY1 - M IY0 - AH0"},
	{"text":"BOHEMIAN","phonemes":"B OW0 - HH IY1 - M IY0 - AH0 N"},
	{"text":"BOHEN","phonemes":"B OW1 - AH0 N"},
	{"text":"BOHL","phonemes":"B OW1 L"},
	{"text":"BOHLAND","phonemes":"B OW1 - L AH0 N D"},
	{"text":"BOHLANDER","phonemes":"B OW1 - L AH0 N - D ER0"},
	{"text":"BOHLE","phonemes":"B OW1 - HH AH0 L"},
	{"text":"BOHLEN","phonemes":"B OW1 - L AH0 N"},
	{"text":"BOHLER","phonemes":"B OW1 - L ER0"},
	{"text":"BOHLIN","phonemes":"B OW1 - L IH0 N"},
	{"text":"BOHLING","phonemes":"B OW1 - L IH0 NG"},
	{"text":"BOHLINGER","phonemes":"B OW1 - L IH0 - NG ER0"},
	{"text":"BOHLKE","phonemes":"B AA1 K"},
	{"text":"BOHLKE(2)","phonemes":"B OW1 L K"},
	{"text":"BOHLKEN","phonemes":"B OW1 L - K AH0 N"},
	{"text":"BOHLMAN","phonemes":"B OW1 L - M AH0 N"},
	{"text":"BOHLMANN","phonemes":"B OW1 L - M AH0 N"},
	{"text":"BOHM","phonemes":"B AA1 M"},
	{"text":"BOHMAN","phonemes":"B OW1 - M AH0 N"},
	{"text":"BOHMER","phonemes":"B OW1 - M ER0"},
	{"text":"BOHN","phonemes":"B OW1 N"},
	{"text":"BOHNE","phonemes":"B OW1 N"},
	{"text":"BOHNEN","phonemes":"B OW1 - N AH0 N"},
	{"text":"BOHNENKAMP","phonemes":"B OW1 - N IH0 N - K AE0 M P"},
	{"text":"BOHNER","phonemes":"B OW1 - N ER0"},
	{"text":"BOHNERT","phonemes":"B OW1 - N ER0 T"},
	{"text":"BOHNET","phonemes":"B AA1 - N IH0 T"},
	{"text":"BOHNHOFF","phonemes":"B OW1 N - HH AO2 F"},
	{"text":"BOHNING","phonemes":"B AA1 - N IH0 NG"},
	{"text":"BOHNSACK","phonemes":"B OW1 N - S AH0 K"},
	{"text":"BOHON","phonemes":"B OW1 - HH AH0 N"},
	{"text":"BOHR","phonemes":"B AO1 R"},
	{"text":"BOHREN","phonemes":"B AO1 - R AH0 N"},
	{"text":"BOHRER","phonemes":"B AO1 - R ER0"},
	{"text":"BOICE","phonemes":"B OY1 S"},
	{"text":"BOIES","phonemes":"B OY1 Z"},
	{"text":"BOIK","phonemes":"B OY1 K"},
	{"text":"BOIKE","phonemes":"B OY1 K"},
	{"text":"BOIL","phonemes":"B OY1 L"},
	{"text":"BOILARD","phonemes":"B OY0 - L AA1 R D"},
	{"text":"BOILEAU","phonemes":"B OY2 - L OW1"},
	{"text":"BOILED","phonemes":"B OY1 L D"},
	{"text":"BOILER","phonemes":"B OY1 - L ER0"},
	{"text":"BOILERMAKER","phonemes":"B OY1 - L ER0 - M EY2 - K ER0"},
	{"text":"BOILERPLATE","phonemes":"B OY1 - L ER0 - P L EY2 T"},
	{"text":"BOILERS","phonemes":"B OY1 - L ER0 Z"},
	{"text":"BOILING","phonemes":"B OY1 - L IH0 NG"},
	{"text":"BOILS","phonemes":"B OY1 L Z"},
	{"text":"BOIPATONG","phonemes":"B OY1 - P AH0 - T AO0 NG"},
	{"text":"BOIS","phonemes":"B W AA1"},
	{"text":"BOISCLAIR","phonemes":"B W AA0 - K L EH1 R"},
	{"text":"BOISE","phonemes":"B OY1 - Z IY0"},
	{"text":"BOISE'S","phonemes":"B OY1 - Z IY0 Z"},
	{"text":"BOISE'S(2)","phonemes":"B OY1 - S IY0 Z"},
	{"text":"BOISE(2)","phonemes":"B OY1 - S IY0"},
	{"text":"BOISEN","phonemes":"B OY1 - S AH0 N"},
	{"text":"BOISI","phonemes":"B OY1 - S IY0"},
	{"text":"BOISJOLY","phonemes":"B OY1 S - JH AH0 - L IY0"},
	{"text":"BOISSEAU","phonemes":"B W AA2 - S OW1"},
	{"text":"BOISSONNEAULT","phonemes":"B W AA1 - S AH0 - N OW0"},
	{"text":"BOISTEROUS","phonemes":"B OY1 - S T ER0 - AH0 S"},
	{"text":"BOISTEROUS(2)","phonemes":"B OY1 - S T R AH0 S"},
	{"text":"BOISVERT","phonemes":"B W AA0 - V ER1 T"},
	{"text":"BOITANO","phonemes":"B OY2 - T AA1 - N OW0"},
	{"text":"BOITNOTT","phonemes":"B OY0 T - N AA1 T"},
	{"text":"BOIVIN","phonemes":"B OY0 - V AE1 N"},
	{"text":"BOJANGLES'","phonemes":"B OW0 - JH AE1 NG - G AH0 L Z"},
	{"text":"BOJANOWSKI","phonemes":"B AH0 - Y AH0 - N AO1 F S - K IY0"},
	{"text":"BOJARSKI","phonemes":"B AH0 - Y AA1 R S - K IY0"},
	{"text":"BOJENKA","phonemes":"B AH0 - JH EH1 NG - K AH0"},
	{"text":"BOJORQUEZ","phonemes":"B OW0 - Y AO1 R - K W EH0 Z"},
	{"text":"BOK","phonemes":"B AA1 K"},
	{"text":"BOKASSA","phonemes":"B AH0 - K AA1 - S AH0"},
	{"text":"BOKER","phonemes":"B OW1 - K ER0"},
	{"text":"BOKOR","phonemes":"B OW1 - K ER0"},
	{"text":"BOKSEN","phonemes":"B AA1 K - S AH0 N"},
	{"text":"BOL","phonemes":"B AA1 L"},
	{"text":"BOLA","phonemes":"B OW1 - L AH0"},
	{"text":"BOLAM","phonemes":"B OW1 - L AH0 M"},
	{"text":"BOLAN","phonemes":"B OW1 - L AH0 N"},
	{"text":"BOLAND","phonemes":"B OW1 - L AH0 N D"},
	{"text":"BOLANDER","phonemes":"B AA1 - L AH0 N - D ER0"},
	{"text":"BOLANGER","phonemes":"B OW1 - L AH0 N - JH ER0"},
	{"text":"BOLANOS","phonemes":"B OW0 - L AA1 - N OW0 Z"},
	{"text":"BOLAR","phonemes":"B OW1 - L ER0"},
	{"text":"BOLAR'S","phonemes":"B OW1 - L ER0 Z"},
	{"text":"BOLCH","phonemes":"B OW1 L CH"},
	{"text":"BOLCOM","phonemes":"B OW1 L - K AH0 M"},
	{"text":"BOLD","phonemes":"B OW1 L D"},
	{"text":"BOLDA","phonemes":"B OW1 L - D AH0"},
	{"text":"BOLDEN","phonemes":"B OW1 L - D AH0 N"},
	{"text":"BOLDER","phonemes":"B OW1 L - D ER0"},
	{"text":"BOLDEST","phonemes":"B OW1 L - D IH0 S T"},
	{"text":"BOLDFACE","phonemes":"B OW1 L D - F EY2 S"},
	{"text":"BOLDIN","phonemes":"B OW1 L - D IH0 N"},
	{"text":"BOLDING","phonemes":"B OW1 L - D IH0 NG"},
	{"text":"BOLDLY","phonemes":"B OW1 L D - L IY0"},
	{"text":"BOLDMAN","phonemes":"B OW1 L D - M AH0 N"},
	{"text":"BOLDNESS","phonemes":"B OW1 L D - N AH0 S"},
	{"text":"BOLDON","phonemes":"B OW1 L - D AH0 N"},
	{"text":"BOLDS","phonemes":"B OW1 L D Z"},
	{"text":"BOLDT","phonemes":"B OW1 L T"},
	{"text":"BOLDUC","phonemes":"B OW1 L - D AH0 K"},
	{"text":"BOLDUC'S","phonemes":"B OW1 L - D AH0 K S"},
	{"text":"BOLE","phonemes":"B OW1 L"},
	{"text":"BOLEK","phonemes":"B OW1 - L IH0 K"},
	{"text":"BOLEN","phonemes":"B OW1 - L AH0 N"},
	{"text":"BOLENBAUGH","phonemes":"B AH0 - L EH1 N - B AO0"},
	{"text":"BOLENDER","phonemes":"B AA1 - L EH0 N - D ER0"},
	{"text":"BOLER","phonemes":"B OW1 - L ER0"},
	{"text":"BOLERJACK","phonemes":"B AA1 - L ER0 - JH AH0 K"},
	{"text":"BOLERO","phonemes":"B OW0 - L EH1 - R OW0"},
	{"text":"BOLES","phonemes":"B OW1 L Z"},
	{"text":"BOLEWARE","phonemes":"B OW1 L - W EH0 R"},
	{"text":"BOLEY","phonemes":"B OW1 - L IY0"},
	{"text":"BOLF","phonemes":"B OW1 L F"},
	{"text":"BOLGER","phonemes":"B OW1 L - JH ER0"},
	{"text":"BOLGER'S","phonemes":"B OW1 L - JH ER0 Z"},
	{"text":"BOLICH","phonemes":"B AA1 - L IH0 K"},
	{"text":"BOLICK","phonemes":"B AA1 - L IH0 K"},
	{"text":"BOLIDEN","phonemes":"B OW1 - L IH0 - D AH0 N"},
	{"text":"BOLIN","phonemes":"B OW1 - L IH0 N"},
	{"text":"BOLINE","phonemes":"B AA1 - L AY0 N"},
	{"text":"BOLING","phonemes":"B OW1 - L IH0 NG"},
	{"text":"BOLINGER","phonemes":"B OW1 - L IH0 - NG ER0"},
	{"text":"BOLIO","phonemes":"B OW1 - L IY0 - OW0"},
	{"text":"BOLITHO","phonemes":"B OW0 - L IH1 - TH AH0"},
	{"text":"BOLIVAR","phonemes":"B AA1 - L AH0 - V ER0"},
	{"text":"BOLIVARS","phonemes":"B AA1 - L AH0 - V ER0 Z"},
	{"text":"BOLIVIA","phonemes":"B AH0 - L IH1 - V IY0 - AH0"},
	{"text":"BOLIVIA'S","phonemes":"B AH0 - L IH1 - V IY0 - AH0 Z"},
	{"text":"BOLIVIA(2)","phonemes":"B OW0 - L IH1 - V IY0 - AH0"},
	{"text":"BOLIVIAN","phonemes":"B OW0 - L IH1 - V IY0 - AH0 N"},
	{"text":"BOLIVIAN(2)","phonemes":"B AH0 - L IH1 - V IY0 - AH0 N"},
	{"text":"BOLKER","phonemes":"B OW1 L - K ER0"},
	{"text":"BOLKOW","phonemes":"B OW1 L - K AW0"},
	{"text":"BOLL","phonemes":"B OW1 L"},
	{"text":"BOLLA","phonemes":"B AA1 - L AH0"},
	{"text":"BOLLAND","phonemes":"B AA1 - L AH0 N D"},
	{"text":"BOLLAPRAGADA","phonemes":"B OW0 - L AA2 - P R AH0 - G AA1 - D AH0"},
	{"text":"BOLLARD","phonemes":"B AA1 - L ER0 D"},
	{"text":"BOLLE","phonemes":"B AA1 L"},
	{"text":"BOLLEN","phonemes":"B AA1 - L AH0 N"},
	{"text":"BOLLENBACH","phonemes":"B AA1 - L IH0 N - B AA0 K"},
	{"text":"BOLLENBACHER","phonemes":"B AA1 - L IH0 N - B AA0 - K ER0"},
	{"text":"BOLLER","phonemes":"B AA1 - L ER0"},
	{"text":"BOLLES","phonemes":"B OW1 L Z"},
	{"text":"BOLLETTIERI","phonemes":"B AH0 - L EH2 - T IY0 - EH1 - R IY0"},
	{"text":"BOLLIER","phonemes":"B AA1 - L IY0 - ER0"},
	{"text":"BOLLIG","phonemes":"B AA1 - L IH0 G"},
	{"text":"BOLLIGER","phonemes":"B AA1 - L IH0 - G ER0"},
	{"text":"BOLLIN","phonemes":"B AA1 - L IH0 N"},
	{"text":"BOLLING","phonemes":"B OW1 - L IH0 NG"},
	{"text":"BOLLINGER","phonemes":"B AA1 - L IH0 - NG ER0"},
	{"text":"BOLLMAN","phonemes":"B AA1 L - M AH0 N"},
	{"text":"BOLLMANN","phonemes":"B AA1 L - M AH0 N"},
	{"text":"BOLLORE","phonemes":"B AA1 - L AO0 R"},
	{"text":"BOLLS","phonemes":"B OW1 L Z"},
	{"text":"BOLOGNA","phonemes":"B AH0 - L OW1 - N IY0"},
	{"text":"BOLOGNESE","phonemes":"B OW0 - L OW0 G - N EY1 - Z IY0"},
	{"text":"BOLOGNESI","phonemes":"B AA2 - L AA0 G - N EH1 - S IY0"},
	{"text":"BOLON","phonemes":"B OW1 - L AH0 N"},
	{"text":"BOLOTIN","phonemes":"B AA1 - L AH0 - T IH0 N"},
	{"text":"BOLSA","phonemes":"B OW1 L - S AH0"},
	{"text":"BOLSA'S","phonemes":"B OW1 L - S AH0 Z"},
	{"text":"BOLSER","phonemes":"B OW1 L - S ER0"},
	{"text":"BOLSHEVIK","phonemes":"B OW1 L - SH AH0 - V IH2 K"},
	{"text":"BOLSHEVIKS","phonemes":"B OW1 L - SH AH0 - V IH2 K S"},
	{"text":"BOLSHEVISM","phonemes":"B OW1 L - SH AH0 - V IH2 - Z AH0 M"},
	{"text":"BOLSHEVIST","phonemes":"B OW1 L - SH IH0 - V IH2 S T"},
	{"text":"BOLSHOI","phonemes":"B OW0 L - SH OY1"},
	{"text":"BOLSHOI'S","phonemes":"B OW0 L - SH OY1 Z"},
	{"text":"BOLSON","phonemes":"B OW1 L - S AH0 N"},
	{"text":"BOLSTAD","phonemes":"B OW1 L - S T AH0 D"},
	{"text":"BOLSTER","phonemes":"B OW1 L - S T ER0"},
	{"text":"BOLSTERED","phonemes":"B OW1 L - S T ER0 D"},
	{"text":"BOLSTERING","phonemes":"B OW1 L - S T ER0 - IH0 NG"},
	{"text":"BOLSTERS","phonemes":"B OW1 L - S T ER0 Z"},
	{"text":"BOLT","phonemes":"B OW1 L T"},
	{"text":"BOLTE","phonemes":"B OW1 L T"},
	{"text":"BOLTED","phonemes":"B OW1 L - T AH0 D"},
	{"text":"BOLTED(2)","phonemes":"B OW1 L - T IH0 D"},
	{"text":"BOLTEN","phonemes":"B OW1 L - T AH0 N"},
	{"text":"BOLTER","phonemes":"B OW1 L - T ER0"},
	{"text":"BOLTHOUSE","phonemes":"B OW1 L T - HH AW2 S"},
	{"text":"BOLTING","phonemes":"B OW1 L - T IH0 NG"},
	{"text":"BOLTON","phonemes":"B OW1 L - T AH0 N"},
	{"text":"BOLTS","phonemes":"B OW1 L T S"},
	{"text":"BOLTZ","phonemes":"B OW1 L T S"},
	{"text":"BOLTZMANN'S","phonemes":"B OW1 L T S - M AH0 N Z"},
	{"text":"BOLTZMANNS","phonemes":"B OW1 L T S - M AH0 N Z"},
	{"text":"BOLUS","phonemes":"B OW1 - L AH0 S"},
	{"text":"BOLYARD","phonemes":"B AH0 L - Y AA1 R D"},
	{"text":"BOLZ","phonemes":"B OW1 L Z"},
	{"text":"BOM","phonemes":"B AA1 M"},
	{"text":"BOMAG","phonemes":"B OW1 - M AE0 G"},
	{"text":"BOMAN","phonemes":"B OW1 - M AH0 N"},
	{"text":"BOMAR","phonemes":"B AH0 - M AA1 R"},
	{"text":"BOMB","phonemes":"B AA1 M"},
	{"text":"BOMB'S","phonemes":"B AA1 M Z"},
	{"text":"BOMB(2)","phonemes":"B AO1 M"},
	{"text":"BOMBA","phonemes":"B AA1 M - B AH0"},
	{"text":"BOMBARD","phonemes":"B AA0 M - B AA1 R D"},
	{"text":"BOMBARDED","phonemes":"B AA0 M - B AA1 R - D IH0 D"},
	{"text":"BOMBARDIER","phonemes":"B AA2 M - B ER0 - D IH1 R"},
	{"text":"BOMBARDING","phonemes":"B AA0 M - B AA1 R - D IH0 NG"},
	{"text":"BOMBARDMENT","phonemes":"B AA0 M - B AA1 R D - M AH0 N T"},
	{"text":"BOMBARDMENTS","phonemes":"B AA0 M - B AA1 R D - M AH0 N T S"},
	{"text":"BOMBAST","phonemes":"B AA1 M - B AE0 S T"},
	{"text":"BOMBASTIC","phonemes":"B AA0 M - B AE1 - S T IH0 K"},
	{"text":"BOMBAY","phonemes":"B AA0 M - B EY1"},
	{"text":"BOMBAY'S","phonemes":"B AA0 M - B EY1 Z"},
	{"text":"BOMBECK","phonemes":"B AA1 M - B EH2 K"},
	{"text":"BOMBED","phonemes":"B AA1 M D"},
	{"text":"BOMBER","phonemes":"B AA1 - M ER0"},
	{"text":"BOMBER'S","phonemes":"B AA1 - M ER0 Z"},
	{"text":"BOMBERG","phonemes":"B AA1 M - B ER0 G"},
	{"text":"BOMBERGER","phonemes":"B AA1 M - B ER0 - G ER0"},
	{"text":"BOMBERS","phonemes":"B AA1 - M ER0 Z"},
	{"text":"BOMBING","phonemes":"B AA1 - M IH0 NG"},
	{"text":"BOMBINGS","phonemes":"B AA1 - M IH0 NG Z"},
	{"text":"BOMBMAKER","phonemes":"B AA1 M - M EY0 - K ER0"},
	{"text":"BOMBMAKING","phonemes":"B AA1 M - M EY0 - K IH0 NG"},
	{"text":"BOMBS","phonemes":"B AA1 M Z"},
	{"text":"BOMBSHELL","phonemes":"B AA1 M - SH EH2 L"},
	{"text":"BOMBSHELLS","phonemes":"B AA1 M - SH EH2 L Z"},
	{"text":"BOMER","phonemes":"B OW1 - M ER0"},
	{"text":"BOMGARDNER","phonemes":"B AA1 M - G AA2 R D - N ER0"},
	{"text":"BOMMARITO","phonemes":"B AA2 - M ER0 - IY1 - T OW0"},
	{"text":"BOMMER","phonemes":"B AA1 - M ER0"},
	{"text":"BON","phonemes":"B AA1 N"},
	{"text":"BONA","phonemes":"B OW1 - N AH0"},
	{"text":"BONACCI","phonemes":"B OW0 - N AA1 - CH IY0"},
	{"text":"BONADIO","phonemes":"B OW0 - N AA1 - D IY0 - OW0"},
	{"text":"BONADONNA","phonemes":"B AA2 - N AH0 - D AA1 - N AH0"},
	{"text":"BONADUCE","phonemes":"B AA2 - N AH0 - D UW1 - CH IY0"},
	{"text":"BONADUCE(2)","phonemes":"B AA1 - N AH0 - D UW0 S"},
	{"text":"BONAFIDE","phonemes":"B AA1 - N AH0 - F AY2 D"},
	{"text":"BONAFIDE(2)","phonemes":"B OW1 - N AH0 - F AY2 D"},
	{"text":"BONANNI","phonemes":"B OW0 - N AA1 - N IY0"},
	{"text":"BONANNO","phonemes":"B OW0 - N AA1 - N OW0"},
	{"text":"BONANZA","phonemes":"B AH0 - N AE1 N - Z AH0"},
	{"text":"BONAPARTE","phonemes":"B OW1 - N AH0 - P AA2 R T"},
	{"text":"BONAPARTE'S","phonemes":"B OW1 - N AH0 - P AA2 R T S"},
	{"text":"BONAR","phonemes":"B OW1 - N ER0"},
	{"text":"BONASERA","phonemes":"B OW0 - N AA0 - S EH1 - R AH0"},
	{"text":"BONAVENTURA","phonemes":"B OW0 - N AA0 - V EH0 N - T UH1 - R AH0"},
	{"text":"BONAVENTURE","phonemes":"B AA1 - N AH0 - V EH2 N - CH ER0"},
	{"text":"BONAVIA","phonemes":"B AA2 - N EY1 - V IY0 - AH0"},
	{"text":"BONAVITA","phonemes":"B OW0 - N AA0 - V IY1 - T AH0"},
	{"text":"BONAWITZ","phonemes":"B AA1 - N AH0 - W IH0 T S"},
	{"text":"BONCZEK","phonemes":"B AA1 N - CH EH0 K"},
	{"text":"BOND","phonemes":"B AA1 N D"},
	{"text":"BOND'S","phonemes":"B AA1 N D Z"},
	{"text":"BONDAGE","phonemes":"B AA1 N - D IH0 JH"},
	{"text":"BONDAR","phonemes":"B AH0 N - D AA1 R"},
	{"text":"BONDE","phonemes":"B AA1 N D"},
	{"text":"BONDED","phonemes":"B AA1 N - D AH0 D"},
	{"text":"BONDED(2)","phonemes":"B AA1 N - D IH0 D"},
	{"text":"BONDERMAN","phonemes":"B AA1 N - D ER0 - M AH0 N"},
	{"text":"BONDHOLDER","phonemes":"B AA1 N D - HH OW2 L - D ER0"},
	{"text":"BONDHOLDERS","phonemes":"B AA1 N D - HH OW2 L - D ER0 Z"},
	{"text":"BONDHOLDERS'","phonemes":"B AA1 N D - HH OW2 L - D ER0 Z"},
	{"text":"BONDI","phonemes":"B AA1 N - D IY0"},
	{"text":"BONDING","phonemes":"B AA1 N - D IH0 NG"},
	{"text":"BONDS","phonemes":"B AA1 N D Z"},
	{"text":"BONDS'","phonemes":"B AA1 N D Z"},
	{"text":"BONDT","phonemes":"B AA1 N T"},
	{"text":"BONDURANT","phonemes":"B OW0 N - D UH1 - R AH0 N T"},
	{"text":"BONDY","phonemes":"B AA1 N - D IY0"},
	{"text":"BONE","phonemes":"B OW1 N"},
	{"text":"BONEBRAKE","phonemes":"B OW1 N - B R EY2 K"},
	{"text":"BONECRUSHER","phonemes":"B OW1 N - K R AH2 - SH ER0"},
	{"text":"BONECUTTER","phonemes":"B OW1 N - K AH2 - T ER0"},
	{"text":"BONED","phonemes":"B OW1 N D"},
	{"text":"BONELESS","phonemes":"B OW1 N - L AH0 S"},
	{"text":"BONELLI","phonemes":"B OW0 - N EH1 - L IY0"},
	{"text":"BONELLO","phonemes":"B OW0 - N EH1 - L OW0"},
	{"text":"BONENBERGER","phonemes":"B OW1 - N AH0 N - B ER0 - G ER0"},
	{"text":"BONENFANT","phonemes":"B OW1 N - F AH0 N T"},
	{"text":"BONER","phonemes":"B OW1 - N ER0"},
	{"text":"BONES","phonemes":"B OW1 N Z"},
	{"text":"BONESTEEL","phonemes":"B OW1 N - S T IY2 L"},
	{"text":"BONET","phonemes":"B OW1 N T"},
	{"text":"BONETTI","phonemes":"B OW0 - N EH1 - T IY0"},
	{"text":"BONEY","phonemes":"B OW1 - N IY0"},
	{"text":"BONFANTI","phonemes":"B OW0 N - F AA1 N - T IY0"},
	{"text":"BONFIELD","phonemes":"B AA1 N - F IY2 L D"},
	{"text":"BONFIGLIO","phonemes":"B AA2 N - F IH1 G - L IY0 - OW0"},
	{"text":"BONFIRE","phonemes":"B AA1 N - F AY2 - ER0"},
	{"text":"BONFIRES","phonemes":"B AA1 N - F AY2 - ER0 Z"},
	{"text":"BONG","phonemes":"B AA1 NG"},
	{"text":"BONGARD","phonemes":"B AH0 NG - G AA1 R D"},
	{"text":"BONGARTEN","phonemes":"B AA1 NG - G AA2 R - T AH0 N"},
	{"text":"BONGERS","phonemes":"B AO1 - NG ER0 Z"},
	{"text":"BONGIORNO","phonemes":"B OW0 N - JH AO1 R - N OW0"},
	{"text":"BONGIOVANNI","phonemes":"B OW0 N - JH OW0 - V AA1 - N IY0"},
	{"text":"BONGJIN","phonemes":"B AO1 NG - JH IH1 N"},
	{"text":"BONGO","phonemes":"B AA1 NG - G OW2"},
	{"text":"BONGOS","phonemes":"B AA1 NG - G OW2 Z"},
	{"text":"BONHAM","phonemes":"B AA1 N - HH AH0 M"},
	{"text":"BONI","phonemes":"B OW1 - N IY0"},
	{"text":"BONICA","phonemes":"B AA1 - N IH0 - K AH0"},
	{"text":"BONIER","phonemes":"B AA1 - N Y ER0"},
	{"text":"BONIFACIO","phonemes":"B AA2 - N IH0 - F EY1 - S IY0 - OW0"},
	{"text":"BONIFAS","phonemes":"B AA1 - N IH0 - F AH0 Z"},
	{"text":"BONIFAY","phonemes":"B AA1 - N IH0 - F EY2"},
	{"text":"BONIFIELD","phonemes":"B AA1 - N IH0 - F IY2 L D"},
	{"text":"BONILLA","phonemes":"B AH0 - N IH1 - L AH0"},
	{"text":"BONIN","phonemes":"B OW1 - N IH0 N"},
	{"text":"BONINE","phonemes":"B OW0 - N IY1 - N IY0"},
	{"text":"BONING","phonemes":"B OW1 - N IH0 NG"},
	{"text":"BONINI","phonemes":"B OW0 - N IY1 - N IY0"},
	{"text":"BONINO","phonemes":"B OW0 - N IY1 - N OW0"},
	{"text":"BONIOR","phonemes":"B OW1 - N IY0 - ER0"},
	{"text":"BONIOR(2)","phonemes":"B OW2 N - W AA1 R"},
	{"text":"BONITA","phonemes":"B OW0 - N IY1 - T AH0"},
	{"text":"BONITO","phonemes":"B AH0 - N IY1 - T OW0"},
	{"text":"BONJOUR","phonemes":"B AH0 N - ZH UH1 R"},
	{"text":"BONK","phonemes":"B AA1 NG K"},
	{"text":"BONKER","phonemes":"B AO1 NG - K ER0"},
	{"text":"BONKERS","phonemes":"B AA1 NG - K ER0 Z"},
	{"text":"BONKOWSKI","phonemes":"B AH0 NG - K AO1 F S - K IY0"},
	{"text":"BONN","phonemes":"B AA1 N"},
	{"text":"BONN'S","phonemes":"B AA1 N Z"},
	{"text":"BONNE","phonemes":"B AA1 N"},
	{"text":"BONNEAU","phonemes":"B AH0 - N OW1"},
	{"text":"BONNELL","phonemes":"B AA1 - N AH0 L"},
	{"text":"BONNEMA","phonemes":"B AA1 - N IH0 - M AH0"},
	{"text":"BONNER","phonemes":"B AO1 - N ER0"},
	{"text":"BONNES","phonemes":"B AO1 N Z"},
	{"text":"BONNET","phonemes":"B AA1 - N AH0 T"},
	{"text":"BONNETT","phonemes":"B AA1 - N IH0 T"},
	{"text":"BONNETTE","phonemes":"B AH0 - N EH1 T"},
	{"text":"BONNEVILLE","phonemes":"B AA1 - N AH0 - V IH2 L"},
	{"text":"BONNEVILLES","phonemes":"B AA1 - N AH0 - V IH2 L Z"},
	{"text":"BONNEY","phonemes":"B AA1 - N IY0"},
	{"text":"BONNIBEL","phonemes":"B AA1 - N IH0 - B AH0 L"},
	{"text":"BONNIBELLE","phonemes":"B AA1 - N IH0 - B AH0 L"},
	{"text":"BONNIE","phonemes":"B AA1 - N IY0"},
	{"text":"BONNIE'S","phonemes":"B AA1 - N IY0 Z"},
	{"text":"BONNIN","phonemes":"B AA1 - N IH0 N"},
	{"text":"BONNOR","phonemes":"B AA1 - N ER0"},
	{"text":"BONNY","phonemes":"B AA1 - N IY0"},
	{"text":"BONO","phonemes":"B OW1 - N OW0"},
	{"text":"BONOBOS","phonemes":"B AA0 - N AA1 - B OW0 Z"},
	{"text":"BONOBOS(2)","phonemes":"B AA1 - N AH0 - B AH0 Z"},
	{"text":"BONOMO","phonemes":"B AA1 - N AH0 - M OW0"},
	{"text":"BONSAI","phonemes":"B AA0 N - S AY1"},
	{"text":"BONSAI(2)","phonemes":"B OW1 N - S AY0"},
	{"text":"BONSALL","phonemes":"B OW0 N - S AA1 L"},
	{"text":"BONSER","phonemes":"B AA1 N - S ER0"},
	{"text":"BONSIGNORE","phonemes":"B OW0 N - S IY0 G - N AO1 - R IY0"},
	{"text":"BONTA","phonemes":"B AA1 N - T AH0"},
	{"text":"BONTE","phonemes":"B AA1 N T"},
	{"text":"BONTEMPO","phonemes":"B AA2 N - T EH1 M - P OW0"},
	{"text":"BONTRAGER","phonemes":"B AA1 N - T R EY2 - G ER0"},
	{"text":"BONUM","phonemes":"B AA1 - N AH0 M"},
	{"text":"BONURA","phonemes":"B OW0 - N UH1 - R AH0"},
	{"text":"BONUS","phonemes":"B OW1 - N AH0 S"},
	{"text":"BONUSES","phonemes":"B OW1 - N AH0 - S IH0 Z"},
	{"text":"BONVILLAIN","phonemes":"B AA1 N - V IH0 - L EY2 N"},
	{"text":"BONVILLE","phonemes":"B OW1 N - V IH0 L"},
	{"text":"BONWELL","phonemes":"B AA1 N - W EH2 L"},
	{"text":"BONWIT","phonemes":"B AA1 N - W IH0 T"},
	{"text":"BONWIT'S","phonemes":"B AA1 N - W IH0 T S"},
	{"text":"BONY","phonemes":"B OW1 - N IY0"},
	{"text":"BONZO","phonemes":"B AA1 N - Z OW0"},
	{"text":"BOO","phonemes":"B UW1"},
	{"text":"BOOB","phonemes":"B UW1 B"},
	{"text":"BOOBS","phonemes":"B UW1 B Z"},
	{"text":"BOOBY","phonemes":"B UW1 - B IY0"},
	{"text":"BOOCK","phonemes":"B UW1 K"},
	{"text":"BOODLE","phonemes":"B UW1 - D AH0 L"},
	{"text":"BOODLES","phonemes":"B UW1 - D AH0 L Z"},
	{"text":"BOODY","phonemes":"B UW1 - D IY0"},
	{"text":"BOOE","phonemes":"B AA1 - OW0"},
	{"text":"BOOED","phonemes":"B UW1 D"},
	{"text":"BOOEE","phonemes":"B UW1 - IY0"},
	{"text":"BOOGIE","phonemes":"B UW1 - G IY0"},
	{"text":"BOOGIE(2)","phonemes":"B UH1 - G IY0"},
	{"text":"BOOGIE-WOOGIE","phonemes":"B UW1 - G IY0 - W UW1 - G IY0"},
	{"text":"BOOGIE-WOOGIE(2)","phonemes":"B UH1 - G IY0 - W UH1 - G IY0"},
	{"text":"BOOHER","phonemes":"B UW1 - ER0"},
	{"text":"BOOING","phonemes":"B UW1 - IH0 NG"},
	{"text":"BOOK","phonemes":"B UH1 K"},
	{"text":"BOOK'S","phonemes":"B UH1 K S"},
	{"text":"BOOKBINDER","phonemes":"B UH1 K - B AY2 N - D ER0"},
	{"text":"BOOKCASE","phonemes":"B UH1 K - K EY2 S"},
	{"text":"BOOKCASES","phonemes":"B UH1 K - K EY2 - S IH0 Z"},
	{"text":"BOOKCELLAR","phonemes":"B UH1 K - S EH1 - L ER0"},
	{"text":"BOOKED","phonemes":"B UH1 K T"},
	{"text":"BOOKEND","phonemes":"B UH1 K - EH2 N D"},
	{"text":"BOOKENDS","phonemes":"B UH1 K - EH2 N D Z"},
	{"text":"BOOKER","phonemes":"B UH1 K - ER0"},
	{"text":"BOOKERS","phonemes":"B UH1 - K ER0 Z"},
	{"text":"BOOKIE","phonemes":"B UH1 K - IY0"},
	{"text":"BOOKIES","phonemes":"B UH1 K - IY0 Z"},
	{"text":"BOOKIN","phonemes":"B UH1 - K IH0 N"},
	{"text":"BOOKING","phonemes":"B UH1 - K IH0 NG"},
	{"text":"BOOKINGS","phonemes":"B UH1 - K IH0 NG Z"},
	{"text":"BOOKISH","phonemes":"B UH1 K - IH0 SH"},
	{"text":"BOOKKEEPER","phonemes":"B UH1 K - K IY2 - P ER0"},
	{"text":"BOOKKEEPERS","phonemes":"B UH1 K - K IY2 - P ER0 Z"},
	{"text":"BOOKKEEPING","phonemes":"B UH1 K - K IY2 - P IH0 NG"},
	{"text":"BOOKLET","phonemes":"B UH1 K - L IH0 T"},
	{"text":"BOOKLETS","phonemes":"B UH1 K - L AH0 T S"},
	{"text":"BOOKMAKING","phonemes":"B UH1 K - M EY2 - K IH0 NG"},
	{"text":"BOOKMAN","phonemes":"B UH1 K - M AH0 N"},
	{"text":"BOOKMOBILE","phonemes":"B UH1 K - M OW0 - B IY2 L"},
	{"text":"BOOKNOTE","phonemes":"B UH1 K - N OW2 T"},
	{"text":"BOOKNOTES","phonemes":"B UH1 K - N OW2 T S"},
	{"text":"BOOKOUT","phonemes":"B UH1 K - AW2 T"},
	{"text":"BOOKS","phonemes":"B UH1 K S"},
	{"text":"BOOKS'","phonemes":"B UH1 K S"},
	{"text":"BOOKSELLER","phonemes":"B UH1 K - S EH2 - L ER0"},
	{"text":"BOOKSELLERS","phonemes":"B UH1 K - S EH2 - L ER0 Z"},
	{"text":"BOOKSHELF","phonemes":"B UH1 K - SH EH2 L F"},
	{"text":"BOOKSHELVES","phonemes":"B UH1 K - SH EH2 L V Z"},
	{"text":"BOOKSHOP","phonemes":"B UH1 K - SH AA2 P"},
	{"text":"BOOKSHOPS","phonemes":"B UH1 K - SH AA2 P S"},
	{"text":"BOOKSMITH","phonemes":"B UH1 K - S M IH2 TH"},
	{"text":"BOOKSTOP","phonemes":"B UH1 K - S T AA2 P"},
	{"text":"BOOKSTORE","phonemes":"B UH1 K - S T AO2 R"},
	{"text":"BOOKSTORES","phonemes":"B UH1 K - S T AO2 R Z"},
	{"text":"BOOKWALTER","phonemes":"B UH1 K - W AH0 L - T ER0"},
	{"text":"BOOKWORM","phonemes":"B UH1 K - W ER2 M"},
	{"text":"BOOLE","phonemes":"B UW1 L"},
	{"text":"BOOM","phonemes":"B UW1 M"},
	{"text":"BOOM'S","phonemes":"B UW1 M Z"},
	{"text":"BOOMBOX","phonemes":"B UH1 M - B AA2 K S"},
	{"text":"BOOMED","phonemes":"B UW1 M D"},
	{"text":"BOOMER","phonemes":"B UW1 - M ER0"},
	{"text":"BOOMERANG","phonemes":"B UW1 - M ER0 - AE2 NG"},
	{"text":"BOOMERANGED","phonemes":"B UW1 - M ER0 - AE2 NG D"},
	{"text":"BOOMERS","phonemes":"B UW1 - M ER0 Z"},
	{"text":"BOOMERS'","phonemes":"B UW1 - M ER0 Z"},
	{"text":"BOOMERSHINE","phonemes":"B UW1 - M ER0 - SH AY2 N"},
	{"text":"BOOMHOWER","phonemes":"B UW1 M - HH OW0 - ER0"},
	{"text":"BOOMING","phonemes":"B UW1 - M IH0 NG"},
	{"text":"BOOMLET","phonemes":"B UW1 M - L AH0 T"},
	{"text":"BOOMS","phonemes":"B UW1 M Z"},
	{"text":"BOOMSMA","phonemes":"B UW1 M Z - M AH0"},
	{"text":"BOOMTOWN","phonemes":"B UW1 M - T AW2 N"},
	{"text":"BOON","phonemes":"B UW1 N"},
	{"text":"BOONDOCKS","phonemes":"B UW1 N - D AA2 K S"},
	{"text":"BOONDOGGLE","phonemes":"B UW2 N - D AA1 - G AH0 L"},
	{"text":"BOONDOGGLES","phonemes":"B UW2 N - D AA1 - G AH0 L Z"},
	{"text":"BOONE","phonemes":"B UW1 N"},
	{"text":"BOONSTRA","phonemes":"B UW1 N - S T R AH0"},
	{"text":"BOONTON","phonemes":"B UW1 N - T AH0 N"},
	{"text":"BOONVILLE","phonemes":"B UW1 N - V IH0 L"},
	{"text":"BOOP","phonemes":"B UW1 P"},
	{"text":"BOOR","phonemes":"B UH1 R"},
	{"text":"BOORAS","phonemes":"B UH1 - R AH0 Z"},
	{"text":"BOORD","phonemes":"B UH1 R D"},
	{"text":"BOORDA","phonemes":"B UH1 R - D AH0"},
	{"text":"BOORDA'S","phonemes":"B UH1 R - D AH0 Z"},
	{"text":"BOORISH","phonemes":"B UH1 - R IH0 SH"},
	{"text":"BOORISHNESS","phonemes":"B UH1 - R IH0 SH - N AH0 S"},
	{"text":"BOORMAN","phonemes":"B UH1 R - M AH0 N"},
	{"text":"BOORS","phonemes":"B UH1 R Z"},
	{"text":"BOORSTIN","phonemes":"B UW1 R - S T IH0 N"},
	{"text":"BOORTZ","phonemes":"B AO1 R T S"},
	{"text":"BOOS","phonemes":"B UW1 Z"},
	{"text":"BOOSE","phonemes":"B UW1 S"},
	{"text":"BOOST","phonemes":"B UW1 S T"},
	{"text":"BOOSTED","phonemes":"B UW1 - S T IH0 D"},
	{"text":"BOOSTER","phonemes":"B UW1 - S T ER0"},
	{"text":"BOOSTER'S","phonemes":"B UW1 - S T ER0 Z"},
	{"text":"BOOSTERISM","phonemes":"B UW1 - S T ER0 - IH2 - Z AH0 M"},
	{"text":"BOOSTERS","phonemes":"B UW1 - S T ER0 Z"},
	{"text":"BOOSTING","phonemes":"B UW1 - S T IH0 NG"},
	{"text":"BOOSTS","phonemes":"B UW1 S T S"},
	{"text":"BOOT","phonemes":"B UW1 T"},
	{"text":"BOOTE","phonemes":"B UW1 T"},
	{"text":"BOOTED","phonemes":"B UW1 - T IH0 D"},
	{"text":"BOOTEN","phonemes":"B UW1 - T AH0 N"},
	{"text":"BOOTH","phonemes":"B UW1 TH"},
	{"text":"BOOTHBY","phonemes":"B UW1 TH - B IY0"},
	{"text":"BOOTHE","phonemes":"B UW1 DH"},
	{"text":"BOOTHMAN","phonemes":"B UW1 TH - M AH0 N"},
	{"text":"BOOTHROYD","phonemes":"B UW1 - TH R OY2 D"},
	{"text":"BOOTHS","phonemes":"B UW1 TH S"},
	{"text":"BOOTIE","phonemes":"B UW1 - T IY0"},
	{"text":"BOOTIES","phonemes":"B UW1 - T IY0 Z"},
	{"text":"BOOTING","phonemes":"B UW1 - T IH0 NG"},
	{"text":"BOOTLEG","phonemes":"B UW1 T - L EH2 G"},
	{"text":"BOOTLEGGER","phonemes":"B UW1 T - L EH2 - G ER0"},
	{"text":"BOOTLEGGERS","phonemes":"B UW1 T - L EH2 - G ER0 Z"},
	{"text":"BOOTLEGGING","phonemes":"B UW1 T - L EH2 - G IH0 NG"},
	{"text":"BOOTLEGS","phonemes":"B UW1 T - L EH2 G Z"},
	{"text":"BOOTON","phonemes":"B UW1 - T AH0 N"},
	{"text":"BOOTS","phonemes":"B UW1 T S"},
	{"text":"BOOTSTRAP","phonemes":"B UW1 T - S T R AE2 P"},
	{"text":"BOOTSTRAPS","phonemes":"B UW1 T - S T R AE2 P S"},
	{"text":"BOOTY","phonemes":"B UW1 - T IY0"},
	{"text":"BOOTZ","phonemes":"B UW1 T S"},
	{"text":"BOOZ","phonemes":"B UW1 Z"},
	{"text":"BOOZE","phonemes":"B UW1 Z"},
	{"text":"BOOZER","phonemes":"B UW1 - Z ER0"},
	{"text":"BOOZIER","phonemes":"B UW1 - Z IY0 - ER0"},
	{"text":"BOOZING","phonemes":"B UW1 - Z IH0 NG"},
	{"text":"BOOZY","phonemes":"B UW1 - Z IY0"},
	{"text":"BOP","phonemes":"B AA1 P"},
	{"text":"BOPEEP","phonemes":"B OW0 - P IY1 P"},
	{"text":"BOPERA","phonemes":"B OW0 - P EH1 - R AH0"},
	{"text":"BOPHA","phonemes":"B OW1 - F AH0"},
	{"text":"BOPHUTHATSWANA","phonemes":"B OW2 - F UW0 - TH AA0 T - S W AA1 - N AH0"},
	{"text":"BOPP","phonemes":"B AA1 P"},
	{"text":"BOPPER","phonemes":"B AA1 - P ER0"},
	{"text":"BOPPERS","phonemes":"B AA1 - P ER0 Z"},
	{"text":"BOQUIST","phonemes":"B AA1 - K W IH0 S T"},
	{"text":"BORA","phonemes":"B AO1 - R AH0"},
	{"text":"BORAH","phonemes":"B AO1 - R AH0"},
	{"text":"BORAK","phonemes":"B AO1 - R AH0 K"},
	{"text":"BORAL","phonemes":"B AO1 - R AH0 L"},
	{"text":"BORAWSKI","phonemes":"B ER0 - AA1 F S - K IY0"},
	{"text":"BORAX","phonemes":"B AO1 - R AE2 K S"},
	{"text":"BORBA","phonemes":"B AO1 R - B AH0"},
	{"text":"BORCHARD","phonemes":"B ER0 - SH AA1 R D"},
	{"text":"BORCHARDT","phonemes":"B ER0 - SH AA1 R D T"},
	{"text":"BORCHELT","phonemes":"B AO1 R - K IH0 L T"},
	{"text":"BORCHERDING","phonemes":"B AO1 R - K ER0 - D IH0 NG"},
	{"text":"BORCHERS","phonemes":"B AO1 R - K ER0 Z"},
	{"text":"BORCHERT","phonemes":"B AO1 R - K ER0 T"},
	{"text":"BORCK","phonemes":"B AO1 R K"},
	{"text":"BORDA","phonemes":"B AO1 R - D AH0"},
	{"text":"BORDA'S","phonemes":"B AO1 R - D AH0 Z"},
	{"text":"BORDALLO","phonemes":"B AO0 R - D AE1 - L OW0"},
	{"text":"BORDAS","phonemes":"B AO1 R - D AH0 Z"},
	{"text":"BORDEAU","phonemes":"B ER0 - D OW1"},
	{"text":"BORDEAUX","phonemes":"B AO0 R - D OW1"},
	{"text":"BORDELLO","phonemes":"B AO0 R - D EH1 - L OW2"},
	{"text":"BORDELON","phonemes":"B AO1 R - D IH0 - L AA0 N"},
	{"text":"BORDEN","phonemes":"B AO1 R - D AH0 N"},
	{"text":"BORDEN'S","phonemes":"B AO1 R - D AH0 N Z"},
	{"text":"BORDENAVE","phonemes":"B AO1 R - D EH0 - N AA2 V"},
	{"text":"BORDENAVE(2)","phonemes":"B AO0 R - D EH0 - N AA1 V"},
	{"text":"BORDER","phonemes":"B AO1 R - D ER0"},
	{"text":"BORDER'S","phonemes":"B AO1 R - D ER0 Z"},
	{"text":"BORDERED","phonemes":"B AO1 R - D ER0 D"},
	{"text":"BORDERING","phonemes":"B AO1 R - D ER0 - IH0 NG"},
	{"text":"BORDERLINE","phonemes":"B AO1 R - D ER0 - L AY2 N"},
	{"text":"BORDERS","phonemes":"B AO1 R - D ER0 Z"},
	{"text":"BORDES","phonemes":"B AO1 R D Z"},
	{"text":"BORDMAN","phonemes":"B AO1 R D - M AH0 N"},
	{"text":"BORDNER","phonemes":"B AO1 R D - N ER0"},
	{"text":"BORDONARO","phonemes":"B AO0 R - D OW0 - N AA1 - R OW0"},
	{"text":"BORDWELL","phonemes":"B AO1 R D - W EH0 L"},
	{"text":"BORE","phonemes":"B AO1 R"},
	{"text":"BOREALIS","phonemes":"B AO2 - R IY0 - AE1 - L AH0 S"},
	{"text":"BORED","phonemes":"B AO1 R D"},
	{"text":"BOREDOM","phonemes":"B AO1 R - D AH0 M"},
	{"text":"BOREK","phonemes":"B AO1 - R IH0 K"},
	{"text":"BOREL","phonemes":"B AO1 - R AH0 L"},
	{"text":"BORELL","phonemes":"B AO1 - R AH0 L"},
	{"text":"BORELLA","phonemes":"B AO0 - R EH1 - L AH0"},
	{"text":"BORELLI","phonemes":"B AO0 - R EH1 - L IY0"},
	{"text":"BORELLO","phonemes":"B AO0 - R EH1 - L OW0"},
	{"text":"BOREN","phonemes":"B AO1 - R AH0 N"},
	{"text":"BOREN'S","phonemes":"B AO1 - R AH0 N Z"},
	{"text":"BORENSTEIN","phonemes":"B AO1 - R AH0 N - S T AY2 N"},
	{"text":"BORENSTEIN(2)","phonemes":"B AO1 - R AH0 N - S T IY2 N"},
	{"text":"BORER","phonemes":"B AO1 - R ER0"},
	{"text":"BORES","phonemes":"B AO1 R Z"},
	{"text":"BORG","phonemes":"B AO1 R G"},
	{"text":"BORGE","phonemes":"B AO1 R JH"},
	{"text":"BORGELT","phonemes":"B AO1 R - G IH0 L T"},
	{"text":"BORGEN","phonemes":"B AO1 R - G AH0 N"},
	{"text":"BORGER","phonemes":"B AO1 R - G ER0"},
	{"text":"BORGERDING","phonemes":"B AO1 R - G ER0 - D IH0 NG"},
	{"text":"BORGERT","phonemes":"B AO1 R - G ER0 T"},
	{"text":"BORGES","phonemes":"B AO1 R - G EY0 S"},
	{"text":"BORGESON","phonemes":"B AO1 R - G IH0 - S AH0 N"},
	{"text":"BORGESS","phonemes":"B AO1 R - G IH0 S"},
	{"text":"BORGHI","phonemes":"B AO1 R - G IY0"},
	{"text":"BORGIA","phonemes":"B AO1 R - JH AH0"},
	{"text":"BORGMAN","phonemes":"B AO1 R G - M AH0 N"},
	{"text":"BORGMANN","phonemes":"B AO1 R G - M AH0 N"},
	{"text":"BORGMEYER","phonemes":"B AO1 R G - M AY0 - ER0"},
	{"text":"BORGSTROM","phonemes":"B AO1 R G - S T R AH0 M"},
	{"text":"BORGWARDT","phonemes":"B AO1 R - G W AO2 R T"},
	{"text":"BORIC","phonemes":"B AO1 - R IH0 K"},
	{"text":"BORIN","phonemes":"B AO1 - R IH0 N"},
	{"text":"BORING","phonemes":"B AO1 - R IH0 NG"},
	{"text":"BORIS","phonemes":"B AO1 - R IH0 S"},
	{"text":"BORIS'","phonemes":"B AO1 - R IH0 S"},
	{"text":"BORIS'S","phonemes":"B AO1 - R IH0 - S IH0 Z"},
	{"text":"BORJA","phonemes":"B AO1 - R Y AH0"},
	{"text":"BORJAS","phonemes":"B AO1 - R Y AH0 Z"},
	{"text":"BORK","phonemes":"B AO1 R K"},
	{"text":"BORK'S","phonemes":"B AO1 R K S"},
	{"text":"BORKENHAGEN","phonemes":"B AO1 R - K IH0 N - HH AA2 - G AH0 N"},
	{"text":"BORKENHAGEN(2)","phonemes":"B AO1 R - K IH0 N - HH EY2 - G AH0 N"},
	{"text":"BORKOWSKI","phonemes":"B ER0 - K AO1 F S - K IY0"},
	{"text":"BORLAND","phonemes":"B AO1 R - L AH0 N D"},
	{"text":"BORLAND'S","phonemes":"B AO1 R - L AH0 N D Z"},
	{"text":"BORMAN","phonemes":"B AO1 R - M AH0 N"},
	{"text":"BORMAN'S","phonemes":"B AO1 R - M AH0 N Z"},
	{"text":"BORMANN","phonemes":"B AO1 R - M AH0 N"},
	{"text":"BORN","phonemes":"B AO1 R N"},
	{"text":"BORNE","phonemes":"B AO1 R N"},
	{"text":"BORNEMAN","phonemes":"B AO1 R N - M AH0 N"},
	{"text":"BORNEMANN","phonemes":"B AO1 R N - M AH0 N"},
	{"text":"BORNEO","phonemes":"B AO1 R - N IY0 - OW2"},
	{"text":"BORNER","phonemes":"B AO1 R - N ER0"},
	{"text":"BORNHOLDT","phonemes":"B AO1 R N - HH OW0 L T"},
	{"text":"BORNHORST","phonemes":"B AO1 R N - HH AO0 R S T"},
	{"text":"BORNMAN","phonemes":"B AO1 R N - M AH0 N"},
	{"text":"BORNS","phonemes":"B AO1 R N Z"},
	{"text":"BORNSTEIN","phonemes":"B AO1 R N - S T AY1 N"},
	{"text":"BORNSTEIN(2)","phonemes":"B AO1 R N - S T IY1 N"},
	{"text":"BORNTRAGER","phonemes":"B AO1 R N - T R EY0 - G ER0"},
	{"text":"BORO","phonemes":"B ER1 - OW0"},
	{"text":"BOROFF","phonemes":"B AO1 - R AO0 F"},
	{"text":"BOROIAN","phonemes":"B AO0 - R OY1 - AH0 N"},
	{"text":"BORON","phonemes":"B AO1 - R AA2 N"},
	{"text":"BOROS","phonemes":"B ER1 - OW0 Z"},
	{"text":"BOROSAGE","phonemes":"B AO1 - R AH0 - S IH0 JH"},
	{"text":"BOROSKI","phonemes":"B ER0 - AW1 S - K IY0"},
	{"text":"BOROUGH","phonemes":"B ER1 - OW2"},
	{"text":"BOROUGH'S","phonemes":"B ER1 - OW2 Z"},
	{"text":"BOROUGHS","phonemes":"B ER1 - OW2 Z"},
	{"text":"BOROWIAK","phonemes":"B ER0 - AW1 - IY0 - AE0 K"},
	{"text":"BOROWICZ","phonemes":"B ER1 - OW0 - V IH0 CH"},
	{"text":"BOROWIEC","phonemes":"B ER0 - AW1 - IY0 K"},
	{"text":"BOROWSKI","phonemes":"B ER0 - AO1 F S - K IY0"},
	{"text":"BOROWSKY","phonemes":"B ER0 - AW1 S - K IY0"},
	{"text":"BOROWY","phonemes":"B ER0 - AW1 - IY0"},
	{"text":"BORQUEZ","phonemes":"B AO0 R - K W EH1 Z"},
	{"text":"BORRAS","phonemes":"B AO1 - R AH0 Z"},
	{"text":"BORRE","phonemes":"B AO1 R"},
	{"text":"BORREGO","phonemes":"B AO0 - R EH1 - G OW0"},
	{"text":"BORRELL","phonemes":"B AO0 - R EY1 L"},
	{"text":"BORRELLI","phonemes":"B AO0 - R EH1 - L IY0"},
	{"text":"BORRELLO","phonemes":"B AO2 - R EH1 - L OW0"},
	{"text":"BORRERO","phonemes":"B AO0 - R EH1 - R OW0"},
	{"text":"BORRIS","phonemes":"B AO1 - R IH0 S"},
	{"text":"BORROFF","phonemes":"B AO1 - R AO0 F"},
	{"text":"BORROR","phonemes":"B AO1 - ER0 R"},
	{"text":"BORROW","phonemes":"B AA1 - R OW2"},
	{"text":"BORROWED","phonemes":"B AA1 - R OW2 D"},
	{"text":"BORROWER","phonemes":"B AA1 - R OW0 - ER0"},
	{"text":"BORROWER'S","phonemes":"B AA1 - R OW0 - ER0 Z"},
	{"text":"BORROWERS","phonemes":"B AA1 - R OW0 - ER0 Z"},
	{"text":"BORROWERS'","phonemes":"B AO1 - R AH0 - ER0 Z"},
	{"text":"BORROWING","phonemes":"B AA1 - R OW0 - IH0 NG"},
	{"text":"BORROWINGS","phonemes":"B AA1 - R OW0 - IH0 NG Z"},
	{"text":"BORROWMAN","phonemes":"B AA1 - R OW0 - M AH0 N"},
	{"text":"BORROWS","phonemes":"B AA1 - R OW0 Z"},
	{"text":"BORRUSO","phonemes":"B AO2 - R UW1 - S OW0"},
	{"text":"BORS","phonemes":"B AO1 R Z"},
	{"text":"BORSCH","phonemes":"B AO1 R SH"},
	{"text":"BORSCHT","phonemes":"B AO1 R SH T"},
	{"text":"BORSE","phonemes":"B AO1 R S"},
	{"text":"BORSETH","phonemes":"B AO1 R - S IH0 TH"},
	{"text":"BORSKI","phonemes":"B AO1 R S - K IY0"},
	{"text":"BORST","phonemes":"B AO1 R S T"},
	{"text":"BORSUK","phonemes":"B AO1 R - S AH0 K"},
	{"text":"BORT","phonemes":"B AO1 R T"},
	{"text":"BORTEL","phonemes":"B AO1 R - T EH2 L"},
	{"text":"BORTEN","phonemes":"B AO1 R - T AH0 N"},
	{"text":"BORTH","phonemes":"B AO1 R TH"},
	{"text":"BORTHWICK","phonemes":"B AO1 R TH - W IH0 K"},
	{"text":"BORTLE","phonemes":"B AO1 R - T AH0 L"},
	{"text":"BORTNER","phonemes":"B AO1 R T - N ER0"},
	{"text":"BORTNICK","phonemes":"B AO1 R T - N IH0 K"},
	{"text":"BORTON","phonemes":"B AO1 R - T AH0 N"},
	{"text":"BORTZ","phonemes":"B AO1 R T S"},
	{"text":"BORUCH","phonemes":"B AO1 - R AH0 K"},
	{"text":"BORUCKI","phonemes":"B ER0 - AH1 T S - K IY0"},
	{"text":"BORUFF","phonemes":"B AO1 - R AH0 F"},
	{"text":"BORUM","phonemes":"B AO1 - R AH0 M"},
	{"text":"BORUNDA","phonemes":"B AO0 - R UW1 N - D AH0"},
	{"text":"BORUP","phonemes":"B AO1 - R AH0 P"},
	{"text":"BORWN","phonemes":"B AO1 R - W IH0 N"},
	{"text":"BORYS","phonemes":"B AO1 - R IY0 Z"},
	{"text":"BOS","phonemes":"B AA1 S"},
	{"text":"BOSAK","phonemes":"B OW1 - S AH0 K"},
	{"text":"BOSARGE","phonemes":"B AA1 - S AA0 R G"},
	{"text":"BOSCARINO","phonemes":"B OW0 S - K AA0 - R IY1 - N OW0"},
	{"text":"BOSCH","phonemes":"B AO1 SH"},
	{"text":"BOSCHEE","phonemes":"B AO1 - SH IY0"},
	{"text":"BOSCHEN","phonemes":"B AO1 - SH AH0 N"},
	{"text":"BOSCHERT","phonemes":"B AO1 - SH ER0 T"},
	{"text":"BOSCHWITZ","phonemes":"B AO1 SH - W IH0 T S"},
	{"text":"BOSCIA","phonemes":"B OW1 S - CH AH0"},
	{"text":"BOSCO","phonemes":"B AO1 - S K OW0"},
	{"text":"BOSE","phonemes":"B OW1 Z"},
	{"text":"BOSEMAN","phonemes":"B OW1 S - M AH0 N"},
	{"text":"BOSENDORFER","phonemes":"B OW1 - Z AH0 N - D AO2 R - F ER0"},
	{"text":"BOSER","phonemes":"B OW1 - Z ER0"},
	{"text":"BOSH","phonemes":"B AA1 SH"},
	{"text":"BOSHART","phonemes":"B AA1 - SH AA0 R T"},
	{"text":"BOSHEARS","phonemes":"B AA1 - SH IH0 R Z"},
	{"text":"BOSHELL","phonemes":"B AA1 - SH AH0 L"},
	{"text":"BOSHER","phonemes":"B AA1 - SH ER0"},
	{"text":"BOSHERS","phonemes":"B AA1 - SH ER0 Z"},
	{"text":"BOSKIN","phonemes":"B AO1 - S K IH0 N"},
	{"text":"BOSKO","phonemes":"B OW1 - S K OW0"},
	{"text":"BOSKOVICH","phonemes":"B AA1 - S K AH0 - V IH0 CH"},
	{"text":"BOSLEGO","phonemes":"B AO2 S - L EY1 - G OW0"},
	{"text":"BOSLER","phonemes":"B AA1 - S AH0 - L ER0"},
	{"text":"BOSLER(2)","phonemes":"B AA1 Z - L ER0"},
	{"text":"BOSLEY","phonemes":"B AA1 Z - L IY0"},
	{"text":"BOSMA","phonemes":"B OW1 S - M AH0"},
	{"text":"BOSMAN","phonemes":"B AA1 S - M AH0 N"},
	{"text":"BOSNIA","phonemes":"B AA1 Z - N IY0 - AH0"},
	{"text":"BOSNIA'S","phonemes":"B AA1 Z - N IY0 - AH0 Z"},
	{"text":"BOSNIAN","phonemes":"B AA1 Z - N IY0 - AH0 N"},
	{"text":"BOSNIAN'S","phonemes":"B AA1 Z - N IY0 - AH0 N Z"},
	{"text":"BOSNIANS","phonemes":"B AA1 Z - N IY0 - AH0 N Z"},
	{"text":"BOSNIAS","phonemes":"B AA1 Z - N IY0 - AH0 Z"},
	{"text":"BOSO","phonemes":"B OW1 - S OW0"},
	{"text":"BOSOM","phonemes":"B UH1 - Z AH0 M"},
	{"text":"BOSQI","phonemes":"B AA1 S - K IY0"},
	{"text":"BOSQUEZ","phonemes":"B OW0 - S K W EH1 Z"},
	{"text":"BOSS","phonemes":"B AA1 S"},
	{"text":"BOSS'","phonemes":"B AO1 S"},
	{"text":"BOSS'S","phonemes":"B AO1 - S IH0 Z"},
	{"text":"BOSS(2)","phonemes":"B AO1 S"},
	{"text":"BOSSARD","phonemes":"B AH0 - S AA1 R D"},
	{"text":"BOSSART","phonemes":"B AH0 - S AA1 R T"},
	{"text":"BOSSE","phonemes":"B AA1 S"},
	{"text":"BOSSED","phonemes":"B AA1 S T"},
	{"text":"BOSSEN","phonemes":"B AA1 - S AH0 N"},
	{"text":"BOSSERMAN","phonemes":"B AO1 - S ER0 - M AH0 N"},
	{"text":"BOSSERT","phonemes":"B AA1 - S ER0 T"},
	{"text":"BOSSES","phonemes":"B AO1 - S IH0 Z"},
	{"text":"BOSSES'","phonemes":"B AO1 - S IH0 Z"},
	{"text":"BOSSHARDT","phonemes":"B AO1 S - HH AA2 R T"},
	{"text":"BOSSHART","phonemes":"B AO1 S - HH AA2 R T"},
	{"text":"BOSSI","phonemes":"B OW1 - S IY0"},
	{"text":"BOSSIDY","phonemes":"B AO1 - S IH0 - D IY0"},
	{"text":"BOSSIE","phonemes":"B AO1 - S IY0"},
	{"text":"BOSSIER","phonemes":"B AO1 - S IY0 - ER0"},
	{"text":"BOSSLER","phonemes":"B AA1 - S AH0 - L ER0"},
	{"text":"BOSSLER(2)","phonemes":"B AA1 S - L ER0"},
	{"text":"BOSSMAN","phonemes":"B AO1 S - M AH0 N"},
	{"text":"BOSSO","phonemes":"B OW1 - S OW0"},
	{"text":"BOSSY","phonemes":"B AO1 - S IY0"},
	{"text":"BOST","phonemes":"B AA1 S T"},
	{"text":"BOSTELMAN","phonemes":"B AA1 - S T AH0 L - M AH0 N"},
	{"text":"BOSTER","phonemes":"B AA1 - S T ER0"},
	{"text":"BOSTIAN","phonemes":"B AA1 S - CH IH0 N"},
	{"text":"BOSTIC","phonemes":"B AA1 - S T IH0 K"},
	{"text":"BOSTICK","phonemes":"B OW1 - S T IH0 K"},
	{"text":"BOSTOCK","phonemes":"B OW1 - S T AA2 K"},
	{"text":"BOSTON","phonemes":"B AA1 - S T AH0 N"},
	{"text":"BOSTON'S","phonemes":"B AO1 - S T AH0 N Z"},
	{"text":"BOSTON(2)","phonemes":"B AO1 - S T AH0 N"},
	{"text":"BOSTONIAN","phonemes":"B AO2 - S T OW1 - N IY0 - AH0 N"},
	{"text":"BOSTONIANS","phonemes":"B AA1 - S T OW0 - N IY0 - AH0 N Z"},
	{"text":"BOSTRA","phonemes":"B AA1 S - T R AH0"},
	{"text":"BOSTROM","phonemes":"B AA1 S - T R AH0 M"},
	{"text":"BOSTWICK","phonemes":"B AA1 - S T W IH0 K"},
	{"text":"BOSWELL","phonemes":"B AA1 Z - W EH0 L"},
	{"text":"BOSWORTH","phonemes":"B AO1 Z - W ER0 TH"},
	{"text":"BOTANIC","phonemes":"B AH0 - T AE1 - N IH0 K"},
	{"text":"BOTANICAL","phonemes":"B AH0 - T AE1 - N IH0 - K AH0 L"},
	{"text":"BOTANICALLY","phonemes":"B AH0 - T AE1 - N AH0 - K AH0 - L IY0"},
	{"text":"BOTANICALLY(2)","phonemes":"B AH0 - T AE1 - N AH0 K - L IY0"},
	{"text":"BOTANIST","phonemes":"B AA1 - T AH0 - N AH0 S T"},
	{"text":"BOTANIST(2)","phonemes":"B AA1 - T AH0 - N IH0 S T"},
	{"text":"BOTANISTS","phonemes":"B AA1 - T AH0 - N IH0 S T S"},
	{"text":"BOTANISTS(2)","phonemes":"B AA1 - T AH0 - N IH0 S S"},
	{"text":"BOTANISTS(3)","phonemes":"B AA1 - T AH0 - N IH0 S"},
	{"text":"BOTANY","phonemes":"B AA1 - T AH0 - N IY0"},
	{"text":"BOTCH","phonemes":"B AA1 CH"},
	{"text":"BOTCHED","phonemes":"B AA1 CH T"},
	{"text":"BOTELER","phonemes":"B AA1 - T AH0 L - ER0"},
	{"text":"BOTELHO","phonemes":"B OW0 - T EH1 - L OW0"},
	{"text":"BOTELLO","phonemes":"B OW0 - T EH1 - L OW0"},
	{"text":"BOTERO","phonemes":"B OW0 - T EH1 - R OW0"},
	{"text":"BOTFLY","phonemes":"B AA1 T - F L AY2"},
	{"text":"BOTH","phonemes":"B OW1 TH"},
	{"text":"BOTHA","phonemes":"B AA1 - TH AH0"},
	{"text":"BOTHA'S","phonemes":"B AA1 - TH AH0 Z"},
	{"text":"BOTHA'S(2)","phonemes":"B OW1 - T AH2 Z"},
	{"text":"BOTHA'S(3)","phonemes":"B OW1 - T AH0 Z"},
	{"text":"BOTHA(2)","phonemes":"B OW1 - T AH0"},
	{"text":"BOTHA(3)","phonemes":"B OW1 - T AH2"},
	{"text":"BOTHAM","phonemes":"B AA1 - TH AH0 M"},
	{"text":"BOTHAM'S","phonemes":"B AA1 - TH AH0 M Z"},
	{"text":"BOTHE","phonemes":"B OW1 DH"},
	{"text":"BOTHELL","phonemes":"B AA1 - TH AH0 L"},
	{"text":"BOTHER","phonemes":"B AA1 - DH ER0"},
	{"text":"BOTHERED","phonemes":"B AA1 - DH ER0 D"},
	{"text":"BOTHERING","phonemes":"B AA1 - DH ER0 - IH0 NG"},
	{"text":"BOTHERS","phonemes":"B AA1 - DH ER0 Z"},
	{"text":"BOTHERSOME","phonemes":"B AA1 - DH ER0 - S AH0 M"},
	{"text":"BOTHUN","phonemes":"B AA1 - TH AH0 N"},
	{"text":"BOTHWELL","phonemes":"B AA1 TH - W EH2 L"},
	{"text":"BOTIN","phonemes":"B AA1 - T IH0 N"},
	{"text":"BOTKIN","phonemes":"B AA1 T - K IH0 N"},
	{"text":"BOTKINS","phonemes":"B AA1 T - K IH0 N Z"},
	{"text":"BOTNER","phonemes":"B AA1 T - N ER0"},
	{"text":"BOTOLF","phonemes":"B AA1 - T OW0 L F"},
	{"text":"BOTOS","phonemes":"B OW1 - T OW0 Z"},
	{"text":"BOTRYTIS","phonemes":"B AH0 - T R IH1 - T IH0 S"},
	{"text":"BOTSFORD","phonemes":"B AA1 T S - F ER0 D"},
	{"text":"BOTSHABELO","phonemes":"B AA2 - CH AH0 - B EH1 - L OW0"},
	{"text":"BOTSWANA","phonemes":"B AA0 T - S W AA1 - N AH0"},
	{"text":"BOTT","phonemes":"B AA1 T"},
	{"text":"BOTTA","phonemes":"B AA1 - T AH0"},
	{"text":"BOTTARI","phonemes":"B OW0 - T AA1 - R IY0"},
	{"text":"BOTTCHER","phonemes":"B AA1 T - CH ER0"},
	{"text":"BOTTEL","phonemes":"B AA1 - T AH0 L"},
	{"text":"BOTTEN","phonemes":"B AA1 - T AH0 N"},
	{"text":"BOTTENFIELD","phonemes":"B AH0 - T EH1 N - F IY0 L D"},
	{"text":"BOTTGER","phonemes":"B AA1 T - G ER0"},
	{"text":"BOTTING","phonemes":"B AA1 - T IH0 NG"},
	{"text":"BOTTINI","phonemes":"B OW0 - T IY1 - N IY0"},
	{"text":"BOTTINO","phonemes":"B OW0 - T IY1 - N OW0"},
	{"text":"BOTTLE","phonemes":"B AA1 - T AH0 L"},
	{"text":"BOTTLED","phonemes":"B AA1 - T AH0 L D"},
	{"text":"BOTTLENECK","phonemes":"B AA1 - T AH0 L - N EH2 K"},
	{"text":"BOTTLENECKS","phonemes":"B AA1 - T AH0 L - N EH2 K S"},
	{"text":"BOTTLER","phonemes":"B AA1 T - L ER0"},
	{"text":"BOTTLERS","phonemes":"B AA1 T - L ER0 Z"},
	{"text":"BOTTLERS'","phonemes":"B AA1 T - L ER0 Z"},
	{"text":"BOTTLES","phonemes":"B AA1 - T AH0 L Z"},
	{"text":"BOTTLING","phonemes":"B AA1 - T AH0 L - IH0 NG"},
	{"text":"BOTTLING(2)","phonemes":"B AA1 T - L IH0 NG"},
	{"text":"BOTTOM","phonemes":"B AA1 - T AH0 M"},
	{"text":"BOTTOM'S","phonemes":"B AA1 - T AH0 M Z"},
	{"text":"BOTTOMED","phonemes":"B AA1 - T AH0 M D"},
	{"text":"BOTTOMFISH","phonemes":"B AA1 - T AH0 M - F IH2 SH"},
	{"text":"BOTTOMING","phonemes":"B AA1 - T AH0 - M IH0 NG"},
	{"text":"BOTTOMLESS","phonemes":"B AA1 - T AH0 M - L AH0 S"},
	{"text":"BOTTOMLEY","phonemes":"B AA1 - T AH0 M - L IY0"},
	{"text":"BOTTOMS","phonemes":"B AA1 - T AH0 M Z"},
	{"text":"BOTTONE","phonemes":"B OW0 - T OW1 - N IY0"},
	{"text":"BOTTORF","phonemes":"B AA1 - T ER0 F"},
	{"text":"BOTTORFF","phonemes":"B AA1 - T ER0 F"},
	{"text":"BOTTRELL","phonemes":"B AA1 - T R AH0 L"},
	{"text":"BOTTS","phonemes":"B AA1 T S"},
	{"text":"BOTULISM","phonemes":"B AA1 - CH UW0 - L IH2 - Z AH0 M"},
	{"text":"BOTZ","phonemes":"B AA1 T S"},
	{"text":"BOUCH","phonemes":"B AW1 CH"},
	{"text":"BOUCHARD","phonemes":"B UW0 - SH AA1 R D"},
	{"text":"BOUCHE","phonemes":"B AW1 CH"},
	{"text":"BOUCHER","phonemes":"B UW1 - SH AH0"},
	{"text":"BOUCHER(2)","phonemes":"B AW1 - CH ER0"},
	{"text":"BOUCHER(3)","phonemes":"B AO1 - CH ER0"},
	{"text":"BOUCHEY","phonemes":"B UW0 - SH IY1"},
	{"text":"BOUCHIE","phonemes":"B AW1 - CH IY0"},
	{"text":"BOUCHILLON","phonemes":"B AW1 - CH IH0 - L AA0 N"},
	{"text":"BOUCK","phonemes":"B OW1 K"},
	{"text":"BOUDIN","phonemes":"B UW1 - D IH0 N"},
	{"text":"BOUDOIN","phonemes":"B UW0 - D OY1 N"},
	{"text":"BOUDOIR","phonemes":"B UW1 - D OY2 R"},
	{"text":"BOUDREAU","phonemes":"B UW2 - D R OW1"},
	{"text":"BOUDREAUX","phonemes":"B UW2 - D R OW1"},
	{"text":"BOUFFARD","phonemes":"B UW0 - F AA1 R D"},
	{"text":"BOUGAINVILLE","phonemes":"B UW1 - G IH0 N - V IH2 L"},
	{"text":"BOUGAINVILLEA","phonemes":"B UW2 - G EY2 N - V IH1 - L IY0 - AH0"},
	{"text":"BOUGH","phonemes":"B AW1"},
	{"text":"BOUGHAN","phonemes":"B AW1 - AH0 N"},
	{"text":"BOUGHER","phonemes":"B AW1 - ER0"},
	{"text":"BOUGHMAN","phonemes":"B AW1 - M AH0 N"},
	{"text":"BOUGHNER","phonemes":"B AW1 - N ER0"},
	{"text":"BOUGHS","phonemes":"B AW1 Z"},
	{"text":"BOUGHT","phonemes":"B AA1 T"},
	{"text":"BOUGHT(2)","phonemes":"B AO1 T"},
	{"text":"BOUGHTEN","phonemes":"B AO1 - T AH0 N"},
	{"text":"BOUGHTER","phonemes":"B AO1 - T ER0"},
	{"text":"BOUGHTON","phonemes":"B AW1 - T AH0 N"},
	{"text":"BOUGIE","phonemes":"B UW1 - ZH IY2"},
	{"text":"BOUIE","phonemes":"B UW0 - IY1"},
	{"text":"BOUILLON","phonemes":"B UW2 - W IH1 - L AH0 N"},
	{"text":"BOUKNIGHT","phonemes":"B AW1 K - N AY0 T"},
	{"text":"BOULAIS","phonemes":"B UW0 - L EY1"},
	{"text":"BOULALAS","phonemes":"B UW1 - L AH0 - L AH0 S"},
	{"text":"BOULANGER","phonemes":"B AW1 - L AH0 - NG ER0"},
	{"text":"BOULANGERIE","phonemes":"B UW2 - L AE1 NG - G ER0 - IY0"},
	{"text":"BOULAY","phonemes":"B UW0 - L EY1"},
	{"text":"BOULDEN","phonemes":"B UH1 - D AH0 N"},
	{"text":"BOULDER","phonemes":"B OW1 L - D ER0"},
	{"text":"BOULDERS","phonemes":"B OW1 L - D ER0 Z"},
	{"text":"BOULE","phonemes":"B UW1 L"},
	{"text":"BOULER","phonemes":"B AW1 - L ER0"},
	{"text":"BOULET","phonemes":"B UW0 - L EH1 T"},
	{"text":"BOULETTE","phonemes":"B UW2 - L EH1 T"},
	{"text":"BOULEVARD","phonemes":"B UH1 - L AH0 - V AA2 R D"},
	{"text":"BOULEVARDS","phonemes":"B UH1 - L AH0 - V AA2 R D Z"},
	{"text":"BOULEY","phonemes":"B UW0 - L IY1"},
	{"text":"BOULEZ","phonemes":"B UW1 - L EH2 Z"},
	{"text":"BOULIER","phonemes":"B UW1 - L IY0 - ER0"},
	{"text":"BOULLION","phonemes":"B UW1 - L Y AH0 N"},
	{"text":"BOULOS","phonemes":"B UW0 - L OW1 Z"},
	{"text":"BOULTER","phonemes":"B OW1 L - T ER0"},
	{"text":"BOULTINGHOUSE","phonemes":"B AW1 L - T IH0 NG - HH AW2 S"},
	{"text":"BOULTON","phonemes":"B AW1 L - T AH0 N"},
	{"text":"BOULWARE","phonemes":"B AW1 L - W EH0 R"},
	{"text":"BOUMA","phonemes":"B OW1 - M AH0"},
	{"text":"BOUMAN","phonemes":"B UW0 - M AE1 N"},
	{"text":"BOUNCE","phonemes":"B AW1 N S"},
	{"text":"BOUNCED","phonemes":"B AW1 N S T"},
	{"text":"BOUNCER","phonemes":"B AW1 N - S ER0"},
	{"text":"BOUNCERS","phonemes":"B AW1 N - S ER0 Z"},
	{"text":"BOUNCES","phonemes":"B AW1 N - S IH0 Z"},
	{"text":"BOUNCINESS","phonemes":"B AW1 N - S IY0 - N AH0 S"},
	{"text":"BOUNCING","phonemes":"B AW1 N - S IH0 NG"},
	{"text":"BOUNCY","phonemes":"B AW1 N - S IY0"},
	{"text":"BOUND","phonemes":"B AW1 N D"},
	{"text":"BOUNDARIES","phonemes":"B AW1 N - D ER0 - IY0 Z"},
	{"text":"BOUNDARIES(2)","phonemes":"B AW1 N - D R IY0 Z"},
	{"text":"BOUNDARY","phonemes":"B AW1 N - D ER0 - IY0"},
	{"text":"BOUNDARY(2)","phonemes":"B AW1 N - D R IY0"},
	{"text":"BOUNDED","phonemes":"B AW1 N - D AH0 D"},
	{"text":"BOUNDED(2)","phonemes":"B AW1 N - D IH0 D"},
	{"text":"BOUNDER","phonemes":"B AW1 N - D ER0"},
	{"text":"BOUNDING","phonemes":"B AW1 N - D IH0 NG"},
	{"text":"BOUNDLESS","phonemes":"B AW1 N D - L AH0 S"},
	{"text":"BOUNDS","phonemes":"B AW1 N D Z"},
	{"text":"BOUNDY","phonemes":"B AW1 N - D IY0"},
	{"text":"BOUNTIES","phonemes":"B AW1 N - T IY0 Z"},
	{"text":"BOUNTIFUL","phonemes":"B AW1 N - T IH0 - F AH0 L"},
	{"text":"BOUNTIFUL(2)","phonemes":"B AW1 - N IH0 - F AH0 L"},
	{"text":"BOUNTY","phonemes":"B AW1 N - T IY0"},
	{"text":"BOUQUET","phonemes":"B UW0 - K EY1"},
	{"text":"BOUQUETS","phonemes":"B OW0 - K EY1 Z"},
	{"text":"BOUQUETS(2)","phonemes":"B UW0 - K EY1 Z"},
	{"text":"BOUR","phonemes":"B AW1 R"},
	{"text":"BOURASSA","phonemes":"B UH0 - R AA1 - S AH0"},
	{"text":"BOURBEAU","phonemes":"B UH0 R - B OW1"},
	{"text":"BOURBON","phonemes":"B ER1 - B AH0 N"},
	{"text":"BOURBONS","phonemes":"B ER1 - B AH0 N Z"},
	{"text":"BOURCIER","phonemes":"B AW1 R - K IY0 - ER0"},
	{"text":"BOURDEAU","phonemes":"B UH0 R - D OW1"},
	{"text":"BOURG","phonemes":"B AO1 R G"},
	{"text":"BOURGAULT","phonemes":"B UH0 R - G OW1"},
	{"text":"BOURGEOIS","phonemes":"B UH0 R - ZH W AA1"},
	{"text":"BOURGEOIS(2)","phonemes":"B UH1 R - ZH W AA0"},
	{"text":"BOURGEOISIE","phonemes":"B UH2 R - ZH W AA2 - Z IY1"},
	{"text":"BOURGET","phonemes":"B UH0 R - ZH EH1 T"},
	{"text":"BOURGOIN","phonemes":"B UH0 R - G OY1 N"},
	{"text":"BOURGUIBA","phonemes":"B AO0 R - G W IY1 - B AH0"},
	{"text":"BOURGUIGNON","phonemes":"B UH2 R - G IY0 - N Y OW1 N"},
	{"text":"BOURKE","phonemes":"B ER1 K"},
	{"text":"BOURLAND","phonemes":"B UH0 R - L AE1 N D"},
	{"text":"BOURN","phonemes":"B AO1 R N"},
	{"text":"BOURNE","phonemes":"B AO1 R N"},
	{"text":"BOURNEWOOD","phonemes":"B AO1 R N - W UH2 D"},
	{"text":"BOURNIAS","phonemes":"B AO1 R - N IY0 - AH0 S"},
	{"text":"BOURNONVILLE","phonemes":"B AO1 R - N AH0 N - V IH2 L"},
	{"text":"BOURQUE","phonemes":"B UH1 R K"},
	{"text":"BOURQUIN","phonemes":"B UH0 R - K W AE1 N"},
	{"text":"BOURRET","phonemes":"B UH0 - R EH1 T"},
	{"text":"BOURSE","phonemes":"B AO1 R S"},
	{"text":"BOURSE'S","phonemes":"B AO1 R - S IH0 Z"},
	{"text":"BOURSES","phonemes":"B AO1 R - S IH0 Z"},
	{"text":"BOURSICOT","phonemes":"B UW1 R - S IH0 - K AO2 T"},
	{"text":"BOURSICOT(2)","phonemes":"B AH1 R - S AH0 - K AO0 T"},
	{"text":"BOUSE","phonemes":"B AW1 S"},
	{"text":"BOUSKA","phonemes":"B UW1 - S K AH0"},
	{"text":"BOUSMAN","phonemes":"B AH0 S - M AE1 N"},
	{"text":"BOUSQUET","phonemes":"B UW0 - S K EH1 T"},
	{"text":"BOUSSAC","phonemes":"B UW1 - S AE0 K"},
	{"text":"BOUSTANY","phonemes":"B UW1 - S T AH0 - N IY0"},
	{"text":"BOUT","phonemes":"B AW1 T"},
	{"text":"BOUTELL","phonemes":"B UW0 - T EH1 L"},
	{"text":"BOUTELLE","phonemes":"B UW2 - T EH1 L"},
	{"text":"BOUTHILLIER","phonemes":"B AW1 - TH AH0 - L IY0 - ER0"},
	{"text":"BOUTILIER","phonemes":"B AW1 - T AH0 - L IY0 - ER0"},
	{"text":"BOUTIN","phonemes":"B UW0 - T AE1 N"},
	{"text":"BOUTIQUE","phonemes":"B UW0 - T IY1 K"},
	{"text":"BOUTIQUES","phonemes":"B UW0 - T IY1 K S"},
	{"text":"BOUTON","phonemes":"B AW1 - T AH0 N"},
	{"text":"BOUTROS","phonemes":"B UW1 - T R OW2 S"},
	{"text":"BOUTS","phonemes":"B AW1 T S"},
	{"text":"BOUTTE","phonemes":"B UW1 T"},
	{"text":"BOUTWELL","phonemes":"B AW1 T - W EH2 L"},
	{"text":"BOUVIER","phonemes":"B UW2 - V IY0 - EY1"},
	{"text":"BOUWENS","phonemes":"B AW1 - AH0 N Z"},
	{"text":"BOUWKAMP","phonemes":"B AW1 - K AE2 M P"},
	{"text":"BOUWMAN","phonemes":"B AW1 - M AH0 N"},
	{"text":"BOUWSMA","phonemes":"B UW1 Z - M AH0"},
	{"text":"BOUYER","phonemes":"B OY1 - ER0"},
	{"text":"BOUYGUES","phonemes":"B OY1 - ZH EY1"},
	{"text":"BOUYGUES(2)","phonemes":"B OY1 - G EH1 Z"},
	{"text":"BOUZA","phonemes":"B UW1 - Z AH0"},
	{"text":"BOVA","phonemes":"B OW1 - V AH0"},
	{"text":"BOVARD","phonemes":"B AH0 - V AA1 R D"},
	{"text":"BOVE","phonemes":"B OW1 V"},
	{"text":"BOVEE","phonemes":"B AH1 - V IY0"},
	{"text":"BOVEN","phonemes":"B AH1 - V AH0 N"},
	{"text":"BOVENZI","phonemes":"B OW0 - V EH1 N - Z IY0"},
	{"text":"BOVERI","phonemes":"B OW0 - V EH1 - R IY0"},
	{"text":"BOVESPA","phonemes":"B OW1 V - S P AA0"},
	{"text":"BOVEY","phonemes":"B OW1 - V IY0"},
	{"text":"BOVIK","phonemes":"B OW1 - V IH0 K"},
	{"text":"BOVIN","phonemes":"B OW1 - V IH0 N"},
	{"text":"BOVINE","phonemes":"B OW1 - V AY2 N"},
	{"text":"BOVINO","phonemes":"B OW0 - V IY1 - N OW0"},
	{"text":"BOW","phonemes":"B AW1"},
	{"text":"BOW(2)","phonemes":"B OW1"},
	{"text":"BOWAR","phonemes":"B OW1 - ER0"},
	{"text":"BOWARD","phonemes":"B OW1 - ER0 D"},
	{"text":"BOWATER","phonemes":"B AW1 - AH2 - T ER0"},
	{"text":"BOWATER(2)","phonemes":"B OW1 - AO1 - T ER0"},
	{"text":"BOWATER(3)","phonemes":"B OW1 - W AO1 - T ER0"},
	{"text":"BOWCAN","phonemes":"B OW1 - K AH0 N"},
	{"text":"BOWDEN","phonemes":"B OW1 - D AH0 N"},
	{"text":"BOWDEN(2)","phonemes":"B AW1 - D AH0 N"},
	{"text":"BOWDISH","phonemes":"B OW1 - D IH0 SH"},
	{"text":"BOWDITCH","phonemes":"B OW1 - D IH0 CH"},
	{"text":"BOWDLE","phonemes":"B OW1 - D AH0 L"},
	{"text":"BOWDOIN","phonemes":"B OW0 - D OY1 N"},
	{"text":"BOWE","phonemes":"B OW1"},
	{"text":"BOWED","phonemes":"B AW1 D"},
	{"text":"BOWED(2)","phonemes":"B OW1 D"},
	{"text":"BOWEL","phonemes":"B AW1 - AH0 L"},
	{"text":"BOWELL","phonemes":"B AA1 - W EH0 L"},
	{"text":"BOWELS","phonemes":"B AW1 - AH0 L Z"},
	{"text":"BOWELS(2)","phonemes":"B AW1 L Z"},
	{"text":"BOWEN","phonemes":"B OW1 - AH0 N"},
	{"text":"BOWENS","phonemes":"B OW1 - AH0 N Z"},
	{"text":"BOWER","phonemes":"B AW1 - ER0"},
	{"text":"BOWERMAN","phonemes":"B OW1 - ER0 - M AH0 N"},
	{"text":"BOWERMASTER","phonemes":"B OW1 - ER0 - M AE0 - S T ER0"},
	{"text":"BOWERS","phonemes":"B AW1 - ER0 Z"},
	{"text":"BOWERSOCK","phonemes":"B OW0 - ER1 - S AH0 K"},
	{"text":"BOWERSOX","phonemes":"B OW0 - ER1 - S AA0 K S"},
	{"text":"BOWERY","phonemes":"B AW1 - ER0 - IY0"},
	{"text":"BOWERY'S","phonemes":"B AW1 - ER0 - IY0 Z"},
	{"text":"BOWES","phonemes":"B OW1 Z"},
	{"text":"BOWICK","phonemes":"B OW1 - IH0 K"},
	{"text":"BOWIE","phonemes":"B OW1 - IY0"},
	{"text":"BOWING","phonemes":"B OW1 - IH0 NG"},
	{"text":"BOWING(2)","phonemes":"B AW1 - IH0 NG"},
	{"text":"BOWKER","phonemes":"B OW1 - K ER0"},
	{"text":"BOWL","phonemes":"B OW1 L"},
	{"text":"BOWLAND","phonemes":"B OW1 - L AH0 N D"},
	{"text":"BOWLBY","phonemes":"B OW1 L - B IY0"},
	{"text":"BOWLDS","phonemes":"B OW1 L D Z"},
	{"text":"BOWLED","phonemes":"B OW1 L D"},
	{"text":"BOWLEN","phonemes":"B OW1 - L AH0 N"},
	{"text":"BOWLER","phonemes":"B OW1 - L ER0"},
	{"text":"BOWLERS","phonemes":"B OW1 - L ER0 Z"},
	{"text":"BOWLES","phonemes":"B OW1 L Z"},
	{"text":"BOWLEY","phonemes":"B OW1 - L IY0"},
	{"text":"BOWLIN","phonemes":"B OW1 - L IH0 N"},
	{"text":"BOWLING","phonemes":"B OW1 - L IH0 NG"},
	{"text":"BOWLING'S","phonemes":"B OW1 - L IH0 NG Z"},
	{"text":"BOWLS","phonemes":"B OW1 L Z"},
	{"text":"BOWLUS","phonemes":"B OW1 - L AH0 S"},
	{"text":"BOWMAN","phonemes":"B OW1 - M AH0 N"},
	{"text":"BOWMAN'S","phonemes":"B OW1 - M AH0 N Z"},
	{"text":"BOWMEN","phonemes":"B OW1 - M AH0 N"},
	{"text":"BOWMER","phonemes":"B OW1 - M ER0"},
	{"text":"BOWN","phonemes":"B OW1 N"},
	{"text":"BOWNDS","phonemes":"B OW1 N D Z"},
	{"text":"BOWNE","phonemes":"B OW1 N"},
	{"text":"BOWRING","phonemes":"B OW1 - R IH0 NG"},
	{"text":"BOWRON","phonemes":"B OW1 - R AH0 N"},
	{"text":"BOWRON(2)","phonemes":"B OW1 - R AA2 N"},
	{"text":"BOWS","phonemes":"B AW1 Z"},
	{"text":"BOWS(2)","phonemes":"B OW1 Z"},
	{"text":"BOWSE","phonemes":"B OW1 S"},
	{"text":"BOWSED","phonemes":"B AW1 Z D"},
	{"text":"BOWSER","phonemes":"B OW1 - Z ER0"},
	{"text":"BOWSES","phonemes":"B AW1 - Z IH0 Z"},
	{"text":"BOWSHER","phonemes":"B OW1 - SH ER0"},
	{"text":"BOWSING","phonemes":"B AW1 - Z IH0 NG"},
	{"text":"BOWYER","phonemes":"B OW1 - Y ER0"},
	{"text":"BOX","phonemes":"B AA1 K S"},
	{"text":"BOXBERGER","phonemes":"B AA1 K S - B ER0 - G ER0"},
	{"text":"BOXCAR","phonemes":"B AA1 K S - K AA2 R"},
	{"text":"BOXCARS","phonemes":"B AA1 K S - K AA2 R Z"},
	{"text":"BOXED","phonemes":"B AA1 K S T"},
	{"text":"BOXELL","phonemes":"B AA1 K - S AH0 L"},
	{"text":"BOXER","phonemes":"B AA1 K - S ER0"},
	{"text":"BOXER'S","phonemes":"B AA1 K - S ER0 Z"},
	{"text":"BOXERS","phonemes":"B AA1 K - S ER0 Z"},
	{"text":"BOXES","phonemes":"B AA1 K - S AH0 Z"},
	{"text":"BOXES(2)","phonemes":"B AA1 K - S IH0 Z"},
	{"text":"BOXING","phonemes":"B AA1 K - S IH0 NG"},
	{"text":"BOXING'S","phonemes":"B AA1 K - S IH0 NG Z"},
	{"text":"BOXLEY","phonemes":"B AA1 K S - L IY0"},
	{"text":"BOXWELL","phonemes":"B AA1 K S - W EH2 L"},
	{"text":"BOXWOOD","phonemes":"B AA1 K S - W UH2 D"},
	{"text":"BOXX","phonemes":"B AA1 K S"},
	{"text":"BOXY","phonemes":"B AA1 K - S IY0"},
	{"text":"BOY","phonemes":"B OY1"},
	{"text":"BOY'S","phonemes":"B OY1 Z"},
	{"text":"BOY-AR-DEE","phonemes":"B OY1 - AA1 R - D IY1"},
	{"text":"BOYACK","phonemes":"B OY1 - AH0 K"},
	{"text":"BOYAJIAN","phonemes":"B OY0 - AE1 - JH IY0 - AH0 N"},
	{"text":"BOYAN","phonemes":"B OY1 - AA0 N"},
	{"text":"BOYAR","phonemes":"B OW0 - Y AA1 R"},
	{"text":"BOYCE","phonemes":"B OY1 S"},
	{"text":"BOYCOTT","phonemes":"B OY1 - K AA2 T"},
	{"text":"BOYCOTTED","phonemes":"B OY1 - K AA2 - T IH0 D"},
	{"text":"BOYCOTTING","phonemes":"B OY1 - K AA2 - T IH0 NG"},
	{"text":"BOYCOTTS","phonemes":"B OY1 - K AA2 T S"},
	{"text":"BOYD","phonemes":"B OY1 D"},
	{"text":"BOYD'S","phonemes":"B OY1 D Z"},
	{"text":"BOYDE","phonemes":"B OY1 D"},
	{"text":"BOYDEN","phonemes":"B OY1 - D AH0 N"},
	{"text":"BOYDSTON","phonemes":"B OY1 D - S T AH0 N"},
	{"text":"BOYDSTUN","phonemes":"B OY1 D - S T AH0 N"},
	{"text":"BOYE","phonemes":"B OY1"},
	{"text":"BOYEA","phonemes":"B OY1 - IY0 - AH0"},
	{"text":"BOYER","phonemes":"B OY1 - ER0"},
	{"text":"BOYERS","phonemes":"B OY1 - ER0 Z"},
	{"text":"BOYES","phonemes":"B OY1 Z"},
	{"text":"BOYETT","phonemes":"B OY1 - IH0 T"},
	{"text":"BOYETTE","phonemes":"B OY1 - EH1 T"},
	{"text":"BOYFRIEND","phonemes":"B OY1 - F R EH2 N D"},
	{"text":"BOYFRIENDS","phonemes":"B OY1 - F R EH2 N D Z"},
	{"text":"BOYFRIENDS(2)","phonemes":"B OY1 - F R EH2 N Z"},
	{"text":"BOYHOOD","phonemes":"B OY1 - HH UH2 D"},
	{"text":"BOYINGTON","phonemes":"B OY1 - IH0 NG - T AH0 N"},
	{"text":"BOYISH","phonemes":"B OY1 - IH0 SH"},
	{"text":"BOYKIN","phonemes":"B OY1 - K IH0 N"},
	{"text":"BOYKINS","phonemes":"B OY1 - K IH0 N Z"},
	{"text":"BOYKO","phonemes":"B OY1 - K OW0"},
	{"text":"BOYLAN","phonemes":"B OY1 - L AH0 N"},
	{"text":"BOYLAND","phonemes":"B OY1 - L AH0 N D"},
	{"text":"BOYLE","phonemes":"B OY1 L"},
	{"text":"BOYLEN","phonemes":"B OY1 - L AH0 N"},
	{"text":"BOYLES","phonemes":"B OY1 L Z"},
	{"text":"BOYLLS","phonemes":"B OY1 L Z"},
	{"text":"BOYLSTON","phonemes":"B OY1 L - S T AH0 N"},
	{"text":"BOYLSTON'S","phonemes":"B OY1 L - S T AH0 N Z"},
	{"text":"BOYNE","phonemes":"B OY1 N"},
	{"text":"BOYNTON","phonemes":"B OY1 N - T AH0 N"},
	{"text":"BOYS","phonemes":"B OY1 Z"},
	{"text":"BOYS'","phonemes":"B OY1 Z"},
	{"text":"BOYSEL","phonemes":"B OY1 - S AH0 L"},
	{"text":"BOYSEN","phonemes":"B OY1 - S AH0 N"},
	{"text":"BOYSON","phonemes":"B OY1 - Z AH0 N"},
	{"text":"BOYT","phonemes":"B OY1 T"},
	{"text":"BOYTE","phonemes":"B OY1 T"},
	{"text":"BOYTER","phonemes":"B OY1 - T ER0"},
	{"text":"BOYUM","phonemes":"B OY0 - AH1 M"},
	{"text":"BOYZ","phonemes":"B OY1 Z"},
	{"text":"BOZA","phonemes":"B OW1 - Z AH0"},
	{"text":"BOZARD","phonemes":"B AH0 - Z AA1 R D"},
	{"text":"BOZARTH","phonemes":"B AA1 - Z ER0 TH"},
	{"text":"BOZE","phonemes":"B OW1 Z"},
	{"text":"BOZEK","phonemes":"B OW1 - Z EH0 K"},
	{"text":"BOZELL","phonemes":"B OW0 - Z EH1 L"},
	{"text":"BOZELL'S","phonemes":"B OW0 - Z EH1 L Z"},
	{"text":"BOZEMAN","phonemes":"B OW1 Z - M AH0 N"},
	{"text":"BOZIAN","phonemes":"B OW1 - Z IY0 - AH0 N"},
	{"text":"BOZIC","phonemes":"B AA1 - Z IH0 K"},
	{"text":"BOZICH","phonemes":"B AA1 - Z IH0 HH"},
	{"text":"BOZMAN","phonemes":"B AA1 Z - M AH0 N"},
	{"text":"BOZO","phonemes":"B OW1 - Z OW2"},
	{"text":"BOZOS","phonemes":"B OW1 - Z OW2 Z"},
	{"text":"BOZTEPE","phonemes":"B AA0 Z - T EH1 P"},
	{"text":"BOZTEPE(2)","phonemes":"B OW0 Z - T EH1 P"},
	{"text":"BOZTEPE(3)","phonemes":"B AA0 Z - T EH1 - P IY0"},
	{"text":"BOZTEPE(4)","phonemes":"B OW0 Z - T EH1 - P IY0"},
	{"text":"BOZZA","phonemes":"B AA1 - Z AH0"},
	{"text":"BOZZI","phonemes":"B AA1 - Z IY0"},
	{"text":"BOZZO","phonemes":"B AA1 - Z OW0"},
	{"text":"BRA","phonemes":"B R AA1"},
	{"text":"BRAAKSMA","phonemes":"B R AA1 K S - M AH0"},
	{"text":"BRAASCH","phonemes":"B R AA1 SH"},
	{"text":"BRAATEN","phonemes":"B R AA1 - EY0 - T AH0 N"},
	{"text":"BRAATZ","phonemes":"B R AA1 T S"},
	{"text":"BRABANT","phonemes":"B R AA1 - B AH0 N T"},
	{"text":"BRABEC","phonemes":"B R AA1 - B IH0 K"},
	{"text":"BRABENDER","phonemes":"B R AE1 - B EH0 N - D ER0"},
	{"text":"BRABHAM","phonemes":"B R AE1 B - HH AH0 M"},
	{"text":"BRABSON","phonemes":"B R AE1 B - S AH0 N"},
	{"text":"BRAC","phonemes":"B R AE1 K"},
	{"text":"BRACAMONTE","phonemes":"B R AE2 - K AH0 - M AA1 N - T IY0"},
	{"text":"BRACAMONTE'S","phonemes":"B R AE2 - K AH0 - M AA1 N - T IY0 Z"},
	{"text":"BRACAMONTES","phonemes":"B R AE2 - K AH0 - M AA1 N - T IY0 Z"},
	{"text":"BRACCI","phonemes":"B R AA1 - CH IY0"},
	{"text":"BRACCO","phonemes":"B R AE1 - K OW0"},
	{"text":"BRACE","phonemes":"B R EY1 S"},
	{"text":"BRACE'S","phonemes":"B R EY1 - S IH0 Z"},
	{"text":"BRACED","phonemes":"B R EY1 S T"},
	{"text":"BRACELET","phonemes":"B R EY1 S - L AH0 T"},
	{"text":"BRACELETS","phonemes":"B R EY1 S - L IH0 T S"},
	{"text":"BRACER","phonemes":"B R EY1 - S ER0"},
	{"text":"BRACERO","phonemes":"B R AA0 - CH EH1 - R OW0"},
	{"text":"BRACES","phonemes":"B R EY1 - S AH0 Z"},
	{"text":"BRACES(2)","phonemes":"B R EY1 - S IH0 Z"},
	{"text":"BRACEWELL","phonemes":"B R EY1 S - W EH2 L"},
	{"text":"BRACEY","phonemes":"B R EY1 - S IY0"},
	{"text":"BRACH","phonemes":"B R AE1 CH"},
	{"text":"BRACHER","phonemes":"B R AE1 - K ER0"},
	{"text":"BRACHER'S","phonemes":"B R AE1 - K ER0 Z"},
	{"text":"BRACHFELD","phonemes":"B R AA1 K - F EH2 L D"},
	{"text":"BRACHIOPOD","phonemes":"B R EY1 - K IY0 - AH0 - P AA2 D"},
	{"text":"BRACHIOPODS","phonemes":"B R EY1 - K IY0 - AH0 - P AA2 D Z"},
	{"text":"BRACHT","phonemes":"B R AE1 K T"},
	{"text":"BRACING","phonemes":"B R EY1 - S IH0 NG"},
	{"text":"BRACINGLY","phonemes":"B R EY1 - S IH0 NG - G L IY0"},
	{"text":"BRACK","phonemes":"B R AE1 K"},
	{"text":"BRACKBILL","phonemes":"B R AE1 K - B AH0 L"},
	{"text":"BRACKEEN","phonemes":"B R AH0 - K IY1 N"},
	{"text":"BRACKEN","phonemes":"B R AE1 - K AH0 N"},
	{"text":"BRACKENBURY","phonemes":"B R AE1 - K AH0 N - B EH2 - R IY0"},
	{"text":"BRACKENS","phonemes":"B R AE1 - K AH0 N Z"},
	{"text":"BRACKER","phonemes":"B R AE1 - K ER0"},
	{"text":"BRACKET","phonemes":"B R AE1 - K IH0 T"},
	{"text":"BRACKETS","phonemes":"B R AE1 - K AH0 T S"},
	{"text":"BRACKETS(2)","phonemes":"B R AE1 - K IH0 T S"},
	{"text":"BRACKETT","phonemes":"B R AE1 - K IH0 T"},
	{"text":"BRACKIN","phonemes":"B R AE1 - K IH0 N"},
	{"text":"BRACKINS","phonemes":"B R AE1 - K IH0 N Z"},
	{"text":"BRACKISH","phonemes":"B R AE1 - K IH0 SH"},
	{"text":"BRACKMAN","phonemes":"B R AE1 K - M AH0 N"},
	{"text":"BRACKNELL","phonemes":"B R AE0 K - N EH1 L"},
	{"text":"BRACKNEY","phonemes":"B R AE1 K - N IY0"},
	{"text":"BRACY","phonemes":"B R EY1 - S IY0"},
	{"text":"BRAD","phonemes":"B R AE1 D"},
	{"text":"BRAD'S","phonemes":"B R AE1 D Z"},
	{"text":"BRADBERRY","phonemes":"B R AE1 D - B EH2 - R IY0"},
	{"text":"BRADBURN","phonemes":"B R AE1 D - B ER2 N"},
	{"text":"BRADBURY","phonemes":"B R AE1 D - B EH2 - R IY0"},
	{"text":"BRADCO","phonemes":"B R AE1 D - K OW0"},
	{"text":"BRADDOCK","phonemes":"B R AE1 - D AH0 K"},
	{"text":"BRADDY","phonemes":"B R AE1 - D IY0"},
	{"text":"BRADEEN","phonemes":"B R AH0 - D IY1 N"},
	{"text":"BRADEMAS","phonemes":"B R AH0 - D EY1 - M AH0 S"},
	{"text":"BRADEN","phonemes":"B R EY1 - D AH0 N"},
	{"text":"BRADENTON","phonemes":"B R AE1 - D AH0 N - T AH0 N"},
	{"text":"BRADER","phonemes":"B R AE1 - D ER0"},
	{"text":"BRADFIELD","phonemes":"B R AE1 D - F IY0 L D"},
	{"text":"BRADFORD","phonemes":"B R AE1 D - F ER0 D"},
	{"text":"BRADFORD'S","phonemes":"B R AE1 D - F ER0 D Z"},
	{"text":"BRADFORDS","phonemes":"B R AE1 D - F ER0 D Z"},
	{"text":"BRADHAM","phonemes":"B R AE1 D - HH AH0 M"},
	{"text":"BRADISH","phonemes":"B R AE1 - D IH0 SH"},
	{"text":"BRADLEE","phonemes":"B R AE1 D - L IY2"},
	{"text":"BRADLEES","phonemes":"B R AE1 D - L IY2 Z"},
	{"text":"BRADLEY","phonemes":"B R AE1 D - L IY0"},
	{"text":"BRADLEY'S","phonemes":"B R AE1 D - L IY0 Z"},
	{"text":"BRADLEYS","phonemes":"B R AE1 D - L IY0 Z"},
	{"text":"BRADNER","phonemes":"B R AE1 D - N ER0"},
	{"text":"BRADNEY","phonemes":"B R AE1 D - N IY0"},
	{"text":"BRADSHAW","phonemes":"B R AE1 D - SH AO2"},
	{"text":"BRADSHER","phonemes":"B R AE1 D - SH ER0"},
	{"text":"BRADSTREET","phonemes":"B R AE1 D - S T R IY2 T"},
	{"text":"BRADSTREET'S","phonemes":"B R AE1 D - S T R IY2 T S"},
	{"text":"BRADT","phonemes":"B R AE1 D T"},
	{"text":"BRADTKE","phonemes":"B R AE1 D - K IY0"},
	{"text":"BRADTMILLER","phonemes":"B R AE1 T - M IH2 - L ER0"},
	{"text":"BRADWAY","phonemes":"B R AE1 D - W EY2"},
	{"text":"BRADWELL","phonemes":"B R AE1 D - W EH2 L"},
	{"text":"BRADY","phonemes":"B R EY1 - D IY0"},
	{"text":"BRADY'S","phonemes":"B R EY1 - D IY0 Z"},
	{"text":"BRADYCARDIA","phonemes":"B R AE2 - D AH0 - K AA1 R - D IY0 - AH0"},
	{"text":"BRADYCARDIA(2)","phonemes":"B R AE2 - D IH0 - K AA1 R - D IY0 - AH0"},
	{"text":"BRADYKININ","phonemes":"B R AH0 - D IH1 - K IH0 - N IH0 N"},
	{"text":"BRADYS","phonemes":"B R EY1 - D IY0 Z"},
	{"text":"BRAE","phonemes":"B R EY1"},
	{"text":"BRAENDSTROEM","phonemes":"B R AE1 N D - S T R OW0 M"},
	{"text":"BRAER","phonemes":"B R EY1 R"},
	{"text":"BRAFF","phonemes":"B R AE1 F"},
	{"text":"BRAFFORD","phonemes":"B R AE1 - F ER0 D"},
	{"text":"BRAG","phonemes":"B R AE1 G"},
	{"text":"BRAGA","phonemes":"B R AA1 - G AH0"},
	{"text":"BRAGAN","phonemes":"B R EY1 - G AH0 N"},
	{"text":"BRAGDON","phonemes":"B R AE1 G - D AH0 N"},
	{"text":"BRAGER","phonemes":"B R EY1 - G ER0"},
	{"text":"BRAGG","phonemes":"B R AE1 G"},
	{"text":"BRAGGADOCIO","phonemes":"B R AE2 - G AH0 - D OW1 - SH IY0 - OW2"},
	{"text":"BRAGGED","phonemes":"B R AE1 G D"},
	{"text":"BRAGGER","phonemes":"B R AE1 - G ER0"},
	{"text":"BRAGGERS","phonemes":"B R AE1 - G ER0 Z"},
	{"text":"BRAGGING","phonemes":"B R AE1 - G IH0 NG"},
	{"text":"BRAGGIOTTI","phonemes":"B R AE2 - Z IY0 - AA1 - T IY0"},
	{"text":"BRAGGS","phonemes":"B R AE1 G Z"},
	{"text":"BRAGS","phonemes":"B R AE1 G Z"},
	{"text":"BRAHAM","phonemes":"B R AE1 - HH AH0 M"},
	{"text":"BRAHM","phonemes":"B R AA1 M"},
	{"text":"BRAHMIN","phonemes":"B R AA1 - M IH0 N"},
	{"text":"BRAHMS","phonemes":"B R AA1 M Z"},
	{"text":"BRAHMS'S","phonemes":"B R AA1 M - Z IH0 Z"},
	{"text":"BRAID","phonemes":"B R EY1 D"},
	{"text":"BRAIDED","phonemes":"B R EY1 - D IH0 D"},
	{"text":"BRAIDING","phonemes":"B R EY1 - D IH0 NG"},
	{"text":"BRAIDS","phonemes":"B R EY1 D Z"},
	{"text":"BRAIDWOOD","phonemes":"B R EY1 D - W UH2 D"},
	{"text":"BRAILEY","phonemes":"B R EY1 - L IY0"},
	{"text":"BRAILLE","phonemes":"B R EY1 L"},
	{"text":"BRAILLES","phonemes":"B R EY1 L Z"},
	{"text":"BRAILSFORD","phonemes":"B R EY1 L S - F ER0 D"},
	{"text":"BRAIN","phonemes":"B R EY1 N"},
	{"text":"BRAIN'S","phonemes":"B R EY1 N Z"},
	{"text":"BRAINARD","phonemes":"B R EY1 - N ER0 D"},
	{"text":"BRAINCHILD","phonemes":"B R EY1 N - CH AY2 L D"},
	{"text":"BRAINED","phonemes":"B R EY1 N D"},
	{"text":"BRAINER","phonemes":"B R EY1 - N ER0"},
	{"text":"BRAINERD","phonemes":"B R EY1 - N ER0 D"},
	{"text":"BRAINLESS","phonemes":"B R EY1 N - L IH0 S"},
	{"text":"BRAINPOWER","phonemes":"B R EY1 N - P AW2 - ER0"},
	{"text":"BRAINS","phonemes":"B R EY1 N Z"},
	{"text":"BRAINSTORM","phonemes":"B R EY1 N - S T AO2 R M"},
	{"text":"BRAINSTORMING","phonemes":"B R EY1 N - S T AO2 R - M IH0 NG"},
	{"text":"BRAINTREE","phonemes":"B R EY1 N - T R IY2"},
	{"text":"BRAINWASH","phonemes":"B R EY1 N - W AA2 SH"},
	{"text":"BRAINWASHED","phonemes":"B R EY1 N - W AA2 SH T"},
	{"text":"BRAINWASHING","phonemes":"B R EY1 N - W AA2 - SH IH0 NG"},
	{"text":"BRAINY","phonemes":"B R EY1 - N IY0"},
	{"text":"BRAISE","phonemes":"B R EY1 Z"},
	{"text":"BRAISED","phonemes":"B R EY1 Z D"},
	{"text":"BRAITHWAITE","phonemes":"B R EY1 TH - W EY2 T"},
	{"text":"BRAJDAS","phonemes":"B R AY1 - D AH0 S"},
	{"text":"BRAJOVIC","phonemes":"B R AA1 - JH OW0 - V IH0 CH"},
	{"text":"BRAKE","phonemes":"B R EY1 K"},
	{"text":"BRAKEBILL","phonemes":"B R EY1 K - B IH2 L"},
	{"text":"BRAKED","phonemes":"B R EY1 K T"},
	{"text":"BRAKEFIELD","phonemes":"B R EY1 K - F IY2 L D"},
	{"text":"BRAKEMAN","phonemes":"B R EY1 K - M AH0 N"},
	{"text":"BRAKEMEN","phonemes":"B R EY1 K - M EH0 N"},
	{"text":"BRAKER","phonemes":"B R EY1 - K ER0"},
	{"text":"BRAKES","phonemes":"B R EY1 K S"},
	{"text":"BRAKING","phonemes":"B R EY1 - K IH0 NG"},
	{"text":"BRAKKE","phonemes":"B R AE1 K"},
	{"text":"BRALEY","phonemes":"B R AE1 - L IY0"},
	{"text":"BRALLEY","phonemes":"B R AE1 - L IY0"},
	{"text":"BRALLIER","phonemes":"B R AE1 - L IY0 - ER0"},
	{"text":"BRALORNE","phonemes":"B R AE1 - L AO0 R N"},
	{"text":"BRALY","phonemes":"B R AA1 - L IY0"},
	{"text":"BRAM","phonemes":"B R AE1 M"},
	{"text":"BRAMAH","phonemes":"B R AA1 - M AH0"},
	{"text":"BRAMALEA","phonemes":"B R AE2 - M AH0 - L IY1 - AH0"},
	{"text":"BRAMALEA'S","phonemes":"B R AE1 - M AH0 - L IY2 Z"},
	{"text":"BRAMAN","phonemes":"B R EY1 - M AH0 N"},
	{"text":"BRAMBILA","phonemes":"B R AA0 M - B IY1 - L AH0"},
	{"text":"BRAMBLE","phonemes":"B R AE1 M - B AH0 L"},
	{"text":"BRAMBLES","phonemes":"B R AE1 M - B AH0 L Z"},
	{"text":"BRAMBLETT","phonemes":"B R AE1 M - B L IH0 T"},
	{"text":"BRAME","phonemes":"B R EY1 M"},
	{"text":"BRAMEL","phonemes":"B R AE1 - M AH0 L"},
	{"text":"BRAMER","phonemes":"B R EY1 - M ER0"},
	{"text":"BRAMHALL","phonemes":"B R AE1 M - HH AH0 L"},
	{"text":"BRAMLAGE","phonemes":"B R AE1 M - L IH0 JH"},
	{"text":"BRAMLET","phonemes":"B R AE1 M - L IH0 T"},
	{"text":"BRAMLETT","phonemes":"B R AE1 M - L IH0 T"},
	{"text":"BRAMLETTE","phonemes":"B R AE2 M - L EH1 T"},
	{"text":"BRAMLEY","phonemes":"B R AE1 M - L IY0"},
	{"text":"BRAMMEIER","phonemes":"B R AE1 - M AY0 - ER0"},
	{"text":"BRAMMER","phonemes":"B R AE1 - M ER0"},
	{"text":"BRAMPTON","phonemes":"B R AE1 M P - T AH0 N"},
	{"text":"BRAMS","phonemes":"B R AE1 M Z"},
	{"text":"BRAMSON","phonemes":"B R AE1 M - S AH0 N"},
	{"text":"BRAMWELL","phonemes":"B R AE1 M - W EH2 L"},
	{"text":"BRAN","phonemes":"B R AE1 N"},
	{"text":"BRANAGAN","phonemes":"B R AE1 - N AH0 - G AE0 N"},
	{"text":"BRANAGH","phonemes":"B R AE1 - N AH0 G"},
	{"text":"BRANAM","phonemes":"B R AE1 - N AH0 M"},
	{"text":"BRANAMAN","phonemes":"B R AE1 - N AH0 - M AH0 N"},
	{"text":"BRANAN","phonemes":"B R EY1 - N AH0 N"},
	{"text":"BRANCA","phonemes":"B R AE1 NG - K AH0"},
	{"text":"BRANCACCIO","phonemes":"B R AA0 N - K AA1 - CH IY0 - OW0"},
	{"text":"BRANCATO","phonemes":"B R AA0 N - K AA1 - T OW0"},
	{"text":"BRANCH","phonemes":"B R AE1 N CH"},
	{"text":"BRANCH'S","phonemes":"B R AE1 N - CH IH0 Z"},
	{"text":"BRANCHE","phonemes":"B R AE1 N CH"},
	{"text":"BRANCHEAU","phonemes":"B R AH0 N - SH OW1"},
	{"text":"BRANCHED","phonemes":"B R AE1 N CH T"},
	{"text":"BRANCHES","phonemes":"B R AE1 N - CH AH0 Z"},
	{"text":"BRANCHES(2)","phonemes":"B R AE1 N - CH IH0 Z"},
	{"text":"BRANCHING","phonemes":"B R AE1 N - CH IH0 NG"},
	{"text":"BRANCHLET","phonemes":"B R AE1 N CH - L AH0 T"},
	{"text":"BRANCHLETS","phonemes":"B R AE1 N CH - L AH0 T S"},
	{"text":"BRANCO","phonemes":"B R AE1 NG - K OW0"},
	{"text":"BRAND","phonemes":"B R AE1 N D"},
	{"text":"BRAND'S","phonemes":"B R AE1 N D Z"},
	{"text":"BRANDA","phonemes":"B R AE1 N - D AH0"},
	{"text":"BRANDAU","phonemes":"B R AE1 N - D AW0"},
	{"text":"BRANDE","phonemes":"B R AE1 N D"},
	{"text":"BRANDEBERRY","phonemes":"B R AE1 N D - B EH0 - R IY0"},
	{"text":"BRANDED","phonemes":"B R AE1 N - D IH0 D"},
	{"text":"BRANDEIS","phonemes":"B R AE1 N - D AY0 S"},
	{"text":"BRANDEL","phonemes":"B R AE1 N - D AH0 L"},
	{"text":"BRANDEN","phonemes":"B R AE1 N - D AH0 N"},
	{"text":"BRANDENBERG","phonemes":"B R AE1 N - D AH0 N - B ER0 G"},
	{"text":"BRANDENBERGER","phonemes":"B R AE1 N - D AH0 N - B ER0 - G ER0"},
	{"text":"BRANDENBURG","phonemes":"B R AE1 N - D AH0 N - B ER0 G"},
	{"text":"BRANDENBURGER","phonemes":"B R AE1 N - D AH0 N - B ER0 - G ER0"},
	{"text":"BRANDENSTEIN","phonemes":"B R AE1 N - D EH0 N - S T AY2 N"},
	{"text":"BRANDENSTEIN(2)","phonemes":"B R AE1 N - D EH0 N - S T IY2 N"},
	{"text":"BRANDER","phonemes":"B R AE1 N - D ER0"},
	{"text":"BRANDES","phonemes":"B R AE1 N D Z"},
	{"text":"BRANDFORD","phonemes":"B R AE1 N D - F ER0 D"},
	{"text":"BRANDHORST","phonemes":"B R AE1 N D - HH AO0 R S T"},
	{"text":"BRANDI","phonemes":"B R AE1 N - D IY0"},
	{"text":"BRANDING","phonemes":"B R AE1 N - D IH0 NG"},
	{"text":"BRANDIS","phonemes":"B R AE1 N - D IH0 S"},
	{"text":"BRANDISH","phonemes":"B R AE1 N - D IH0 SH"},
	{"text":"BRANDISHED","phonemes":"B R AE1 N - D IH0 SH T"},
	{"text":"BRANDISHES","phonemes":"B R AE1 N - D IH0 - SH IH0 Z"},
	{"text":"BRANDISHING","phonemes":"B R AE1 N - D IH0 - SH IH0 NG"},
	{"text":"BRANDL","phonemes":"B R AE1 N - D AH0 L"},
	{"text":"BRANDLE","phonemes":"B R AE1 N - D AH0 L"},
	{"text":"BRANDNAME","phonemes":"B R AE1 N D - N EY2 M"},
	{"text":"BRANDNER","phonemes":"B R AE1 N D - N ER0"},
	{"text":"BRANDO","phonemes":"B R AE1 N - D OW0"},
	{"text":"BRANDO'S","phonemes":"B R AE1 N - D OW0 Z"},
	{"text":"BRANDON","phonemes":"B R AE1 N - D AH0 N"},
	{"text":"BRANDON'S","phonemes":"B R AE1 N - D AH0 N Z"},
	{"text":"BRANDOW","phonemes":"B R AE1 N - D AW2"},
	{"text":"BRANDS","phonemes":"B R AE1 N D Z"},
	{"text":"BRANDS'","phonemes":"B R AE1 N D Z"},
	{"text":"BRANDS'S","phonemes":"B R AE1 N D - Z IH0 Z"},
	{"text":"BRANDSTETTER","phonemes":"B R AE1 N D - S T IH0 - T ER0"},
	{"text":"BRANDT","phonemes":"B R AE1 N T"},
	{"text":"BRANDTNER","phonemes":"B R AE1 N T - N ER0"},
	{"text":"BRANDVOLD","phonemes":"B R AE1 N D - V OW2 L D"},
	{"text":"BRANDWEIN","phonemes":"B R AE1 N D - W AY2 N"},
	{"text":"BRANDY","phonemes":"B R AE1 N - D IY0"},
	{"text":"BRANDYWINE","phonemes":"B R AE1 N - D IY0 - W AY2 N"},
	{"text":"BRANER","phonemes":"B R EY1 - N ER0"},
	{"text":"BRANFORD","phonemes":"B R AE1 N - F ER0 D"},
	{"text":"BRANHAM","phonemes":"B R AE1 N - HH AH0 M"},
	{"text":"BRANI","phonemes":"B R AE1 NG - K IY0"},
	{"text":"BRANIFF","phonemes":"B R AE1 - N IH0 F"},
	{"text":"BRANIFF'S","phonemes":"B R AE1 - N IH0 F S"},
	{"text":"BRANIGAN","phonemes":"B R AE1 - N IH0 - G AH0 N"},
	{"text":"BRANIN","phonemes":"B R AE1 - N IH0 N"},
	{"text":"BRANISLOV","phonemes":"B R AE1 - N IH0 - S L AA2 V"},
	{"text":"BRANITZKY","phonemes":"B R AH0 - N IH1 T S - K IY1"},
	{"text":"BRANK","phonemes":"B R AE1 NG K"},
	{"text":"BRANKO","phonemes":"B R AE1 NG - K OW0"},
	{"text":"BRANN","phonemes":"B R AE1 N"},
	{"text":"BRANNA","phonemes":"B R AE1 - N AH0"},
	{"text":"BRANNAM","phonemes":"B R AE1 - N AH0 M"},
	{"text":"BRANNAN","phonemes":"B R AE1 - N AH0 N"},
	{"text":"BRANNEN","phonemes":"B R AE1 - N AH0 N"},
	{"text":"BRANNER","phonemes":"B R AE1 - N ER0"},
	{"text":"BRANNICK","phonemes":"B R AE1 - N IH0 K"},
	{"text":"BRANNIGAN","phonemes":"B R AE1 - N IH0 - G AH0 N"},
	{"text":"BRANNING","phonemes":"B R AE1 - N IH0 NG"},
	{"text":"BRANNOCK","phonemes":"B R AE1 - N AH0 K"},
	{"text":"BRANNON","phonemes":"B R AE1 - N AH0 N"},
	{"text":"BRANNUM","phonemes":"B R AE1 - N AH0 M"},
	{"text":"BRANON","phonemes":"B R AE1 - N AH0 N"},
	{"text":"BRANSCOM","phonemes":"B R AE1 N S - K AH0 M"},
	{"text":"BRANSCOMB","phonemes":"B R AE1 N S - K AH0 M"},
	{"text":"BRANSCOME","phonemes":"B R AE1 N Z - K AH2 M"},
	{"text":"BRANSCUM","phonemes":"B R AE1 N S - K AH0 M"},
	{"text":"BRANSFIELD","phonemes":"B R AE1 N Z - F IY2 L D"},
	{"text":"BRANSFORD","phonemes":"B R AE1 N S - F ER0 D"},
	{"text":"BRANSOM","phonemes":"B R AE1 N - S AH0 M"},
	{"text":"BRANSON","phonemes":"B R AE1 N - S AH0 N"},
	{"text":"BRANSON'S","phonemes":"B R AE1 N - S AH2 N Z"},
	{"text":"BRANSTAD","phonemes":"B R AE1 N - S T AE2 D"},
	{"text":"BRANSTETTER","phonemes":"B R AE1 N - S T IH0 - T ER0"},
	{"text":"BRANT","phonemes":"B R AE1 N T"},
	{"text":"BRANTLEY","phonemes":"B R AE1 N T - L IY0"},
	{"text":"BRANTLY","phonemes":"B R AE1 N T - L IY0"},
	{"text":"BRANTNER","phonemes":"B R AE1 N T - N ER0"},
	{"text":"BRANTON","phonemes":"B R AE1 N - T AH0 N"},
	{"text":"BRANUM","phonemes":"B R AE1 - N AH0 M"},
	{"text":"BRANYON","phonemes":"B R AE1 - N Y AH0 N"},
	{"text":"BRANZ","phonemes":"B R AE1 N Z"},
	{"text":"BRAQUE","phonemes":"B R AE1 K"},
	{"text":"BRAS","phonemes":"B R AE1 S"},
	{"text":"BRAS(2)","phonemes":"B R AA1 S"},
	{"text":"BRASCADE","phonemes":"B R AH0 - S K EY1 D"},
	{"text":"BRASCAN","phonemes":"B R AE1 S - K AH0 N"},
	{"text":"BRASCH","phonemes":"B R AE1 SH"},
	{"text":"BRASE","phonemes":"B R EY1 Z"},
	{"text":"BRASEL","phonemes":"B R AE1 - S AH0 L"},
	{"text":"BRASELTON","phonemes":"B R AH0 - S EH1 L - T AH0 N"},
	{"text":"BRASFIELD","phonemes":"B R AE1 S - F IY0 L D"},
	{"text":"BRASH","phonemes":"B R AE1 SH"},
	{"text":"BRASHEAR","phonemes":"B R AE1 - SH IH0 R"},
	{"text":"BRASHEARS","phonemes":"B R AE1 - SH IH0 R Z"},
	{"text":"BRASHER","phonemes":"B R AE1 - SH ER0"},
	{"text":"BRASHERS","phonemes":"B R AE1 - SH ER0 Z"},
	{"text":"BRASHIER","phonemes":"B R AE1 - SH IY0 - ER0"},
	{"text":"BRASHNESS","phonemes":"B R AE1 SH - N AH0 S"},
	{"text":"BRASIL","phonemes":"B R AE1 - S AH0 L"},
	{"text":"BRASIL(2)","phonemes":"B R AH0 - S IY1 L"},
	{"text":"BRASILIA","phonemes":"B R AH0 - Z IH1 - L Y AH0"},
	{"text":"BRASILIA(2)","phonemes":"B R AH0 - S IH1 - L Y AH0"},
	{"text":"BRASINGTON","phonemes":"B R AE1 - S IH0 NG - T AH0 N"},
	{"text":"BRASOW","phonemes":"B R AE1 - S OW0"},
	{"text":"BRASOW(2)","phonemes":"B R AE1 - Z OW0"},
	{"text":"BRASS","phonemes":"B R AE1 S"},
	{"text":"BRASSARD","phonemes":"B R AE1 - S ER0 D"},
	{"text":"BRASSEAUX","phonemes":"B R AH0 - S OW1"},
	{"text":"BRASSELL","phonemes":"B R AE1 - S AH0 L"},
	{"text":"BRASSERIE","phonemes":"B R AE1 - S ER0 - IY0"},
	{"text":"BRASSEUR","phonemes":"B R AE1 - S ER0"},
	{"text":"BRASSFIELD","phonemes":"B R AE1 S - F IY2 L D"},
	{"text":"BRASSO","phonemes":"B R AE1 - S OW0"},
	{"text":"BRASSO'S","phonemes":"B R AE1 - S OW0 Z"},
	{"text":"BRASSY","phonemes":"B R AE1 - S IY0"},
	{"text":"BRASWELL","phonemes":"B R AE1 S - W EH0 L"},
	{"text":"BRAT","phonemes":"B R AE1 T"},
	{"text":"BRATCHER","phonemes":"B R AE1 - CH ER0"},
	{"text":"BRATON","phonemes":"B R AE1 - T IH0 N"},
	{"text":"BRATS","phonemes":"B R AE1 T S"},
	{"text":"BRATSCH","phonemes":"B R AE1 CH"},
	{"text":"BRATT","phonemes":"B R AE1 T"},
	{"text":"BRATTAIN","phonemes":"B R AH0 - T EY1 N"},
	{"text":"BRATTASLAVA","phonemes":"B R AA2 - T AH0 S - L AA1 - V AH0"},
	{"text":"BRATTASLAVA'S","phonemes":"B R AA2 - T AH0 S - L AA1 - V AH0 Z"},
	{"text":"BRATTEN","phonemes":"B R AE1 - T AH0 N"},
	{"text":"BRATTIN","phonemes":"B R AE1 - T IH0 N"},
	{"text":"BRATTLE","phonemes":"B R AE1 - T AH0 L"},
	{"text":"BRATTON","phonemes":"B R AE1 - T AH0 N"},
	{"text":"BRATWURST","phonemes":"B R AE1 T - W ER0 S T"},
	{"text":"BRATZ","phonemes":"B R AE1 T S"},
	{"text":"BRAU","phonemes":"B R AW1"},
	{"text":"BRAUCH","phonemes":"B R AO1 CH"},
	{"text":"BRAUCHER","phonemes":"B R AO1 - CH ER0"},
	{"text":"BRAUCHLI","phonemes":"B R AO1 CH - L IY0"},
	{"text":"BRAUD","phonemes":"B R AO1 D"},
	{"text":"BRAUDE","phonemes":"B R AO1 D"},
	{"text":"BRAUER","phonemes":"B R AW1 - ER0"},
	{"text":"BRAUGHTON","phonemes":"B R AO1 - T AH0 N"},
	{"text":"BRAULT","phonemes":"B R AO1 L T"},
	{"text":"BRAUN","phonemes":"B R AO1 N"},
	{"text":"BRAUN'S","phonemes":"B R AO1 N Z"},
	{"text":"BRAUND","phonemes":"B R AO1 N D"},
	{"text":"BRAUNE","phonemes":"B R AO1 N"},
	{"text":"BRAUNER","phonemes":"B R AO1 - N ER0"},
	{"text":"BRAUNS","phonemes":"B R AO1 N Z"},
	{"text":"BRAUNSCHWEIG","phonemes":"B R AW1 N SH - W AY0 G"},
	{"text":"BRAUNSTEIN","phonemes":"B R AO1 N - S T IY2 N"},
	{"text":"BRAUNSTEIN(2)","phonemes":"B R AO1 N - S T AY2 N"},
	{"text":"BRAUNWALD","phonemes":"B R AO1 N - W AO2 L D"},
	{"text":"BRAUSE","phonemes":"B R AO1 Z"},
	{"text":"BRAUTIGAM","phonemes":"B R OW1 - T IH0 - G AH0 M"},
	{"text":"BRAUTIGAMS","phonemes":"B R AO1 - T IH0 - G AE0 M Z"},
	{"text":"BRAVADO","phonemes":"B R AH0 - V AA1 - D OW0"},
	{"text":"BRAVE","phonemes":"B R EY1 V"},
	{"text":"BRAVED","phonemes":"B R EY1 V D"},
	{"text":"BRAVEHEART","phonemes":"B R EY1 V - HH AA0 R T"},
	{"text":"BRAVELY","phonemes":"B R EY1 V - L IY0"},
	{"text":"BRAVER","phonemes":"B R EY1 - V ER0"},
	{"text":"BRAVERMAN","phonemes":"B R EY1 - V ER0 - M AH0 N"},
	{"text":"BRAVERY","phonemes":"B R EY1 - V ER0 - IY0"},
	{"text":"BRAVES","phonemes":"B R EY1 V Z"},
	{"text":"BRAVES'","phonemes":"B R EY1 V Z"},
	{"text":"BRAVEST","phonemes":"B R EY1 - V AH0 S T"},
	{"text":"BRAVING","phonemes":"B R EY1 - V IH0 NG"},
	{"text":"BRAVO","phonemes":"B R AA1 - V OW0"},
	{"text":"BRAVURA","phonemes":"B R AH0 - V Y UH1 - R AH0"},
	{"text":"BRAWER","phonemes":"B R AO1 - ER0"},
	{"text":"BRAWL","phonemes":"B R AO1 L"},
	{"text":"BRAWLEY","phonemes":"B R AO1 - L IY0"},
	{"text":"BRAWLING","phonemes":"B R AO1 - L IH0 NG"},
	{"text":"BRAWLS","phonemes":"B R AO1 L Z"},
	{"text":"BRAWN","phonemes":"B R AO1 N"},
	{"text":"BRAWNER","phonemes":"B R AO1 - N ER0"},
	{"text":"BRAWNY","phonemes":"B R AO1 - N IY0"},
	{"text":"BRAXTON","phonemes":"B R AE1 K - S T AH0 N"},
	{"text":"BRAY","phonemes":"B R EY1"},
	{"text":"BRAYBOY","phonemes":"B R EY1 - B OY2"},
	{"text":"BRAYER","phonemes":"B R EY1 - ER0"},
	{"text":"BRAYFIELD","phonemes":"B R EY1 - F IY2 L D"},
	{"text":"BRAYMAN","phonemes":"B R EY1 - M AH0 N"},
	{"text":"BRAYTON","phonemes":"B R EY1 - T AH0 N"},
	{"text":"BRAZ","phonemes":"B R AE1 Z"},
	{"text":"BRAZDA","phonemes":"B R AE1 Z - D AH0"},
	{"text":"BRAZEAL","phonemes":"B R AH0 - Z IY1 L"},
	{"text":"BRAZEAU","phonemes":"B R AH0 - Z OW1"},
	{"text":"BRAZEE","phonemes":"B R AE1 - Z IY0"},
	{"text":"BRAZEL","phonemes":"B R AE1 - Z AH0 L"},
	{"text":"BRAZELL","phonemes":"B R AE1 - Z AH0 L"},
	{"text":"BRAZELTON","phonemes":"B R AH0 - Z EH1 L - T AH0 N"},
	{"text":"BRAZEN","phonemes":"B R EY1 - Z AH0 N"},
	{"text":"BRAZENLY","phonemes":"B R EY1 - Z AH0 N - L IY0"},
	{"text":"BRAZIEL","phonemes":"B R AH0 - Z IY1 L"},
	{"text":"BRAZIER","phonemes":"B R EY1 - Z IY0 - ER0"},
	{"text":"BRAZIERS","phonemes":"B R EY1 - ZH ER0 Z"},
	{"text":"BRAZIL","phonemes":"B R AH0 - Z IH1 L"},
	{"text":"BRAZIL'S","phonemes":"B R AH0 - Z IH1 L Z"},
	{"text":"BRAZILE","phonemes":"B R AA1 - Z AY0 L"},
	{"text":"BRAZILIAN","phonemes":"B R AH0 - Z IH1 - L Y AH0 N"},
	{"text":"BRAZILIANS","phonemes":"B R AH0 - Z IH1 - L Y AH0 N Z"},
	{"text":"BRAZILL","phonemes":"B R AE1 - Z AH0 L"},
	{"text":"BRAZOS","phonemes":"B R AA1 - Z OW0 S"},
	{"text":"BRAZZAVILLE","phonemes":"B R AE1 - Z AH0 - V IH0 L"},
	{"text":"BRAZZEL","phonemes":"B R AE1 - Z AH0 L"},
	{"text":"BRAZZELL","phonemes":"B R AE1 - Z AH0 L"},
	{"text":"BRCA","phonemes":"B R IH1 - K AH0"},
	{"text":"BRCKO","phonemes":"B ER1 CH - K OW0"},
	{"text":"BRCKO'S","phonemes":"B ER1 CH - K OW0 Z"},
	{"text":"BREA","phonemes":"B R IY1"},
	{"text":"BREACH","phonemes":"B R IY1 CH"},
	{"text":"BREACHED","phonemes":"B R IY1 CH T"},
	{"text":"BREACHES","phonemes":"B R IY1 - CH IH0 Z"},
	{"text":"BREACHING","phonemes":"B R IY1 - CH IH0 NG"},
	{"text":"BREAD","phonemes":"B R EH1 D"},
	{"text":"BREADBASKET","phonemes":"B R EH1 D - B AE2 - S K AH0 T"},
	{"text":"BREADBOX","phonemes":"B R EH1 D - B AA2 K S"},
	{"text":"BREADED","phonemes":"B R EH1 - D IH0 D"},
	{"text":"BREADFRUIT","phonemes":"B R EH1 D - F R UW2 T"},
	{"text":"BREADING","phonemes":"B R EH1 - D IH0 NG"},
	{"text":"BREADS","phonemes":"B R EH1 D Z"},
	{"text":"BREADTH","phonemes":"B R EH1 D TH"},
	{"text":"BREADWINNER","phonemes":"B R EH1 D - W IH2 - N ER0"},
	{"text":"BREADWINNERS","phonemes":"B R EH1 D - W IH2 - N ER0 Z"},
	{"text":"BREADY","phonemes":"B R EH1 - D IY0"},
	{"text":"BREAK","phonemes":"B R EY1 K"},
	{"text":"BREAKABLE","phonemes":"B R EY1 - K AH0 - B AH0 L"},
	{"text":"BREAKAGE","phonemes":"B R EY1 - K IH0 JH"},
	{"text":"BREAKAWAY","phonemes":"B R EY1 K - AH0 - W EY2"},
	{"text":"BREAKDOWN","phonemes":"B R EY1 K - D AW2 N"},
	{"text":"BREAKDOWNS","phonemes":"B R EY1 K - D AW2 N Z"},
	{"text":"BREAKER","phonemes":"B R EY1 - K ER0"},
	{"text":"BREAKERS","phonemes":"B R EY1 - K ER0 Z"},
	{"text":"BREAKEVEN","phonemes":"B R EY1 - K IY2 - V AH0 N"},
	{"text":"BREAKEY","phonemes":"B R EY1 - K IY0"},
	{"text":"BREAKFAST","phonemes":"B R EH1 K - F AH0 S T"},
	{"text":"BREAKFASTS","phonemes":"B R EH1 K - F AH0 S T S"},
	{"text":"BREAKFIELD","phonemes":"B R EY1 K - F IY2 L D"},
	{"text":"BREAKING","phonemes":"B R EY1 - K IH0 NG"},
	{"text":"BREAKMATE","phonemes":"B R EY1 K - M EY2 T"},
	{"text":"BREAKNECK","phonemes":"B R EY1 K - N EH2 K"},
	{"text":"BREAKOUT","phonemes":"B R EY1 K - AW2 T"},
	{"text":"BREAKOUTS","phonemes":"B R EY1 K - AW2 T S"},
	{"text":"BREAKS","phonemes":"B R EY1 K S"},
	{"text":"BREAKTHROUGH","phonemes":"B R EY1 K - TH R UW2"},
	{"text":"BREAKTHROUGHS","phonemes":"B R EY1 K - TH R UW2 Z"},
	{"text":"BREAKUP","phonemes":"B R EY1 K - AH2 P"},
	{"text":"BREAKUPS","phonemes":"B R EY1 K - AH0 P S"},
	{"text":"BREAKWATER","phonemes":"B R EY1 K - W AO2 - T ER0"},
	{"text":"BREAKY","phonemes":"B R EY1 - K IY0"},
	{"text":"BREAM","phonemes":"B R IY1 M"},
	{"text":"BREAN","phonemes":"B R IY1 N"},
	{"text":"BREARLEY","phonemes":"B R ER1 - L IY0"},
	{"text":"BREAST","phonemes":"B R EH1 S T"},
	{"text":"BREASTED","phonemes":"B R EH1 - S T AH0 D"},
	{"text":"BREASTED(2)","phonemes":"B R EH1 - S T IH0 D"},
	{"text":"BREASTFED","phonemes":"B R EH1 S T - F EH2 D"},
	{"text":"BREASTFEED","phonemes":"B R EH1 S T - F IY0 D"},
	{"text":"BREASTFEEDING","phonemes":"B R EH1 S T - F IY0 - D IH0 NG"},
	{"text":"BREASTFEEDING'S","phonemes":"B R EH1 S T - F IY0 - D IH0 NG Z"},
	{"text":"BREASTFEEDS","phonemes":"B R EH1 S T - F IY0 D Z"},
	{"text":"BREASTING","phonemes":"B R EH1 - S T IH0 NG"},
	{"text":"BREASTPLATE","phonemes":"B R EH1 S T - P L EY2 T"},
	{"text":"BREASTS","phonemes":"B R EH1 S T S"},
	{"text":"BREATH","phonemes":"B R EH1 TH"},
	{"text":"BREATHE","phonemes":"B R IY1 DH"},
	{"text":"BREATHED","phonemes":"B R IY1 DH D"},
	{"text":"BREATHER","phonemes":"B R IY1 - DH ER0"},
	{"text":"BREATHES","phonemes":"B R IY1 DH Z"},
	{"text":"BREATHING","phonemes":"B R IY1 - DH IH0 NG"},
	{"text":"BREATHLESS","phonemes":"B R EH1 TH - L AH0 S"},
	{"text":"BREATHLESSLY","phonemes":"B R EH1 TH - L AH0 S - L IY0"},
	{"text":"BREATHS","phonemes":"B R EH1 TH S"},
	{"text":"BREATHTAKING","phonemes":"B R EH1 TH - T EY2 - K IH0 NG"},
	{"text":"BREATHTAKINGLY","phonemes":"B R EH1 TH - T EY2 - K IH0 NG - L IY0"},
	{"text":"BREATHY","phonemes":"B R EH1 - TH IY0"},
	{"text":"BREAU","phonemes":"B R OW1"},
	{"text":"BREAULT","phonemes":"B R OW1"},
	{"text":"BREAUX","phonemes":"B R OW1"},
	{"text":"BREAUX(2)","phonemes":"B R UW1"},
	{"text":"BREAZEALE","phonemes":"B R IY1 - Z IY2 L"},
	{"text":"BREBACH","phonemes":"B R EH1 - B AH0 K"},
	{"text":"BRECHBILL","phonemes":"B R EH1 K - B AH0 L"},
	{"text":"BRECHEEN","phonemes":"B R EH1 - K IY0 N"},
	{"text":"BRECHEISEN","phonemes":"B R EH1 - K AY0 - S AH0 N"},
	{"text":"BRECHER","phonemes":"B R EH1 - K ER0"},
	{"text":"BRECHT","phonemes":"B R EH1 K T"},
	{"text":"BRECHTEL","phonemes":"B R EH1 K - T AH0 L"},
	{"text":"BRECK","phonemes":"B R EH1 K"},
	{"text":"BRECKENRIDGE","phonemes":"B R EH1 - K AH0 N - R IH2 JH"},
	{"text":"BRECKER","phonemes":"B R EH1 - K ER0"},
	{"text":"BRECO","phonemes":"B R EH1 - K OW0"},
	{"text":"BRED","phonemes":"B R EH1 D"},
	{"text":"BREDA","phonemes":"B R EY1 - D AH0"},
	{"text":"BREDE","phonemes":"B R IY1 D"},
	{"text":"BREDEN","phonemes":"B R IY1 - D AH0 N"},
	{"text":"BREDESON","phonemes":"B R EH1 - D IH0 - S AH0 N"},
	{"text":"BREE","phonemes":"B R IY1"},
	{"text":"BREECE","phonemes":"B R IY1 S"},
	{"text":"BREECH","phonemes":"B R IY1 CH"},
	{"text":"BREED","phonemes":"B R IY1 D"},
	{"text":"BREED'S","phonemes":"B R IY1 D Z"},
	{"text":"BREEDEN","phonemes":"B R IY1 - D AH0 N"},
	{"text":"BREEDEN'S","phonemes":"B R IY1 - D AH0 N Z"},
	{"text":"BREEDER","phonemes":"B R IY1 - D ER0"},
	{"text":"BREEDERS","phonemes":"B R IY1 - D ER0 Z"},
	{"text":"BREEDERS'","phonemes":"B R IY1 - D ER0 Z"},
	{"text":"BREEDING","phonemes":"B R IY1 - D IH0 NG"},
	{"text":"BREEDLOVE","phonemes":"B R IY1 D - L AH2 V"},
	{"text":"BREEDS","phonemes":"B R IY1 D Z"},
	{"text":"BREELAND","phonemes":"B R IY1 - L AH0 N D"},
	{"text":"BREEN","phonemes":"B R IY1 N"},
	{"text":"BREES","phonemes":"B R IY1 Z"},
	{"text":"BREESE","phonemes":"B R IY1 Z"},
	{"text":"BREEZE","phonemes":"B R IY1 Z"},
	{"text":"BREEZED","phonemes":"B R IY1 Z D"},
	{"text":"BREEZES","phonemes":"B R IY1 - Z IH0 Z"},
	{"text":"BREEZEWAY","phonemes":"B R IY1 Z - W EY2"},
	{"text":"BREEZY","phonemes":"B R IY1 - Z IY0"},
	{"text":"BREGE","phonemes":"B R IY1 JH"},
	{"text":"BREGER","phonemes":"B R IY1 - G ER0"},
	{"text":"BREGLIO","phonemes":"B R EH1 G - L IY0 - OW0"},
	{"text":"BREGMAN","phonemes":"B R EH1 G - M AH0 N"},
	{"text":"BREGUET","phonemes":"B R IY1 - G AH0 T"},
	{"text":"BREHM","phonemes":"B R EH1 M"},
	{"text":"BREHMER","phonemes":"B R EH1 - M ER0"},
	{"text":"BREIDENBACH","phonemes":"B R AY1 - D IH0 N - B AA0 K"},
	{"text":"BREIDENSTEIN","phonemes":"B R AY1 - D AH0 N - S T AY0 N"},
	{"text":"BREIDENSTEIN(2)","phonemes":"B R AY1 - D AH0 N - S T IY0 N"},
	{"text":"BREIER","phonemes":"B R AY1 - ER0"},
	{"text":"BREIGHNER","phonemes":"B R EY1 - N ER0"},
	{"text":"BREIGHTON","phonemes":"B R AY1 - T AH0 N"},
	{"text":"BREINER","phonemes":"B R AY1 - N ER0"},
	{"text":"BREINING","phonemes":"B R AY1 - N IH0 NG"},
	{"text":"BREININGER","phonemes":"B R AY1 - N IH0 - NG ER0"},
	{"text":"BREISCH","phonemes":"B R AY1 SH"},
	{"text":"BREIT","phonemes":"B R IY1 T"},
	{"text":"BREITBACH","phonemes":"B R AY1 T - B AA2 K"},
	{"text":"BREITBARTH","phonemes":"B R AY1 T - B AA2 R TH"},
	{"text":"BREITENBACH","phonemes":"B R AY1 - T IH0 N - B AA0 K"},
	{"text":"BREITENSTEIN","phonemes":"B R AY1 - T AH0 N - S T AY0 N"},
	{"text":"BREITENSTEIN(2)","phonemes":"B R AY1 - T AH0 N - S T IY0 N"},
	{"text":"BREITHAUPT","phonemes":"B R AY1 - TH AW0 P T"},
	{"text":"BREITKREUTZ","phonemes":"B R AY1 T - K R OY2 T S"},
	{"text":"BREITLING","phonemes":"B R AY1 - T AH0 L - IH0 NG"},
	{"text":"BREITLING(2)","phonemes":"B R AY1 T - L IH0 NG"},
	{"text":"BREITMAN","phonemes":"B R AY1 T - M AH0 N"},
	{"text":"BREITSCHWERDT","phonemes":"B R AY1 CH - W ER0 T"},
	{"text":"BREITWEISER","phonemes":"B R AY1 T - W AY2 - S ER0"},
	{"text":"BREITZMAN","phonemes":"B R AY1 T S - M AH0 N"},
	{"text":"BREKKE","phonemes":"B R EH1 K"},
	{"text":"BRELAND","phonemes":"B R EH1 - L AH0 N D"},
	{"text":"BRELSFORD","phonemes":"B R EH1 L S - F ER0 D"},
	{"text":"BREM","phonemes":"B R EH1 M"},
	{"text":"BREMEN","phonemes":"B R EH1 - M AH0 N"},
	{"text":"BREMER","phonemes":"B R IY1 - M ER0"},
	{"text":"BREMMER","phonemes":"B R EH1 - M ER0"},
	{"text":"BREMNER","phonemes":"B R EH1 M - N ER0"},
	{"text":"BREMS","phonemes":"B R EH1 M Z"},
	{"text":"BREN","phonemes":"B R EH1 N"},
	{"text":"BRENDA","phonemes":"B R EH1 N - D AH0"},
	{"text":"BRENDA'S","phonemes":"B R EH1 N - D AH0 Z"},
	{"text":"BRENDAN","phonemes":"B R EH1 N - D AH0 N"},
	{"text":"BRENDEL","phonemes":"B R EH1 N - D AH0 L"},
	{"text":"BRENDEN","phonemes":"B R EH1 N - D AH0 N"},
	{"text":"BRENDER","phonemes":"B R EH1 N - D ER0"},
	{"text":"BRENDLE","phonemes":"B R EH1 N - D AH0 L"},
	{"text":"BRENDLINGER","phonemes":"B R EH1 N - D AH0 L - IH0 - NG ER0"},
	{"text":"BRENDLINGER(2)","phonemes":"B R EH1 N D - L IH0 - NG ER0"},
	{"text":"BRENDOR","phonemes":"B R EH1 N - D ER0"},
	{"text":"BRENDSEL","phonemes":"B R EH1 N D - S AH0 L"},
	{"text":"BRENEMAN","phonemes":"B R IY1 N - M AH0 N"},
	{"text":"BRENER","phonemes":"B R IY1 - N ER0"},
	{"text":"BRENES","phonemes":"B R IY1 N Z"},
	{"text":"BRENGLE","phonemes":"B R IH1 - NG AH0 L"},
	{"text":"BRENIZER","phonemes":"B R EH1 - N AY0 - Z ER0"},
	{"text":"BRENN","phonemes":"B R EH1 N"},
	{"text":"BRENNA","phonemes":"B R EH1 - N AH0"},
	{"text":"BRENNAN","phonemes":"B R EH1 - N AH0 N"},
	{"text":"BRENNAN'S","phonemes":"B R EH1 - N AH0 N Z"},
	{"text":"BRENNANS","phonemes":"B R EH1 - N AH0 N Z"},
	{"text":"BRENNECKE","phonemes":"B R EH1 - N IH0 K"},
	{"text":"BRENNEKE","phonemes":"B R EH1 - N AH0 - K IY0"},
	{"text":"BRENNEMAN","phonemes":"B R EH1 N - M AH0 N"},
	{"text":"BRENNEN","phonemes":"B R EH1 - N AH0 N"},
	{"text":"BRENNER","phonemes":"B R EH1 - N ER0"},
	{"text":"BRENNING","phonemes":"B R EH1 - N IH0 NG"},
	{"text":"BRENSINGER","phonemes":"B R EH1 N - S IH0 - NG ER0"},
	{"text":"BRENT","phonemes":"B R EH1 N T"},
	{"text":"BRENTANO","phonemes":"B R EH2 N - T AA1 - N OW0"},
	{"text":"BRENTANOS","phonemes":"B R EH2 N - T AA1 - N OW0 Z"},
	{"text":"BRENTLINGER","phonemes":"B R EH1 N - T AH0 L - IH0 - NG ER0"},
	{"text":"BRENTLINGER(2)","phonemes":"B R EH1 N T - L IH0 - NG ER0"},
	{"text":"BRENTON","phonemes":"B R EH1 N - T AH0 N"},
	{"text":"BRENTS","phonemes":"B R EH1 N T S"},
	{"text":"BRENTWOOD","phonemes":"B R EH1 N T - W UH2 D"},
	{"text":"BREON","phonemes":"B R IY1 - AH0 N"},
	{"text":"BRESCA","phonemes":"B R EH1 S - K AH0"},
	{"text":"BRESCIA","phonemes":"B R EH1 S - CH AH0"},
	{"text":"BRESEE","phonemes":"B R IH0 - S IY1"},
	{"text":"BRESETTE","phonemes":"B R IH0 - S EH1 T"},
	{"text":"BRESHEARS","phonemes":"B R EH1 - SH IH0 R Z"},
	{"text":"BRESLAW","phonemes":"B R EH1 S - L AA0"},
	{"text":"BRESLER","phonemes":"B R EH1 S - L ER0"},
	{"text":"BRESLIN","phonemes":"B R EH1 S - L IH0 N"},
	{"text":"BRESLOW","phonemes":"B R EH1 S - L OW0"},
	{"text":"BRESNAHAN","phonemes":"B R EH1 S - N AH0 - HH AE0 N"},
	{"text":"BRESNAN","phonemes":"B R EH1 S - N AH0 N"},
	{"text":"BRESNICK","phonemes":"B R EH1 S - N IH0 K"},
	{"text":"BRESS","phonemes":"B R EH1 S"},
	{"text":"BRESSE","phonemes":"B R EH1 S"},
	{"text":"BRESSEAU","phonemes":"B R EH1 - S OW0"},
	{"text":"BRESSER","phonemes":"B R EH1 - S ER0"},
	{"text":"BRESSER'S","phonemes":"B R EH1 - S ER0 Z"},
	{"text":"BRESSETTE","phonemes":"B R EH2 - S EH1 T"},
	{"text":"BRESSLER","phonemes":"B R EH1 S - L ER0"},
	{"text":"BRESSMAN","phonemes":"B R EH1 S - M AH0 N"},
	{"text":"BRESSON","phonemes":"B R EH1 - S AH0 N"},
	{"text":"BREST","phonemes":"B R EH1 S T"},
	{"text":"BRESTER","phonemes":"B R EH1 - S T ER0"},
	{"text":"BRET","phonemes":"B R EH1 T"},
	{"text":"BRETH","phonemes":"B R EH1 TH"},
	{"text":"BRETHAUER","phonemes":"B R EH1 - TH AW0 - ER0"},
	{"text":"BRETHEN","phonemes":"B R IY1 - TH AH0 N"},
	{"text":"BRETHREN","phonemes":"B R EH1 - DH R AH0 N"},
	{"text":"BRETON","phonemes":"B R EH1 - T AH0 N"},
	{"text":"BRETSCHNEIDER","phonemes":"B R EH1 CH - N AY0 - D ER0"},
	{"text":"BRETT","phonemes":"B R EH1 T"},
	{"text":"BRETTHAUER","phonemes":"B R EH1 - TH AW0 - ER0"},
	{"text":"BRETTON","phonemes":"B R EH1 - T AH0 N"},
	{"text":"BRETTS","phonemes":"B R EH1 T S"},
	{"text":"BRETTSCHNEIDER","phonemes":"B R EH1 CH - N AY2 - D ER0"},
	{"text":"BRETTSCHNEIDER(2)","phonemes":"B R EH1 T S - N AY2 - D ER0"},
	{"text":"BRETZ","phonemes":"B R EH1 T S"},
	{"text":"BREUER","phonemes":"B R UW1 - ER0"},
	{"text":"BREUNIG","phonemes":"B R UW1 - N IH0 G"},
	{"text":"BREUNINGER","phonemes":"B R UW1 - N IH0 - NG ER0"},
	{"text":"BREVARD","phonemes":"B R EH1 - V ER0 D"},
	{"text":"BREVETS","phonemes":"B R AH0 - V EH1 T S"},
	{"text":"BREVIG","phonemes":"B R EH1 - V IH0 G"},
	{"text":"BREVIK","phonemes":"B R EH1 - V IH0 K"},
	{"text":"BREVITY","phonemes":"B R EH1 - V AH0 - T IY0"},
	{"text":"BREW","phonemes":"B R UW1"},
	{"text":"BREWBAKER","phonemes":"B R UW1 - B EY2 - K ER0"},
	{"text":"BREWED","phonemes":"B R UW1 D"},
	{"text":"BREWER","phonemes":"B R UW1 - ER0"},
	{"text":"BREWER'S","phonemes":"B R UW1 - ER0 Z"},
	{"text":"BREWERIES","phonemes":"B R UW1 - ER0 - IY0 Z"},
	{"text":"BREWERIES(2)","phonemes":"B R UW1 - R IY0 Z"},
	{"text":"BREWERS","phonemes":"B R UW1 - ER0 Z"},
	{"text":"BREWERS'","phonemes":"B R UW1 - ER0 Z"},
	{"text":"BREWERY","phonemes":"B R UW1 - ER0 - IY0"},
	{"text":"BREWING","phonemes":"B R UW1 - IH0 NG"},
	{"text":"BREWINGTON","phonemes":"B R UW1 - IH0 NG - T AH0 N"},
	{"text":"BREWRY","phonemes":"B R UW1 - R IY0"},
	{"text":"BREWS","phonemes":"B R UW1 Z"},
	{"text":"BREWSTER","phonemes":"B R UW1 - S T ER0"},
	{"text":"BREWTON","phonemes":"B R UW1 - T AH0 N"},
	{"text":"BREY","phonemes":"B R EY1"},
	{"text":"BREYER","phonemes":"B R EY1 - ER0"},
	{"text":"BREYER'S","phonemes":"B R EY1 - ER0 Z"},
	{"text":"BREYFOGLE","phonemes":"B R EY1 - F OW2 - G AH0 L"},
	{"text":"BREZA","phonemes":"B R EH1 - Z AH0"},
	{"text":"BREZHNEV","phonemes":"B R EH1 Z - N AH0 V"},
	{"text":"BREZHNEV'S","phonemes":"B R EH1 Z - N AH0 V Z"},
	{"text":"BREZHNEV'S(2)","phonemes":"B R EH1 Z - N EH0 F S"},
	{"text":"BREZHNEV(2)","phonemes":"B R EH1 Z - N EH0 F"},
	{"text":"BREZINA","phonemes":"B R EH0 - Z IY1 - N AH0"},
	{"text":"BREZINSKI","phonemes":"B R IH0 - Z IH1 N - S K IY0"},
	{"text":"BRIA","phonemes":"B R IY1 - AH0"},
	{"text":"BRIAN","phonemes":"B R AY1 - AH0 N"},
	{"text":"BRIAN'S","phonemes":"B R AY1 - AH0 N Z"},
	{"text":"BRIANA","phonemes":"B R IY0 - AE1 - N AH0"},
	{"text":"BRIANA'S","phonemes":"B R IY0 - AE1 - N AH0 Z"},
	{"text":"BRIANA'S(2)","phonemes":"B R IY0 - AA1 - N AH0 Z"},
	{"text":"BRIANA(2)","phonemes":"B R IY0 - AA1 - N AH0"},
	{"text":"BRIANCON","phonemes":"B R AY1 - AH0 N - S AH0 N"},
	{"text":"BRIAND","phonemes":"B R AY1 - AH0 N D"},
	{"text":"BRIANNA","phonemes":"B R IY0 - AE1 - N AH0"},
	{"text":"BRIANNA'S","phonemes":"B R IY0 - AE1 - N AH0 Z"},
	{"text":"BRIANT","phonemes":"B R AY1 - AH0 N T"},
	{"text":"BRIAR","phonemes":"B R AY1 - ER0"},
	{"text":"BRIARCLIFF","phonemes":"B R AY1 R K - L IH2 F"},
	{"text":"BRIBE","phonemes":"B R AY1 B"},
	{"text":"BRIBED","phonemes":"B R AY1 B D"},
	{"text":"BRIBERY","phonemes":"B R AY1 - B ER0 - IY0"},
	{"text":"BRIBES","phonemes":"B R AY1 B Z"},
	{"text":"BRIC","phonemes":"B R IH1 K"},
	{"text":"BRICCETTI","phonemes":"B R IH0 - CH EH1 - T IY0"},
	{"text":"BRICCO","phonemes":"B R IH1 - K OW0"},
	{"text":"BRICE","phonemes":"B R AY1 S"},
	{"text":"BRICENO","phonemes":"B R IY0 - CH EH1 - N OW0"},
	{"text":"BRICK","phonemes":"B R IH1 K"},
	{"text":"BRICKBAT","phonemes":"B R IH1 K - B AE2 T"},
	{"text":"BRICKBATS","phonemes":"B R IH1 K - B AE2 T S"},
	{"text":"BRICKEL","phonemes":"B R IH1 - K AH0 L"},
	{"text":"BRICKELL","phonemes":"B R IH1 - K AH0 L"},
	{"text":"BRICKER","phonemes":"B R IH1 - K ER0"},
	{"text":"BRICKEY","phonemes":"B R IH1 - K IY0"},
	{"text":"BRICKHOUSE","phonemes":"B R IH1 K - HH AW2 S"},
	{"text":"BRICKLAYER","phonemes":"B R IH1 K - L EY2 - ER0"},
	{"text":"BRICKLAYERS","phonemes":"B R IH1 K - L EY2 - ER0 Z"},
	{"text":"BRICKLE","phonemes":"B R IH1 - K AH0 L"},
	{"text":"BRICKLER","phonemes":"B R IH1 K - L ER0"},
	{"text":"BRICKLEY","phonemes":"B R IH1 K - L IY0"},
	{"text":"BRICKLIN","phonemes":"B R IH1 K - L IH0 N"},
	{"text":"BRICKLIN'S","phonemes":"B R IH1 K - L IH0 N Z"},
	{"text":"BRICKMAN","phonemes":"B R IH1 K - M AH0 N"},
	{"text":"BRICKNER","phonemes":"B R IH1 K - N ER0"},
	{"text":"BRICKS","phonemes":"B R IH1 K S"},
	{"text":"BRICKYARD","phonemes":"B R IH1 K - Y AA2 R D"},
	{"text":"BRICOM","phonemes":"B R IH1 - K AH0 M"},
	{"text":"BRIDAL","phonemes":"B R AY1 - D AH0 L"},
	{"text":"BRIDE","phonemes":"B R AY1 D"},
	{"text":"BRIDE'S","phonemes":"B R AY1 D Z"},
	{"text":"BRIDEAU","phonemes":"B R IH0 - D OW1"},
	{"text":"BRIDEGROOM","phonemes":"B R AY1 D - G R UW2 M"},
	{"text":"BRIDEGROOM'S","phonemes":"B R AY1 D - G R UW2 M Z"},
	{"text":"BRIDEN","phonemes":"B R AY1 - D AH0 N"},
	{"text":"BRIDENBAUGH","phonemes":"B R IH1 - D IH0 N - B AW0"},
	{"text":"BRIDENSTINE","phonemes":"B R IH1 - D IH0 N - S T IY0 N"},
	{"text":"BRIDES","phonemes":"B R AY1 D Z"},
	{"text":"BRIDESBURG","phonemes":"B R AY1 D Z - B AH0 R G"},
	{"text":"BRIDESMAID","phonemes":"B R AY1 D Z - M EY2 D"},
	{"text":"BRIDESMAID'S","phonemes":"B R AY1 D Z - M EY2 D Z"},
	{"text":"BRIDESMAIDS","phonemes":"B R AY1 D Z - M EY2 D Z"},
	{"text":"BRIDESMAIDS'","phonemes":"B R AY1 D Z - M EY2 D Z"},
	{"text":"BRIDGE","phonemes":"B R IH1 JH"},
	{"text":"BRIDGE'S","phonemes":"B R IH1 - JH IH0 Z"},
	{"text":"BRIDGED","phonemes":"B R IH1 JH D"},
	{"text":"BRIDGEFORD","phonemes":"B R IH1 JH - F AO0 R D"},
	{"text":"BRIDGEFORTH","phonemes":"B R IH1 JH - F AO2 R TH"},
	{"text":"BRIDGEHEAD","phonemes":"B R IH1 JH - HH EH2 D"},
	{"text":"BRIDGEMAN","phonemes":"B R IH1 JH - M AH0 N"},
	{"text":"BRIDGEPORT","phonemes":"B R IH1 JH - P AO2 R T"},
	{"text":"BRIDGER","phonemes":"B R IH1 - JH ER0"},
	{"text":"BRIDGERS","phonemes":"B R IH1 - JH ER0 Z"},
	{"text":"BRIDGES","phonemes":"B R IH1 - JH AH0 Z"},
	{"text":"BRIDGES(2)","phonemes":"B R IH1 - JH IH0 Z"},
	{"text":"BRIDGESTONE","phonemes":"B R IH1 JH - S T OW2 N"},
	{"text":"BRIDGESTONE'S","phonemes":"B R IH1 JH - S T OW2 N Z"},
	{"text":"BRIDGET","phonemes":"B R IH1 - JH AH0 T"},
	{"text":"BRIDGET'S","phonemes":"B R IH1 - JH AH0 T S"},
	{"text":"BRIDGET(2)","phonemes":"B R IH1 - JH IH0 T"},
	{"text":"BRIDGETON","phonemes":"B R IH1 JH - T AH0 N"},
	{"text":"BRIDGETOWN","phonemes":"B R IH1 JH - T AW2 N"},
	{"text":"BRIDGETT","phonemes":"B R IH1 - JH IH0 T"},
	{"text":"BRIDGETTE","phonemes":"B R IH1 - JH IH0 T"},
	{"text":"BRIDGETTE(2)","phonemes":"B R IH2 - JH IY1 T"},
	{"text":"BRIDGEWATER","phonemes":"B R IH1 JH - W AO2 - T ER0"},
	{"text":"BRIDGHAM","phonemes":"B R IH1 JH - HH AH0 M"},
	{"text":"BRIDGING","phonemes":"B R IH1 - JH IH0 NG"},
	{"text":"BRIDGMAN","phonemes":"B R IH1 JH - M AH0 N"},
	{"text":"BRIDIE","phonemes":"B R IH1 - D IY0"},
	{"text":"BRIDLE","phonemes":"B R AY1 - D AH0 L"},
	{"text":"BRIDLED","phonemes":"B R AY1 - D AH0 L D"},
	{"text":"BRIDWELL","phonemes":"B R IH1 D - W EH2 L"},
	{"text":"BRIE","phonemes":"B R IY1"},
	{"text":"BRIEANT","phonemes":"B R IY1 - AH0 N T"},
	{"text":"BRIEF","phonemes":"B R IY1 F"},
	{"text":"BRIEFCASE","phonemes":"B R IY1 F - K EY2 S"},
	{"text":"BRIEFCASES","phonemes":"B R IY1 F - K EY2 - S IH0 Z"},
	{"text":"BRIEFED","phonemes":"B R IY1 F T"},
	{"text":"BRIEFER","phonemes":"B R IY1 - F ER0"},
	{"text":"BRIEFERS","phonemes":"B R IY1 - F ER0 Z"},
	{"text":"BRIEFEST","phonemes":"B R IY1 - F AH0 S T"},
	{"text":"BRIEFING","phonemes":"B R IY1 - F IH0 NG"},
	{"text":"BRIEFINGS","phonemes":"B R IY1 - F IH0 NG Z"},
	{"text":"BRIEFLY","phonemes":"B R IY1 F - L IY0"},
	{"text":"BRIEFS","phonemes":"B R IY1 F S"},
	{"text":"BRIEGEL","phonemes":"B R IY1 - G AH0 L"},
	{"text":"BRIEGER","phonemes":"B R IY1 - G ER0"},
	{"text":"BRIEL","phonemes":"B R IY1 L"},
	{"text":"BRIEN","phonemes":"B R AY1 - IH0 N"},
	{"text":"BRIENZA","phonemes":"B R IY1 N - Z AH0"},
	{"text":"BRIER","phonemes":"B R AY1 - ER0"},
	{"text":"BRIERE","phonemes":"B R IH1 R"},
	{"text":"BRIERLEY","phonemes":"B R AY1 - ER0 - L IY0"},
	{"text":"BRIERLY","phonemes":"B R AY1 - ER0 - L IY0"},
	{"text":"BRIESE","phonemes":"B R IY1 Z"},
	{"text":"BRIETZKE","phonemes":"B R IY1 T S - K IY0"},
	{"text":"BRIG","phonemes":"B R IH1 G"},
	{"text":"BRIGADE","phonemes":"B R AH0 - G EY1 D"},
	{"text":"BRIGADE(2)","phonemes":"B R IH0 - G EY1 D"},
	{"text":"BRIGADEER","phonemes":"B R IH2 - G AH0 - D IH1 R"},
	{"text":"BRIGADES","phonemes":"B R IH0 - G EY1 D Z"},
	{"text":"BRIGADIER","phonemes":"B R IH2 - G AH0 - D IH1 R"},
	{"text":"BRIGANCE","phonemes":"B R IH1 - G AH0 N S"},
	{"text":"BRIGANDI","phonemes":"B R IH0 - G AE1 N - D IY0"},
	{"text":"BRIGANTE","phonemes":"B R IY0 - G AA1 N - T IY0"},
	{"text":"BRIGANTI","phonemes":"B R IH0 - G AE1 N - T IY0"},
	{"text":"BRIGGS","phonemes":"B R IH1 G Z"},
	{"text":"BRIGGSTONE","phonemes":"B R IH1 G - S T OW0 N"},
	{"text":"BRIGHAM","phonemes":"B R IH1 - G AH0 M"},
	{"text":"BRIGHAM'S","phonemes":"B R IH1 - G AH0 M Z"},
	{"text":"BRIGHAMS","phonemes":"B R IH1 - G AH0 M Z"},
	{"text":"BRIGHT","phonemes":"B R AY1 T"},
	{"text":"BRIGHT'S","phonemes":"B R AY1 T S"},
	{"text":"BRIGHTBILL","phonemes":"B R AY1 T - B IH2 L"},
	{"text":"BRIGHTEN","phonemes":"B R AY1 - T AH0 N"},
	{"text":"BRIGHTENED","phonemes":"B R AY1 - T AH0 N D"},
	{"text":"BRIGHTENING","phonemes":"B R AY1 - T AH0 N - IH0 NG"},
	{"text":"BRIGHTENING(2)","phonemes":"B R AY1 T - N IH0 NG"},
	{"text":"BRIGHTENS","phonemes":"B R AY1 - T AH0 N Z"},
	{"text":"BRIGHTER","phonemes":"B R AY1 - T ER0"},
	{"text":"BRIGHTEST","phonemes":"B R AY1 - T AH0 S T"},
	{"text":"BRIGHTLY","phonemes":"B R AY1 T - L IY0"},
	{"text":"BRIGHTMAN","phonemes":"B R AY1 T - M AH0 N"},
	{"text":"BRIGHTNESS","phonemes":"B R AY1 T - N AH0 S"},
	{"text":"BRIGHTON","phonemes":"B R AY1 - T AH0 N"},
	{"text":"BRIGHTWELL","phonemes":"B R AY1 T - W EH2 L"},
	{"text":"BRIGITTE","phonemes":"B R IH1 - JH IH0 T"},
	{"text":"BRIGMAN","phonemes":"B R IH1 G - M AH0 N"},
	{"text":"BRIGNAC","phonemes":"B R IH1 G - N AH0 K"},
	{"text":"BRIGNER","phonemes":"B R AY1 G - N ER0"},
	{"text":"BRIGODE","phonemes":"B R IH0 - G OW1 - D AH0"},
	{"text":"BRIGUGLIO","phonemes":"B R IH0 - G AH1 G - L IY0 - OW0"},
	{"text":"BRILES","phonemes":"B R AY1 L Z"},
	{"text":"BRILEY","phonemes":"B R IH1 - L IY0"},
	{"text":"BRILL","phonemes":"B R IH1 L"},
	{"text":"BRILLHART","phonemes":"B R IH1 L - HH AA2 R T"},
	{"text":"BRILLIANCE","phonemes":"B R IH1 L - Y AH0 N S"},
	{"text":"BRILLIANT","phonemes":"B R IH1 L - Y AH0 N T"},
	{"text":"BRILLIANTLY","phonemes":"B R IH1 L - Y AH0 N T - L IY0"},
	{"text":"BRILLSTEIN","phonemes":"B R IH1 L - S T IY2 N"},
	{"text":"BRILLSTEIN(2)","phonemes":"B R IH1 L - S T AY2 N"},
	{"text":"BRIM","phonemes":"B R IH1 M"},
	{"text":"BRIMBERRY","phonemes":"B R IH1 M - B EH2 - R IY0"},
	{"text":"BRIMELOW","phonemes":"B R IH1 - M AH0 - L OW0"},
	{"text":"BRIMER","phonemes":"B R AY1 - M ER0"},
	{"text":"BRIMHALL","phonemes":"B R IH1 M - HH AO2 L"},
	{"text":"BRIMM","phonemes":"B R IH1 M"},
	{"text":"BRIMMED","phonemes":"B R IH1 M D"},
	{"text":"BRIMMER","phonemes":"B R IH1 - M ER0"},
	{"text":"BRIMMING","phonemes":"B R IH1 - M IH0 NG"},
	{"text":"BRIMSTONE","phonemes":"B R IH1 M - S T OW0 N"},
	{"text":"BRIN","phonemes":"B R IH1 N"},
	{"text":"BRINDEL","phonemes":"B R IH1 N - D EH2 L"},
	{"text":"BRINDLE","phonemes":"B R IH1 N - D AH0 L"},
	{"text":"BRINDLEY","phonemes":"B R IH1 N D - L IY0"},
	{"text":"BRINE","phonemes":"B R AY1 N"},
	{"text":"BRINEGAR","phonemes":"B R IH1 - N IH0 - G ER0"},
	{"text":"BRINER","phonemes":"B R AY1 - N ER0"},
	{"text":"BRINES","phonemes":"B R AY1 N Z"},
	{"text":"BRINEY","phonemes":"B R IH1 - N IY0"},
	{"text":"BRING","phonemes":"B R IH1 NG"},
	{"text":"BRINGHURST","phonemes":"B R IH1 NG - HH ER0 S T"},
	{"text":"BRINGING","phonemes":"B R IH1 - NG IH0 NG"},
	{"text":"BRINGLE","phonemes":"B R IH1 NG - G AH0 L"},
	{"text":"BRINGMAN","phonemes":"B R IH1 NG - M AH0 N"},
	{"text":"BRINGS","phonemes":"B R IH1 NG Z"},
	{"text":"BRINING","phonemes":"B R AY1 - N IH0 NG"},
	{"text":"BRINK","phonemes":"B R IH1 NG K"},
	{"text":"BRINK'S","phonemes":"B R IH1 NG K S"},
	{"text":"BRINKER","phonemes":"B R IH1 NG - K ER0"},
	{"text":"BRINKERHOFF","phonemes":"B R IH1 NG - K ER0 - HH AO2 F"},
	{"text":"BRINKLEY","phonemes":"B R IH1 NG - K L IY0"},
	{"text":"BRINKLY","phonemes":"B R IH1 NG - K L IY0"},
	{"text":"BRINKMAN","phonemes":"B R IH1 NG K - M AH0 N"},
	{"text":"BRINKMANN","phonemes":"B R IH1 NG K - M AH0 N"},
	{"text":"BRINKMANN'S","phonemes":"B R IH1 NG K - M AH0 N Z"},
	{"text":"BRINKMANSHIP","phonemes":"B R IH1 NG K - M AH0 N - SH IH2 P"},
	{"text":"BRINKMEIER","phonemes":"B R IH1 NG K - M AY0 - ER0"},
	{"text":"BRINKMEYER","phonemes":"B R IH1 NG K - M AY0 - ER0"},
	{"text":"BRINKS","phonemes":"B R IH1 NG K S"},
	{"text":"BRINKSMANSHIP","phonemes":"B R IH1 NG K S - M AH0 N - SH IH2 P"},
	{"text":"BRINLEE","phonemes":"B R IH1 N - L IY0"},
	{"text":"BRINLEY","phonemes":"B R IH1 N - L IY0"},
	{"text":"BRINN","phonemes":"B R IH1 N"},
	{"text":"BRINNER","phonemes":"B R IH1 - N ER0"},
	{"text":"BRINSER","phonemes":"B R IH1 N - S ER0"},
	{"text":"BRINSFIELD","phonemes":"B R IH1 N S - F IY0 L D"},
	{"text":"BRINSON","phonemes":"B R IH1 N - S AH0 N"},
	{"text":"BRINTEC","phonemes":"B R IH1 N - T EH2 K"},
	{"text":"BRINTON","phonemes":"B R IH1 N - T AH0 N"},
	{"text":"BRIO","phonemes":"B R AY1 - OW0"},
	{"text":"BRIOCHE","phonemes":"B R IY2 - OW1 SH"},
	{"text":"BRIOCHE(2)","phonemes":"B R IY1 - AA0 SH"},
	{"text":"BRIODY","phonemes":"B R AY1 - AH0 - D IY0"},
	{"text":"BRION","phonemes":"B R AY1 - AH0 N"},
	{"text":"BRIONES","phonemes":"B R IY0 - OW1 - N EH0 S"},
	{"text":"BRIQUEMONT","phonemes":"B R IH1 K - M AO0 N T"},
	{"text":"BRISBANE","phonemes":"B R IH1 Z - B EY2 N"},
	{"text":"BRISBIN","phonemes":"B R IH1 Z - B IH0 N"},
	{"text":"BRISBOIS","phonemes":"B R IH0 Z - B W AA1"},
	{"text":"BRISBOIS(2)","phonemes":"B R IH1 Z - B W AA2"},
	{"text":"BRISBON","phonemes":"B R IH1 Z - B AH0 N"},
	{"text":"BRISBURG","phonemes":"B R IH1 S - B ER0 G"},
	{"text":"BRISCO","phonemes":"B R IY1 - S K OW0"},
	{"text":"BRISCOE","phonemes":"B R IH1 - S K OW0"},
	{"text":"BRISENDINE","phonemes":"B R IH1 - S IH0 N - D AY2 N"},
	{"text":"BRISENO","phonemes":"B R IY0 - S EH1 - N OW0"},
	{"text":"BRISENO'S","phonemes":"B R IY0 - S EH1 - N OW0 Z"},
	{"text":"BRISK","phonemes":"B R IH1 S K"},
	{"text":"BRISKER","phonemes":"B R IH1 - S K ER0"},
	{"text":"BRISKET","phonemes":"B R IH1 - S K AH0 T"},
	{"text":"BRISKEY","phonemes":"B R IH1 S - K IY0"},
	{"text":"BRISKI","phonemes":"B R IH1 S - K IY0"},
	{"text":"BRISKIN","phonemes":"B R IH1 - S K IH0 N"},
	{"text":"BRISKLY","phonemes":"B R IH1 S K - L IY0"},
	{"text":"BRISKY","phonemes":"B R IH1 S - K IY0"},
	{"text":"BRISLIN","phonemes":"B R IH1 S - L IH0 N"},
	{"text":"BRISON","phonemes":"B R IH1 - S AH0 N"},
	{"text":"BRISSETTE","phonemes":"B R IH0 - S EH1 T"},
	{"text":"BRISSEY","phonemes":"B R IH1 - S IY0"},
	{"text":"BRISSON","phonemes":"B R IH1 - S AH0 N"},
	{"text":"BRISTER","phonemes":"B R IH1 - S T ER0"},
	{"text":"BRISTLE","phonemes":"B R IH1 - S AH0 L"},
	{"text":"BRISTLED","phonemes":"B R IH1 - S AH0 L D"},
	{"text":"BRISTLES","phonemes":"B R IH1 - S AH0 L Z"},
	{"text":"BRISTLING","phonemes":"B R IH1 - S AH0 L - IH0 NG"},
	{"text":"BRISTLING(2)","phonemes":"B R IH1 - S L IH0 NG"},
	{"text":"BRISTOL","phonemes":"B R IH1 - S T AH0 L"},
	{"text":"BRISTOW","phonemes":"B R IH1 - S T OW0"},
	{"text":"BRIT","phonemes":"B R IH1 T"},
	{"text":"BRITA","phonemes":"B R IY1 - T AH0"},
	{"text":"BRITAIN","phonemes":"B R IH1 - T AH0 N"},
	{"text":"BRITAIN'S","phonemes":"B R IH1 - T AH0 N Z"},
	{"text":"BRITAINS","phonemes":"B R IH1 - T AH0 N Z"},
	{"text":"BRITANNIA","phonemes":"B R IH0 - T AE1 - N IY0 - AH0"},
	{"text":"BRITANNICA","phonemes":"B R IH0 - T AE1 - N IH0 - K AH0"},
	{"text":"BRITCHER","phonemes":"B R IH1 - CH ER0"},
	{"text":"BRITCHES","phonemes":"B R IH1 - CH AH0 Z"},
	{"text":"BRITE","phonemes":"B R AY1 T"},
	{"text":"BRITIAN","phonemes":"B R IH1 - SH AH0 N"},
	{"text":"BRITISH","phonemes":"B R IH1 - T IH0 SH"},
	{"text":"BRITNELL","phonemes":"B R IH1 T - N AH0 L"},
	{"text":"BRITO","phonemes":"B R IY1 - T OW0"},
	{"text":"BRITOIL","phonemes":"B R IH0 - T OY1 L"},
	{"text":"BRITON","phonemes":"B R IH1 - T AH0 N"},
	{"text":"BRITONS","phonemes":"B R IH1 - T AH0 N Z"},
	{"text":"BRITONS'","phonemes":"B R IH1 - T AH0 N Z"},
	{"text":"BRITS","phonemes":"B R IH1 T S"},
	{"text":"BRITSCH","phonemes":"B R IH1 CH"},
	{"text":"BRITT","phonemes":"B R IH1 T"},
	{"text":"BRITTAIN","phonemes":"B R IH1 - T AH0 N"},
	{"text":"BRITTAN","phonemes":"B R IH1 - T AH0 N"},
	{"text":"BRITTANY","phonemes":"B R IH1 - T AH0 - N IY0"},
	{"text":"BRITTEN","phonemes":"B R IH1 - T AH0 N"},
	{"text":"BRITTENHAM","phonemes":"B R IH1 - T IH0 N - HH AH0 M"},
	{"text":"BRITTIAN","phonemes":"B R IH1 - T IY0 - AH0 N"},
	{"text":"BRITTIN","phonemes":"B R IH1 - T IH0 N"},
	{"text":"BRITTINGHAM","phonemes":"B R IH1 - T IH0 NG - HH AE0 M"},
	{"text":"BRITTLE","phonemes":"B R IH1 - T AH0 L"},
	{"text":"BRITTON","phonemes":"B R IH1 - T AH0 N"},
	{"text":"BRITTS","phonemes":"B R IH1 T S"},
	{"text":"BRITZ","phonemes":"B R IH1 T S"},
	{"text":"BRIX","phonemes":"B R IH1 K S"},
	{"text":"BRIXEY","phonemes":"B R IH1 K - S IY0"},
	{"text":"BRIXIUS","phonemes":"B R AY1 K - S IY0 - IH0 S"},
	{"text":"BRIZENDINE","phonemes":"B R IY0 - Z EH0 N - D IY1 - N IY0"},
	{"text":"BRIZILL","phonemes":"B R IH0 - Z IH1 L"},
	{"text":"BRIZOLA","phonemes":"B R IH0 - Z OW1 - L AH0"},
	{"text":"BRIZZI","phonemes":"B R IH1 - Z IY0"},
	{"text":"BRIZZOLARA","phonemes":"B R IY0 T - S OW0 - L AA1 - R AH0"},
	{"text":"BRO","phonemes":"B R OW1"},
	{"text":"BRO'S","phonemes":"B R OW1 Z"},
	{"text":"BROACH","phonemes":"B R OW1 CH"},
	{"text":"BROACHED","phonemes":"B R OW1 CH T"},
	{"text":"BROACHES","phonemes":"B R OW1 - CH IH0 Z"},
	{"text":"BROACHING","phonemes":"B R OW1 - CH IH0 NG"},
	{"text":"BROAD","phonemes":"B R AO1 D"},
	{"text":"BROAD'S","phonemes":"B R AO1 D Z"},
	{"text":"BROADAWAY","phonemes":"B R AO1 D - AH0 - W EY2"},
	{"text":"BROADBAND","phonemes":"B R AO1 D - B AE2 N D"},
	{"text":"BROADBASE","phonemes":"B R AO1 D - B EY2 S"},
	{"text":"BROADBASED","phonemes":"B R AO1 D - B EY2 S T"},
	{"text":"BROADBEACH","phonemes":"B R AO1 D - B IY2 CH"},
	{"text":"BROADBENT","phonemes":"B R AO1 D - B EH2 N T"},
	{"text":"BROADCAST","phonemes":"B R AO1 D - K AE2 S T"},
	{"text":"BROADCASTER","phonemes":"B R AO1 D - K AE2 - S T ER0"},
	{"text":"BROADCASTER'S","phonemes":"B R AO1 D - K AE2 - S T ER0 Z"},
	{"text":"BROADCASTERS","phonemes":"B R AO1 D - K AE2 - S T ER0 Z"},
	{"text":"BROADCASTERS'","phonemes":"B R AO1 D - K AE2 - S T ER0 Z"},
	{"text":"BROADCASTING","phonemes":"B R AO1 D - K AE2 - S T IH0 NG"},
	{"text":"BROADCASTING'S","phonemes":"B R AO1 D - K AE2 - S T IH0 NG Z"},
	{"text":"BROADCASTS","phonemes":"B R AO1 D - K AE2 S T S"},
	{"text":"BROADCASTS(2)","phonemes":"B R AO1 D - K AE2 S S"},
	{"text":"BROADCASTS(3)","phonemes":"B R AO1 D - K AE2 S"},
	{"text":"BROADDUS","phonemes":"B R AO1 - D IH0 S"},
	{"text":"BROADEN","phonemes":"B R AO1 - D AH0 N"},
	{"text":"BROADENED","phonemes":"B R AO1 - D AH0 N D"},
	{"text":"BROADENING","phonemes":"B R AO1 - D AH0 N - IH0 NG"},
	{"text":"BROADENING(2)","phonemes":"B R AO1 D - N IH0 NG"},
	{"text":"BROADENS","phonemes":"B R AO1 - D AH0 N Z"},
	{"text":"BROADER","phonemes":"B R AO1 - D ER0"},
	{"text":"BROADEST","phonemes":"B R AO1 - D IH0 S T"},
	{"text":"BROADHEAD","phonemes":"B R AO1 D - HH EH2 D"},
	{"text":"BROADHURST","phonemes":"B R AO1 D - HH ER0 S T"},
	{"text":"BROADIE","phonemes":"B R AO1 - D IY0"},
	{"text":"BROADLEY","phonemes":"B R AO1 D - L IY0"},
	{"text":"BROADLY","phonemes":"B R AO1 D - L IY0"},
	{"text":"BROADNAX","phonemes":"B R AO1 D - N AE0 K S"},
	{"text":"BROADPFOOT","phonemes":"B R AO1 D - F UH0 T"},
	{"text":"BROADRICK","phonemes":"B R AO1 - D R IH0 K"},
	{"text":"BROADSIDE","phonemes":"B R AO1 D - S AY2 D"},
	{"text":"BROADSIDED","phonemes":"B R AO1 D - S AY2 - D IH0 D"},
	{"text":"BROADSTREET","phonemes":"B R AO1 D - S T R IY2 T"},
	{"text":"BROADSWORD","phonemes":"B R AO1 D - S AO2 R D"},
	{"text":"BROADUS","phonemes":"B R OW1 - D AH0 S"},
	{"text":"BROADVIEW","phonemes":"B R AO1 D - V Y UW2"},
	{"text":"BROADWAY","phonemes":"B R AO1 D - W EY2"},
	{"text":"BROADWAY'S","phonemes":"B R AO1 D - W EY2 Z"},
	{"text":"BROADWELL","phonemes":"B R AO1 D - W EH2 L"},
	{"text":"BROADY","phonemes":"B R AO1 - D IY0"},
	{"text":"BROBDINGNAGIAN","phonemes":"B R AO2 B - D IH0 G - N AE1 - G IY0 - AH0 N"},
	{"text":"BROBDINGNAGIANS","phonemes":"B R AO2 B - D IH0 G - N AE1 - G IY0 - AH0 N Z"},
	{"text":"BROBECK","phonemes":"B R OW1 - B EH2 K"},
	{"text":"BROBERG","phonemes":"B R OW1 - B ER0 G"},
	{"text":"BROBST","phonemes":"B R AA1 B S T"},
	{"text":"BROC","phonemes":"B R AA1 K"},
	{"text":"BROCADE","phonemes":"B R OW0 - K EY1 D"},
	{"text":"BROCADES","phonemes":"B R OW0 - K EY1 D Z"},
	{"text":"BROCATO","phonemes":"B R OW0 - K AA1 - T OW0"},
	{"text":"BROCCO","phonemes":"B R AA1 - K OW0"},
	{"text":"BROCCOLI","phonemes":"B R AA1 - K AH0 - L IY0"},
	{"text":"BROCCOLI(2)","phonemes":"B R AA1 K - L IY0"},
	{"text":"BROCE","phonemes":"B R OW1 S"},
	{"text":"BROCHU","phonemes":"B R OW1 - K UW0"},
	{"text":"BROCHURE","phonemes":"B R OW0 - SH UH1 R"},
	{"text":"BROCHURES","phonemes":"B R OW0 - SH UH1 R Z"},
	{"text":"BROCIOUS","phonemes":"B R AH0 - SH IY1 S"},
	{"text":"BROCK","phonemes":"B R AA1 K"},
	{"text":"BROCK'S","phonemes":"B R AA1 K S"},
	{"text":"BROCKBANK","phonemes":"B R AA1 K - B AH0 NG K"},
	{"text":"BROCKEL","phonemes":"B R AA1 - K AH0 L"},
	{"text":"BROCKER","phonemes":"B R AA1 - K ER0"},
	{"text":"BROCKERT","phonemes":"B R AA1 - K ER0 T"},
	{"text":"BROCKETT","phonemes":"B R AA1 - K IH0 T"},
	{"text":"BROCKHAUS","phonemes":"B R AA1 K - HH AW2 S"},
	{"text":"BROCKHOFF","phonemes":"B R AA1 K - HH AO2 F"},
	{"text":"BROCKHOUSE","phonemes":"B R AA1 K - HH AW2 S"},
	{"text":"BROCKIE","phonemes":"B R AA1 - K IY0"},
	{"text":"BROCKINGTON","phonemes":"B R AA1 - K IH0 NG - T AH0 N"},
	{"text":"BROCKLEHURST","phonemes":"B R AA1 - K AH0 L - HH ER0 S T"},
	{"text":"BROCKLEY","phonemes":"B R AA1 K - L IY0"},
	{"text":"BROCKLIN","phonemes":"B R AA1 K - L IH0 N"},
	{"text":"BROCKLIN'S","phonemes":"B R AA1 K - L IH0 N Z"},
	{"text":"BROCKMAN","phonemes":"B R AA1 K - M AH0 N"},
	{"text":"BROCKMANN","phonemes":"B R AA1 K - M AH0 N"},
	{"text":"BROCKMEIER","phonemes":"B R AA1 K - M AY0 - ER0"},
	{"text":"BROCKMEYER","phonemes":"B R AA1 K - M AY0 - ER0"},
	{"text":"BROCKNER","phonemes":"B R AA1 K - N ER0"},
	{"text":"BROCKSMITH","phonemes":"B R AA1 K - S M IH2 TH"},
	{"text":"BROCKTON","phonemes":"B R AA1 K - T AH0 N"},
	{"text":"BROCKWAY","phonemes":"B R AA1 K - W EY2"},
	{"text":"BROCKWAY'S","phonemes":"B R AA1 K - W EY2 Z"},
	{"text":"BROCKWELL","phonemes":"B R AA1 K - W EH2 L"},
	{"text":"BROD","phonemes":"B R AA1 D"},
	{"text":"BRODA","phonemes":"B R OW1 - D AH0"},
	{"text":"BRODBECK","phonemes":"B R AA1 D - B EH2 K"},
	{"text":"BRODE","phonemes":"B R OW1 D"},
	{"text":"BRODEN","phonemes":"B R OW1 - D AH0 N"},
	{"text":"BRODER","phonemes":"B R OW1 - D ER0"},
	{"text":"BRODER'S","phonemes":"B R OW1 - D ER0 Z"},
	{"text":"BRODERBUND","phonemes":"B R OW1 - T ER0 - B AH0 N D"},
	{"text":"BRODERICK","phonemes":"B R AA1 - D ER0 - IH0 K"},
	{"text":"BRODERICK'S","phonemes":"B R AA1 - D ER0 - IH0 K Z"},
	{"text":"BRODERICK'S(2)","phonemes":"B R AA1 - D R IH0 K Z"},
	{"text":"BRODERICK(2)","phonemes":"B R AA1 - D R IH0 K"},
	{"text":"BRODERSEN","phonemes":"B R AA1 - D ER0 - S AH0 N"},
	{"text":"BRODERSOHN","phonemes":"B R OW1 - T ER0 - S AH0 N"},
	{"text":"BRODERSON","phonemes":"B R AA1 - D ER0 - S AH0 N"},
	{"text":"BRODEUR","phonemes":"B R AA1 - D ER0"},
	{"text":"BRODHEAD","phonemes":"B R AA1 D - HH EH2 D"},
	{"text":"BRODIE","phonemes":"B R OW1 - T IY0"},
	{"text":"BRODIN","phonemes":"B R OW1 - D IH0 N"},
	{"text":"BRODKIN","phonemes":"B R AA1 D - K IH0 N"},
	{"text":"BRODMAN","phonemes":"B R AA1 D - M AH0 N"},
	{"text":"BRODNAX","phonemes":"B R AA1 D - N AE0 K S"},
	{"text":"BRODOWSKI","phonemes":"B R AH0 - D AO1 F S - K IY0"},
	{"text":"BRODRICK","phonemes":"B R AA1 - D R IH0 K"},
	{"text":"BRODRY","phonemes":"B R AA1 - D R IY0"},
	{"text":"BRODSKY","phonemes":"B R AA1 D - S K IY0"},
	{"text":"BRODT","phonemes":"B R AA1 D T"},
	{"text":"BRODY","phonemes":"B R OW1 - D IY0"},
	{"text":"BRODY'S","phonemes":"B R OW1 - D IY0 Z"},
	{"text":"BRODZINSKI","phonemes":"B R AH0 - JH IH1 N - S K IY0"},
	{"text":"BROE","phonemes":"B R OW1"},
	{"text":"BROECKER","phonemes":"B R OW1 - K ER0"},
	{"text":"BROEKER","phonemes":"B R OW1 - K ER0"},
	{"text":"BROER","phonemes":"B R OW1 - ER0"},
	{"text":"BROERMAN","phonemes":"B R OW1 - ER0 - M AH0 N"},
	{"text":"BROERS","phonemes":"B R OW1 - ER0 Z"},
	{"text":"BROGAN","phonemes":"B R OW1 - G AH0 N"},
	{"text":"BROGDEN","phonemes":"B R AA1 G - D AH0 N"},
	{"text":"BROGDON","phonemes":"B R AA1 G - D AH0 N"},
	{"text":"BROGNA","phonemes":"B R OW1 G - N AH0"},
	{"text":"BROICH","phonemes":"B R OY1 CH"},
	{"text":"BROIL","phonemes":"B R OY1 L"},
	{"text":"BROILED","phonemes":"B R OY1 L D"},
	{"text":"BROILER","phonemes":"B R OY1 - L ER0"},
	{"text":"BROILERS","phonemes":"B R OY1 - L ER0 Z"},
	{"text":"BROILING","phonemes":"B R OY1 - L IH0 NG"},
	{"text":"BROK","phonemes":"B R AA1 K"},
	{"text":"BROKAW","phonemes":"B R OW1 - K AO0"},
	{"text":"BROKE","phonemes":"B R OW1 K"},
	{"text":"BROKEN","phonemes":"B R OW1 - K AH0 N"},
	{"text":"BROKEN-WIND","phonemes":"B R OW1 - K AH0 N - W IH1 N D"},
	{"text":"BROKEN-WINDED","phonemes":"B R OW1 - K AH0 N - W IH1 N - D IH0 D"},
	{"text":"BROKER","phonemes":"B R OW1 - K ER0"},
	{"text":"BROKER'S","phonemes":"B R OW1 - K ER0 Z"},
	{"text":"BROKERAGE","phonemes":"B R OW1 - K ER0 - IH0 JH"},
	{"text":"BROKERAGE'S","phonemes":"B R OW1 - K ER0 - IH0 - JH IH0 Z"},
	{"text":"BROKERAGE'S(2)","phonemes":"B R OW1 - K R IH0 - JH IH0 Z"},
	{"text":"BROKERAGE(2)","phonemes":"B R OW1 - K R IH0 JH"},
	{"text":"BROKERAGES","phonemes":"B R OW1 - K ER0 - IH0 - JH IH0 Z"},
	{"text":"BROKERAGES'","phonemes":"B R OW1 - K ER0 - IH0 - JH IH0 Z"},
	{"text":"BROKERAGES'(2)","phonemes":"B R OW1 - K R IH0 - JH IH0 Z"},
	{"text":"BROKERAGES(2)","phonemes":"B R OW1 - K R IH0 - JH IH0 Z"},
	{"text":"BROKERED","phonemes":"B R OW1 - K ER0 D"},
	{"text":"BROKERING","phonemes":"B R OW1 - K ER0 - IH0 NG"},
	{"text":"BROKERS","phonemes":"B R OW1 - K ER0 Z"},
	{"text":"BROKERS'","phonemes":"B R OW1 - K ER0 Z"},
	{"text":"BROKING","phonemes":"B R OW1 - K IH0 NG"},
	{"text":"BROLIN","phonemes":"B R OW1 - L IH0 N"},
	{"text":"BROLLY","phonemes":"B R AA1 - L IY0"},
	{"text":"BROM","phonemes":"B R AA1 M"},
	{"text":"BROMAN","phonemes":"B R OW1 - M AH0 N"},
	{"text":"BROMBERG","phonemes":"B R AA1 M - B ER0 G"},
	{"text":"BROMFIELD","phonemes":"B R AA1 M - F IY2 L D"},
	{"text":"BROMFIELD'S","phonemes":"B R AA1 M - F IY2 L D Z"},
	{"text":"BROMIDE","phonemes":"B R OW1 - M AY2 D"},
	{"text":"BROMIDES","phonemes":"B R OW1 - M AY2 D Z"},
	{"text":"BROMINE","phonemes":"B R OW1 - M IY2 N"},
	{"text":"BROMLEY","phonemes":"B R AA1 M - L IY0"},
	{"text":"BROMM","phonemes":"B R AA1 M"},
	{"text":"BROMMER","phonemes":"B R AA1 - M ER0"},
	{"text":"BROMONT","phonemes":"B R OW1 - M AA2 N T"},
	{"text":"BROMPHERIL","phonemes":"B R AA1 M - F EH0 - R IH0 L"},
	{"text":"BROMWELL","phonemes":"B R AA1 M - W EH2 L"},
	{"text":"BROMWICH","phonemes":"B R AA1 M - W IH0 CH"},
	{"text":"BRONAUGH","phonemes":"B R AA1 - N AO0"},
	{"text":"BRONC","phonemes":"B R AA1 NG K"},
	{"text":"BRONCHIAL","phonemes":"B R AA1 N - CH IY0 - AH0 L"},
	{"text":"BRONCHITIS","phonemes":"B R AA0 NG - K AY1 - T AH0 S"},
	{"text":"BRONCO","phonemes":"B R AA1 NG - K OW0"},
	{"text":"BRONCOS","phonemes":"B R AA1 NG - K OW0 Z"},
	{"text":"BRONDER","phonemes":"B R AA1 N - D ER0"},
	{"text":"BRONER","phonemes":"B R OW1 - N ER0"},
	{"text":"BRONFMAN","phonemes":"B R AA1 N F - M AH0 N"},
	{"text":"BRONFMAN'S","phonemes":"B R AA1 N F - M AH0 N Z"},
	{"text":"BRONFMANS","phonemes":"B R AA1 N F - M AH0 N Z"},
	{"text":"BRONK","phonemes":"B R AA1 NG K"},
	{"text":"BRONKEMA","phonemes":"B R AH0 NG - K IY1 - M AH0"},
	{"text":"BRONN","phonemes":"B R AA1 N"},
	{"text":"BRONNER","phonemes":"B R AA1 - N ER0"},
	{"text":"BRONS","phonemes":"B R AA1 N Z"},
	{"text":"BRONSON","phonemes":"B R AA1 N - S AH0 N"},
	{"text":"BRONSTEIN","phonemes":"B R AA1 N - S T IY2 N"},
	{"text":"BRONSTEIN(2)","phonemes":"B R AA1 N - S T AY2 N"},
	{"text":"BRONSTON","phonemes":"B R AA1 N - S T AH0 N"},
	{"text":"BRONTE","phonemes":"B R AA1 N - T IY0"},
	{"text":"BRONTE'S","phonemes":"B R AA1 N - T IY0 Z"},
	{"text":"BRONTOSAURUS","phonemes":"B R AO2 N - T AH0 - S AO1 - R AH0 S"},
	{"text":"BRONTOSAURUS(2)","phonemes":"B R AO2 - N AH0 - S AO1 - R AH0 S"},
	{"text":"BRONWEN","phonemes":"B R AO1 N - W IH0 N"},
	{"text":"BRONX","phonemes":"B R AA1 NG K S"},
	{"text":"BRONZE","phonemes":"B R AA1 N Z"},
	{"text":"BRONZED","phonemes":"B R AA1 N Z D"},
	{"text":"BRONZEN","phonemes":"B R AA1 N - Z AH0 N"},
	{"text":"BRONZES","phonemes":"B R AA1 N - Z AH0 Z"},
	{"text":"BRONZES(2)","phonemes":"B R AA1 N - Z IH0 Z"},
	{"text":"BROOCH","phonemes":"B R UW1 CH"},
	{"text":"BROOCH(2)","phonemes":"B R OW1 CH"},
	{"text":"BROOD","phonemes":"B R UW1 D"},
	{"text":"BROODED","phonemes":"B R UW1 - D IH0 D"},
	{"text":"BROODING","phonemes":"B R UW1 - D IH0 NG"},
	{"text":"BROODY","phonemes":"B R UW1 - D IY0"},
	{"text":"BROOK","phonemes":"B R UH1 K"},
	{"text":"BROOK'S","phonemes":"B R UH1 K S"},
	{"text":"BROOKBANK","phonemes":"B R UH1 K - B AE2 NG K"},
	{"text":"BROOKE","phonemes":"B R UH1 K"},
	{"text":"BROOKE'S","phonemes":"B R UH1 K S"},
	{"text":"BROOKEHILL","phonemes":"B R UH1 K - HH IH2 L"},
	{"text":"BROOKEN","phonemes":"B R UH1 - K AH0 N"},
	{"text":"BROOKENS","phonemes":"B R UH1 - K AH0 N Z"},
	{"text":"BROOKER","phonemes":"B R UH1 - K ER0"},
	{"text":"BROOKES","phonemes":"B R UH1 K S"},
	{"text":"BROOKFIELD","phonemes":"B R UH1 K - F IY2 L D"},
	{"text":"BROOKHART","phonemes":"B R UW1 K - HH AA0 R T"},
	{"text":"BROOKHAVEN","phonemes":"B R UH1 K - HH EY2 - V AH0 N"},
	{"text":"BROOKHURST","phonemes":"B R UH1 K - HH ER2 S T"},
	{"text":"BROOKING","phonemes":"B R UH1 - K IH0 NG"},
	{"text":"BROOKINGS","phonemes":"B R UH1 - K IH0 NG Z"},
	{"text":"BROOKINS","phonemes":"B R UW1 - K IH0 N Z"},
	{"text":"BROOKLINE","phonemes":"B R UH1 K - L AY2 N"},
	{"text":"BROOKLYN","phonemes":"B R UH1 K - L AH0 N"},
	{"text":"BROOKLYN'S","phonemes":"B R UH1 K - L AH0 N Z"},
	{"text":"BROOKLYN'S(2)","phonemes":"B R UH1 K - L IH0 N Z"},
	{"text":"BROOKLYN(2)","phonemes":"B R UH1 K - L IH0 N"},
	{"text":"BROOKMAN","phonemes":"B R UH1 K - M AH0 N"},
	{"text":"BROOKNER","phonemes":"B R UH1 K - N ER0"},
	{"text":"BROOKNER'S","phonemes":"B R UH1 K - N ER0 Z"},
	{"text":"BROOKOVER","phonemes":"B R UH1 K - OW2 - V ER0"},
	{"text":"BROOKS","phonemes":"B R UH1 K S"},
	{"text":"BROOKS'","phonemes":"B R UH1 K S"},
	{"text":"BROOKS'S","phonemes":"B R UH1 K - S IH0 Z"},
	{"text":"BROOKS'S(2)","phonemes":"B R UH1 K S"},
	{"text":"BROOKSHIER","phonemes":"B R UW1 K - SH IY0 - ER0"},
	{"text":"BROOKSHIRE","phonemes":"B R UW1 K - SH AY0 R"},
	{"text":"BROOKSIDE","phonemes":"B R UH1 K - S AY2 D"},
	{"text":"BROOKSTONE","phonemes":"B R UH1 K - S T OW2 N"},
	{"text":"BROOKSVILLE","phonemes":"B R UH1 K S - V IH0 L"},
	{"text":"BROOKSVILLE'S","phonemes":"B R UH1 K S - V IH0 L Z"},
	{"text":"BROOM","phonemes":"B R UW1 M"},
	{"text":"BROOMALL","phonemes":"B R UW1 - M AH0 L"},
	{"text":"BROOME","phonemes":"B R UW1 M"},
	{"text":"BROOMFIELD","phonemes":"B R UW1 M - F IY2 L D"},
	{"text":"BROOMS","phonemes":"B R UW1 M Z"},
	{"text":"BROOMSTICK","phonemes":"B R UW1 M - S T IH2 K"},
	{"text":"BROOMSTICKS","phonemes":"B R UW1 M - S T IH2 K S"},
	{"text":"BROPHY","phonemes":"B R OW1 - F IY0"},
	{"text":"BROSCH","phonemes":"B R AO1 SH"},
	{"text":"BROSE","phonemes":"B R OW1 Z"},
	{"text":"BROSH","phonemes":"B R AA1 SH"},
	{"text":"BROSHEARS","phonemes":"B R AA1 - SH IH0 R Z"},
	{"text":"BROSIOUS","phonemes":"B R OW1 - Z IY0 - AH0 S"},
	{"text":"BROSIUS","phonemes":"B R OW1 - S IY0 - IH0 S"},
	{"text":"BROSKI","phonemes":"B R AW1 S - K IY0"},
	{"text":"BROSKY","phonemes":"B R AA1 S - K IY0"},
	{"text":"BROSNAHAN","phonemes":"B R AA1 S - N AH0 - HH AE0 N"},
	{"text":"BROSNAN","phonemes":"B R AA1 S - N AH0 N"},
	{"text":"BROSS","phonemes":"B R AO1 S"},
	{"text":"BROSSARD","phonemes":"B R AH0 - S AA1 R D"},
	{"text":"BROSSART","phonemes":"B R AA1 - S AA0 R T"},
	{"text":"BROSSEAU","phonemes":"B R AH0 - S OW1"},
	{"text":"BROSSER","phonemes":"B R AA1 - S ER0"},
	{"text":"BROSSETTE","phonemes":"B R AH0 - S EH1 T"},
	{"text":"BROSSMAN","phonemes":"B R AO1 S - M AH0 N"},
	{"text":"BROST","phonemes":"B R AA1 S T"},
	{"text":"BROSTROM","phonemes":"B R AA1 S - T R AH0 M"},
	{"text":"BROSZ","phonemes":"B R AA1 SH"},
	{"text":"BROTEN","phonemes":"B R OW1 - T AH0 N"},
	{"text":"BROTH","phonemes":"B R AO1 TH"},
	{"text":"BROTHEL","phonemes":"B R AA1 - TH AH0 L"},
	{"text":"BROTHELS","phonemes":"B R AA1 - TH AH0 L Z"},
	{"text":"BROTHER","phonemes":"B R AH1 - DH ER0"},
	{"text":"BROTHER'S","phonemes":"B R AH1 - DH ER0 Z"},
	{"text":"BROTHERHOOD","phonemes":"B R AH1 - DH ER0 - HH UH2 D"},
	{"text":"BROTHERLY","phonemes":"B R AH1 - DH ER0 - L IY0"},
	{"text":"BROTHERS","phonemes":"B R AH1 - DH ER0 Z"},
	{"text":"BROTHERS'","phonemes":"B R AH1 - DH ER0 Z"},
	{"text":"BROTHERS'S","phonemes":"B R AH1 - DH ER0 - Z IH0 Z"},
	{"text":"BROTHERSON","phonemes":"B R AH1 - DH ER0 - S AH0 N"},
	{"text":"BROTHERTON","phonemes":"B R AH1 - DH ER0 - T AH0 N"},
	{"text":"BROTHS","phonemes":"B R AO1 TH S"},
	{"text":"BROTMAN","phonemes":"B R AA1 T - M AH0 N"},
	{"text":"BROTT","phonemes":"B R AA1 T"},
	{"text":"BROTZMAN","phonemes":"B R AA1 T S - M AH0 N"},
	{"text":"BROUCEK","phonemes":"B R UW1 - CH EH0 K"},
	{"text":"BROUDY","phonemes":"B R AW1 - D IY0"},
	{"text":"BROUGH","phonemes":"B R AW1"},
	{"text":"BROUGHAM","phonemes":"B R UW1 G - AH0 M"},
	{"text":"BROUGHER","phonemes":"B R AW1 - ER0"},
	{"text":"BROUGHMAN","phonemes":"B R AW1 - M AH0 N"},
	{"text":"BROUGHT","phonemes":"B R AO1 T"},
	{"text":"BROUGHTON","phonemes":"B R AO1 - T AH0 N"},
	{"text":"BROUHAHA","phonemes":"B R UW1 - HH AA0 - HH AA0"},
	{"text":"BROUHARD","phonemes":"B R AA1 - UW0 - ER0 D"},
	{"text":"BROUILLARD","phonemes":"B R W IY0 - L AA1 R D"},
	{"text":"BROUILLET","phonemes":"B R W IY0 - L EH1 T"},
	{"text":"BROUILLETTE","phonemes":"B R W IY0 - L EH1 T"},
	{"text":"BROUN","phonemes":"B R UW1 N"},
	{"text":"BROUNTAS","phonemes":"B R AW1 N - T AH0 S"},
	{"text":"BROUSE","phonemes":"B R AW1 S"},
	{"text":"BROUSSARD","phonemes":"B R UW0 - S AA1 R D"},
	{"text":"BROUSSEAU","phonemes":"B R UW2 - S OW1"},
	{"text":"BROUSSET","phonemes":"B R UW1 - S EH0 T"},
	{"text":"BROUWER","phonemes":"B R AW1 - W ER0"},
	{"text":"BROW","phonemes":"B R AW1"},
	{"text":"BROWARD","phonemes":"B R AW1 - ER0 D"},
	{"text":"BROWBEAT","phonemes":"B R AW1 - B IY2 T"},
	{"text":"BROWDER","phonemes":"B R AW1 - D ER0"},
	{"text":"BROWE","phonemes":"B R OW1"},
	{"text":"BROWED","phonemes":"B R AW1 D"},
	{"text":"BROWER","phonemes":"B R AW1 - ER0"},
	{"text":"BROWN","phonemes":"B R AW1 N"},
	{"text":"BROWN'S","phonemes":"B R AW1 N Z"},
	{"text":"BROWNBACK","phonemes":"B R AW1 N - B AE2 K"},
	{"text":"BROWNE","phonemes":"B R AW1 N"},
	{"text":"BROWNED","phonemes":"B R AW1 N D"},
	{"text":"BROWNELL","phonemes":"B R AW0 - N EH1 L"},
	{"text":"BROWNER","phonemes":"B R AW1 - N ER0"},
	{"text":"BROWNEST","phonemes":"B R AW1 - N IH0 S T"},
	{"text":"BROWNFIELD","phonemes":"B R AW1 N - F IY2 L D"},
	{"text":"BROWNFIELDS","phonemes":"B R AW1 N - F IY2 L D Z"},
	{"text":"BROWNIE","phonemes":"B R AW1 - N IY0"},
	{"text":"BROWNIES","phonemes":"B R AW1 - N IY0 Z"},
	{"text":"BROWNING","phonemes":"B R AW1 - N IH0 NG"},
	{"text":"BROWNING'S","phonemes":"B R AW1 - N IH0 NG Z"},
	{"text":"BROWNISH","phonemes":"B R AW1 - N IH0 SH"},
	{"text":"BROWNLEE","phonemes":"B R AW1 N - L IY0"},
	{"text":"BROWNLEY","phonemes":"B R AW1 N - L IY0"},
	{"text":"BROWNLIE","phonemes":"B R AW1 N - L IY0"},
	{"text":"BROWNLOW","phonemes":"B R AW1 N - L OW2"},
	{"text":"BROWNMILLER","phonemes":"B R AW1 N - M IH2 - L ER0"},
	{"text":"BROWNOUT","phonemes":"B R AW1 N - AW2 T"},
	{"text":"BROWNOUTS","phonemes":"B R AW1 N - AW2 T S"},
	{"text":"BROWNRIGG","phonemes":"B R AW1 N - R IH0 G"},
	{"text":"BROWNS","phonemes":"B R AW1 N Z"},
	{"text":"BROWNS'","phonemes":"B R AW1 N Z"},
	{"text":"BROWNSON","phonemes":"B R AW1 N - S AH0 N"},
	{"text":"BROWNSTEIN","phonemes":"B R AW1 N - S T AY2 N"},
	{"text":"BROWNSTEIN(2)","phonemes":"B R AW1 N - S T IY2 N"},
	{"text":"BROWNSTONE","phonemes":"B R AW1 N - S T OW2 N"},
	{"text":"BROWNSVILLE","phonemes":"B R AW1 N Z - V IH0 L"},
	{"text":"BROWS","phonemes":"B R AW1 Z"},
	{"text":"BROWSE","phonemes":"B R AW1 Z"},
	{"text":"BROWSED","phonemes":"B R AW1 Z D"},
	{"text":"BROWSER","phonemes":"B R AW1 - Z ER0"},
	{"text":"BROWSERS","phonemes":"B R AW1 - Z ER0 Z"},
	{"text":"BROWSING","phonemes":"B R AW1 - Z IH0 NG"},
	{"text":"BROX","phonemes":"B R AA1 K S"},
	{"text":"BROXSON","phonemes":"B R AA1 K - S AH0 N"},
	{"text":"BROXTERMAN","phonemes":"B R AA1 K - S T ER0 - M AH0 N"},
	{"text":"BROXTON","phonemes":"B R AA1 K - S T AH0 N"},
	{"text":"BROY","phonemes":"B R OY1"},
	{"text":"BROYARD","phonemes":"B R OY1 - ER0 D"},
	{"text":"BROYHILL","phonemes":"B R OY1 - HH IH2 L"},
	{"text":"BROYLES","phonemes":"B R OY1 L Z"},
	{"text":"BROZ","phonemes":"B R AA1 Z"},
	{"text":"BROZEK","phonemes":"B R OW1 - Z EH0 K"},
	{"text":"BROZMAN","phonemes":"B R AA1 Z - M AH0 N"},
	{"text":"BROZOVICH","phonemes":"B R AA1 - Z AH0 - V IH0 CH"},
	{"text":"BROZOWSKI","phonemes":"B R AH0 - Z AO1 F S - K IY0"},
	{"text":"BRUBAKER","phonemes":"B R AH1 - B AH0 - K ER0"},
	{"text":"BRUBECK","phonemes":"B R UW1 - B EH2 K"},
	{"text":"BRUCATO","phonemes":"B R UW0 - K AA1 - T OW0"},
	{"text":"BRUCE","phonemes":"B R UW1 S"},
	{"text":"BRUCE'S","phonemes":"B R UW1 - S AH0 Z"},
	{"text":"BRUCH","phonemes":"B R AH1 CH"},
	{"text":"BRUCHHAUSEN","phonemes":"B R UW1 K - HH AW2 - Z AH0 N"},
	{"text":"BRUCIE","phonemes":"B R AH1 - K IY0"},
	{"text":"BRUCITE","phonemes":"B R UW1 - S AY2 T"},
	{"text":"BRUCK","phonemes":"B R AH1 K"},
	{"text":"BRUCK'S","phonemes":"B R AH1 K S"},
	{"text":"BRUCKER","phonemes":"B R AH1 - K ER0"},
	{"text":"BRUCKHEIMER","phonemes":"B R AH1 K - HH AY2 - M ER0"},
	{"text":"BRUCKMAN","phonemes":"B R AH1 K - M AH0 N"},
	{"text":"BRUCKNER","phonemes":"B R AH1 K - N ER0"},
	{"text":"BRUCKS","phonemes":"B R AH1 K S"},
	{"text":"BRUDER","phonemes":"B R UW1 - D ER0"},
	{"text":"BRUE","phonemes":"B R UW1"},
	{"text":"BRUECHER","phonemes":"B R UW1 - CH ER0"},
	{"text":"BRUECK","phonemes":"B R UW1 K"},
	{"text":"BRUECKNER","phonemes":"B R UH1 K - N ER0"},
	{"text":"BRUEGGE","phonemes":"B R UW1 - G AH0"},
	{"text":"BRUEGGEMAN","phonemes":"B R UW1 G - M AH0 N"},
	{"text":"BRUEGGEMANN","phonemes":"B R UW1 G - M AH0 N"},
	{"text":"BRUEGGEN","phonemes":"B R UW1 - G AH0 N"},
	{"text":"BRUEGGER","phonemes":"B R UW1 - G ER0"},
	{"text":"BRUEGGER'S","phonemes":"B R UW1 - G ER0 Z"},
	{"text":"BRUEHL","phonemes":"B R UW1 L"},
	{"text":"BRUELLA","phonemes":"B R UW2 - EH1 - L AH0"},
	{"text":"BRUEMMER","phonemes":"B R UW1 - M ER0"},
	{"text":"BRUEN","phonemes":"B R UW1 N"},
	{"text":"BRUENING","phonemes":"B R UW1 - N IH0 NG"},
	{"text":"BRUER","phonemes":"B R UW1 - ER0"},
	{"text":"BRUFF","phonemes":"B R AH1 F"},
	{"text":"BRUFORD","phonemes":"B R UW1 - F ER0 D"},
	{"text":"BRUGES","phonemes":"B R UW1 - JH IH0 Z"},
	{"text":"BRUGES(2)","phonemes":"B R UW1 ZH"},
	{"text":"BRUGGEMAN","phonemes":"B R AH1 G - M AH0 N"},
	{"text":"BRUGGER","phonemes":"B R AH1 - G ER0"},
	{"text":"BRUGH","phonemes":"B R AH1"},
	{"text":"BRUGMAN","phonemes":"B R AH1 G - M AH0 N"},
	{"text":"BRUHA","phonemes":"B R UW1 - HH AH0"},
	{"text":"BRUHL","phonemes":"B R AH1 L"},
	{"text":"BRUHN","phonemes":"B R AH1 N"},
	{"text":"BRUIN","phonemes":"B R UW1 - IH0 N"},
	{"text":"BRUINGTON","phonemes":"B R UW1 - IH0 NG - T AH0 N"},
	{"text":"BRUINS","phonemes":"B R UW1 - IH0 N Z"},
	{"text":"BRUINSMA","phonemes":"B R UW0 - IH1 N - S M AH0"},
	{"text":"BRUISE","phonemes":"B R UW1 Z"},
	{"text":"BRUISED","phonemes":"B R UW1 Z D"},
	{"text":"BRUISES","phonemes":"B R UW1 - Z AH0 Z"},
	{"text":"BRUISES(2)","phonemes":"B R UW1 - Z IH0 Z"},
	{"text":"BRUISING","phonemes":"B R UW1 - Z IH0 NG"},
	{"text":"BRULE","phonemes":"B R UW1 L"},
	{"text":"BRULEY","phonemes":"B R UW1 - L IY0"},
	{"text":"BRUM","phonemes":"B R AH1 M"},
	{"text":"BRUMBACH","phonemes":"B R AH1 M - B AA2 K"},
	{"text":"BRUMBACK","phonemes":"B R AH1 M - B AE2 K"},
	{"text":"BRUMBAUGH","phonemes":"B R AH1 M - B AO2"},
	{"text":"BRUMBELOW","phonemes":"B R AH1 M - B IH0 - L OW0"},
	{"text":"BRUMER","phonemes":"B R UW1 - M ER0"},
	{"text":"BRUMETT","phonemes":"B R AH1 - M IH0 T"},
	{"text":"BRUMFIELD","phonemes":"B R AH1 M - F IY2 L D"},
	{"text":"BRUMIT","phonemes":"B R UW1 - M IH0 T"},
	{"text":"BRUMITT","phonemes":"B R UW1 - M IH0 T"},
	{"text":"BRUMLEY","phonemes":"B R AH1 M - L IY0"},
	{"text":"BRUMLOW","phonemes":"B R AH1 M - L OW0"},
	{"text":"BRUMM","phonemes":"B R AH1 M"},
	{"text":"BRUMMEL","phonemes":"B R AH1 - M AH0 L"},
	{"text":"BRUMMELL","phonemes":"B R AH1 - M AH0 L"},
	{"text":"BRUMMER","phonemes":"B R AH1 - M ER0"},
	{"text":"BRUMMET","phonemes":"B R AH1 - M IH0 T"},
	{"text":"BRUMMETT","phonemes":"B R AH1 - M IH0 T"},
	{"text":"BRUMMITT","phonemes":"B R AH1 - M IH0 T"},
	{"text":"BRUMMOND","phonemes":"B R AH1 - M AH0 N D"},
	{"text":"BRUN","phonemes":"B R AH1 N"},
	{"text":"BRUNA","phonemes":"B R UW1 - N AH0"},
	{"text":"BRUNCH","phonemes":"B R AH1 N CH"},
	{"text":"BRUNCHES","phonemes":"B R AH1 N - CH IH0 Z"},
	{"text":"BRUNCOR","phonemes":"B R AH1 N - K AO2 R"},
	{"text":"BRUNDAGE","phonemes":"B R AH1 N - D IH0 JH"},
	{"text":"BRUNDIDGE","phonemes":"B R AH1 N - D IH0 JH"},
	{"text":"BRUNDIGE","phonemes":"B R AH1 N - D IH0 G"},
	{"text":"BRUNDTLAND","phonemes":"B R AH1 N T - L AH0 N D"},
	{"text":"BRUNE","phonemes":"B R UW1 N"},
	{"text":"BRUNEAU","phonemes":"B R AH0 - N OW1"},
	{"text":"BRUNEI","phonemes":"B R UW0 - N AY1"},
	{"text":"BRUNELL","phonemes":"B R AH1 - N AH0 L"},
	{"text":"BRUNELLA","phonemes":"B R UW2 - N EH1 - L AH0"},
	{"text":"BRUNELLE","phonemes":"B R AH0 - N EH1 L"},
	{"text":"BRUNELLI","phonemes":"B R UW0 - N EH1 - L IY0"},
	{"text":"BRUNER","phonemes":"B R UW1 - N ER0"},
	{"text":"BRUNET","phonemes":"B R UW0 - N EH1 T"},
	{"text":"BRUNETT","phonemes":"B R AH1 - N IH0 T"},
	{"text":"BRUNETTA","phonemes":"B R UW0 - N EH1 - T AH0"},
	{"text":"BRUNETTE","phonemes":"B R UW0 - N EH1 T"},
	{"text":"BRUNETTES","phonemes":"B R UW0 - N EH1 T S"},
	{"text":"BRUNETTI","phonemes":"B R UW0 - N EH1 - T IY0"},
	{"text":"BRUNETTO","phonemes":"B R UW0 - N EH1 - T OW0"},
	{"text":"BRUNEY","phonemes":"B R UW1 - N IY0"},
	{"text":"BRUNGARD","phonemes":"B R AH1 NG - G ER0 D"},
	{"text":"BRUNGARDT","phonemes":"B R AH1 NG - G AA0 R T"},
	{"text":"BRUNGER","phonemes":"B R AH1 - NG ER0"},
	{"text":"BRUNHILDA","phonemes":"B R UW0 N - HH IY1 L - D AH0"},
	{"text":"BRUNI","phonemes":"B R UW1 - N IY0"},
	{"text":"BRUNICK","phonemes":"B R UW1 - N IH0 K"},
	{"text":"BRUNING","phonemes":"B R UW1 - N IH0 NG"},
	{"text":"BRUNJES","phonemes":"B R AH0 N - ZH IY1 Z"},
	{"text":"BRUNK","phonemes":"B R AH1 NG K"},
	{"text":"BRUNKE","phonemes":"B R AH1 NG K"},
	{"text":"BRUNKEN","phonemes":"B R AH1 NG - K AH0 N"},
	{"text":"BRUNKER","phonemes":"B R AH1 NG - K ER0"},
	{"text":"BRUNKHORST","phonemes":"B R AH1 NG K - HH AO0 R S T"},
	{"text":"BRUNKOW","phonemes":"B R AH1 NG - K OW0"},
	{"text":"BRUNN","phonemes":"B R AH1 N"},
	{"text":"BRUNNER","phonemes":"B R AH1 - N ER0"},
	{"text":"BRUNNHILDE","phonemes":"B R AH1 N - HH IH0 L D"},
	{"text":"BRUNO","phonemes":"B R UW1 - N OW0"},
	{"text":"BRUNO'S","phonemes":"B R UW1 - N OW0 Z"},
	{"text":"BRUNS","phonemes":"B R AH1 N Z"},
	{"text":"BRUNSKILL","phonemes":"B R AH1 N - S K IH2 L"},
	{"text":"BRUNSMAN","phonemes":"B R AH1 N - S M AH0 N"},
	{"text":"BRUNSON","phonemes":"B R AH1 N - S AH0 N"},
	{"text":"BRUNSVOLD","phonemes":"B R AH1 N Z - V OW2 L D"},
	{"text":"BRUNSWICK","phonemes":"B R AH1 N Z - W IH0 K"},
	{"text":"BRUNSWICK'S","phonemes":"B R AH1 N Z - W IH0 K S"},
	{"text":"BRUNSWIG","phonemes":"B R AH1 N - S W IH0 G"},
	{"text":"BRUNSWIG'S","phonemes":"B R AH1 N - S W IH0 G Z"},
	{"text":"BRUNT","phonemes":"B R AH1 N T"},
	{"text":"BRUNTJEN","phonemes":"B R AH1 N T - JH EH2 N"},
	{"text":"BRUNTON","phonemes":"B R AH1 N - T AH0 N"},
	{"text":"BRUNTY","phonemes":"B R AH1 N - T IY0"},
	{"text":"BRUNTZ","phonemes":"B R AH1 N T S"},
	{"text":"BRUS","phonemes":"B R AH1 S"},
	{"text":"BRUSCA","phonemes":"B R AH1 S - K AH0"},
	{"text":"BRUSCHI","phonemes":"B R UW1 S - K IY0"},
	{"text":"BRUSCO","phonemes":"B R UW1 - S K OW0"},
	{"text":"BRUSE","phonemes":"B R UW1 Z"},
	{"text":"BRUSETT","phonemes":"B R UH0 - S EH1 T"},
	{"text":"BRUSETT(2)","phonemes":"B R UW2 - S EH1 T"},
	{"text":"BRUSETTE","phonemes":"B R UW2 - S EH1 T"},
	{"text":"BRUSH","phonemes":"B R AH1 SH"},
	{"text":"BRUSHABER","phonemes":"B R AH1 - SH AH0 - B ER0"},
	{"text":"BRUSHED","phonemes":"B R AH1 SH T"},
	{"text":"BRUSHES","phonemes":"B R AH1 - SH IH0 Z"},
	{"text":"BRUSHFIRE","phonemes":"B R AH1 SH - F AY2 R"},
	{"text":"BRUSHFIRES","phonemes":"B R AH1 SH - F AY2 R Z"},
	{"text":"BRUSHING","phonemes":"B R AH1 - SH IH0 NG"},
	{"text":"BRUSHWORK","phonemes":"B R AH1 SH - W ER2 K"},
	{"text":"BRUSHY","phonemes":"B R AH1 - SH IY0"},
	{"text":"BRUSKE","phonemes":"B R AH1 S K"},
	{"text":"BRUSKI","phonemes":"B R AH1 S - K IY0"},
	{"text":"BRUSKY","phonemes":"B R AH1 S - K IY0"},
	{"text":"BRUSO","phonemes":"B R UW1 - S OW0"},
	{"text":"BRUSQUE","phonemes":"B R AH1 S K"},
	{"text":"BRUSQUELY","phonemes":"B R AH1 S K - L IY0"},
	{"text":"BRUSS","phonemes":"B R AH1 S"},
	{"text":"BRUSSEAU","phonemes":"B R AH0 - S OW1"},
	{"text":"BRUSSEL","phonemes":"B R AH1 - S AH0 L"},
	{"text":"BRUSSELMANS","phonemes":"B R AH1 - S AH0 L - M AH0 N Z"},
	{"text":"BRUSSELS","phonemes":"B R AH1 - S AH0 L Z"},
	{"text":"BRUST","phonemes":"B R AH1 S T"},
	{"text":"BRUSTER","phonemes":"B R AH1 - S T ER0"},
	{"text":"BRUSTOLONI","phonemes":"B R UW1 - S T OW0 - L OW1 - N IY0"},
	{"text":"BRUT","phonemes":"B R UW1 T"},
	{"text":"BRUTAL","phonemes":"B R UW1 - T AH0 L"},
	{"text":"BRUTALITIES","phonemes":"B R UW0 - T AE1 - L AH0 - T IY0 Z"},
	{"text":"BRUTALITY","phonemes":"B R UW0 - T AE1 - L AH0 - T IY0"},
	{"text":"BRUTALITY(2)","phonemes":"B R UW0 - T AE1 - L IH0 - T IY0"},
	{"text":"BRUTALIZATION","phonemes":"B R UW1 - T AH0 - L AH0 - Z EY2 - SH AH0 N"},
	{"text":"BRUTALIZE","phonemes":"B R UW1 - T AH0 - L AY2 Z"},
	{"text":"BRUTALIZED","phonemes":"B R UW1 - T AH0 - L AY2 Z D"},
	{"text":"BRUTALIZES","phonemes":"B R UW1 - T AH0 - L AY2 - Z IH0 Z"},
	{"text":"BRUTALIZING","phonemes":"B R UW1 - T AH0 - L AY2 - Z IH0 NG"},
	{"text":"BRUTALLY","phonemes":"B R UW1 - T AH0 - L IY0"},
	{"text":"BRUTE","phonemes":"B R UW1 T"},
	{"text":"BRUTISH","phonemes":"B R UW1 - T IH0 SH"},
	{"text":"BRUTON","phonemes":"B R UW1 - T AH0 N"},
	{"text":"BRUTSCHE","phonemes":"B R AH1 - CH IY0"},
	{"text":"BRUTUS","phonemes":"B R UW1 - T AH0 S"},
	{"text":"BRUUN","phonemes":"B R UW1 N"},
	{"text":"BRUXELLES","phonemes":"B R AH0 K - S EH1 - L AH0 S"},
	{"text":"BRUYETTE","phonemes":"B R UW0 - EH1 T"},
	{"text":"BRUYNES","phonemes":"B R UW1 - IH0 N Z"},
	{"text":"BRUZZESE","phonemes":"B R UW0 T - S EY1 - Z IY0"},
	{"text":"BRYAN","phonemes":"B R AY1 - AH0 N"},
	{"text":"BRYAN'S","phonemes":"B R AY1 - AH0 N Z"},
	{"text":"BRYANS","phonemes":"B R AY1 - AH0 N Z"},
	{"text":"BRYANT","phonemes":"B R AY1 - AH0 N T"},
	{"text":"BRYARS","phonemes":"B R AY1 - ER0 Z"},
	{"text":"BRYCE","phonemes":"B R AY1 S"},
	{"text":"BRYDEN","phonemes":"B R AY1 - D AH0 N"},
	{"text":"BRYDGES","phonemes":"B R IH1 - JH IH0 Z"},
	{"text":"BRYDIE","phonemes":"B R IH1 - D IY0"},
	{"text":"BRYDON","phonemes":"B R IH1 - D AH0 N"},
	{"text":"BRYE","phonemes":"B R AY1"},
	{"text":"BRYEN","phonemes":"B R AY1 - AH0 N"},
	{"text":"BRYER","phonemes":"B R AY1 - ER0"},
	{"text":"BRYK","phonemes":"B R IH1 K"},
	{"text":"BRYMER","phonemes":"B R AY1 - M ER0"},
	{"text":"BRYN","phonemes":"B R IH1 N"},
	{"text":"BRYNA","phonemes":"B R IH1 - N AH0"},
	{"text":"BRYNE","phonemes":"B R AY1 N"},
	{"text":"BRYNER","phonemes":"B R AY1 - N ER0"},
	{"text":"BRYNGELSON","phonemes":"B R IH1 NG - G IH0 L - S AH0 N"},
	{"text":"BRYON","phonemes":"B R AY1 - AH0 N"},
	{"text":"BRYS","phonemes":"B R IH1 S"},
	{"text":"BRYSON","phonemes":"B R AY1 - S AH0 N"},
	{"text":"BRZEZINSKI","phonemes":"B R IH0 - Z IH1 N - S K IY0"},
	{"text":"BRZOSKA","phonemes":"B R OW1 - S K AH0"},
	{"text":"BRZOZOWSKI","phonemes":"B R AH0 - Z AO1 F S - K IY0"},
	{"text":"BRZYCKI","phonemes":"B R IH1 T S - K IY0"},
	{"text":"BT","phonemes":"B IY1 - T IY1"},
	{"text":"BTA","phonemes":"B IY1 - T IY1 - EY1"},
	{"text":"BUA","phonemes":"B Y UW1 - AH0"},
	{"text":"BUA(2)","phonemes":"B IY1 - Y UW1 - EY1"},
	{"text":"BUB","phonemes":"B AH1 B"},
	{"text":"BUBAR","phonemes":"B UW1 - B ER0"},
	{"text":"BUBB","phonemes":"B AH1 B"},
	{"text":"BUBBA","phonemes":"B AH1 - B AH0"},
	{"text":"BUBBLE","phonemes":"B AH1 - B AH0 L"},
	{"text":"BUBBLED","phonemes":"B AH1 - B AH0 L D"},
	{"text":"BUBBLES","phonemes":"B AH1 - B AH0 L Z"},
	{"text":"BUBBLING","phonemes":"B AH1 - B AH0 L - IH0 NG"},
	{"text":"BUBBLING(2)","phonemes":"B AH1 - B L IH0 NG"},
	{"text":"BUBBLY","phonemes":"B AH1 - B L IY0"},
	{"text":"BUBBLY(2)","phonemes":"B AH1 - B AH0 - L IY0"},
	{"text":"BUBECK","phonemes":"B UW1 - B EH0 K"},
	{"text":"BUBEL","phonemes":"B UW1 - B AH0 L"},
	{"text":"BUBIER","phonemes":"B Y UW1 - B IY0 - ER0"},
	{"text":"BUBKA","phonemes":"B AH1 B - K AH0"},
	{"text":"BUBLITZ","phonemes":"B AH1 - B L IH0 T S"},
	{"text":"BUBOLTZ","phonemes":"B Y UW1 - B OW2 L T S"},
	{"text":"BUBOLZ","phonemes":"B Y UW1 - B OW2 L Z"},
	{"text":"BUBONIC","phonemes":"B Y UW0 - B AA1 - N IH0 K"},
	{"text":"BUC","phonemes":"B AH1 K"},
	{"text":"BUCARO","phonemes":"B UW0 - K AA1 - R OW0"},
	{"text":"BUCASE","phonemes":"B Y UW1 - K EY2 S"},
	{"text":"BUCCANEER","phonemes":"B AH2 - K AH0 - N IY1 R"},
	{"text":"BUCCANEERS","phonemes":"B AH2 - K AH0 - N IY1 R Z"},
	{"text":"BUCCELLATO","phonemes":"B UW0 - CH EH0 - L AA1 - T OW0"},
	{"text":"BUCCHERI","phonemes":"B UW0 - K EH1 - R IY0"},
	{"text":"BUCCI","phonemes":"B UW1 - CH IY0"},
	{"text":"BUCCIARELLI","phonemes":"B UW0 - CH ER0 - EH1 - L IY0"},
	{"text":"BUCCIERI","phonemes":"B UW0 - CH IH1 - R IY0"},
	{"text":"BUCCINO","phonemes":"B UW0 - CH IY1 - N OW0"},
	{"text":"BUCCOLA","phonemes":"B UW0 - K OW1 - L AH0"},
	{"text":"BUCEK","phonemes":"B UW1 - CH EH0 K"},
	{"text":"BUCEY","phonemes":"B Y UW1 - S IY0"},
	{"text":"BUCH","phonemes":"B AH1 CH"},
	{"text":"BUCHALTER","phonemes":"B AH1 - K AH0 L - T ER0"},
	{"text":"BUCHAN","phonemes":"B AH1 - K AH0 N"},
	{"text":"BUCHANAN","phonemes":"B Y UW0 - K AE1 - N AH0 N"},
	{"text":"BUCHANAN'S","phonemes":"B Y UW0 - K AE1 - N AH0 N Z"},
	{"text":"BUCHANANISM","phonemes":"B Y UW0 - K AE1 - N AH0 - N IH2 - Z AH0 M"},
	{"text":"BUCHANANS","phonemes":"B Y UW0 - K AE1 - N AH0 N Z"},
	{"text":"BUCHANNAN","phonemes":"B Y UW0 - K AE1 - N AH0 N"},
	{"text":"BUCHANON","phonemes":"B Y UW0 - K AE1 - N AH0 N"},
	{"text":"BUCHAREST","phonemes":"B Y UW1 - K ER0 - EH2 S T"},
	{"text":"BUCHAREST(2)","phonemes":"B UW1 - K ER0 - EH2 S T"},
	{"text":"BUCHBERGER","phonemes":"B AH1 K - B ER0 - G ER0"},
	{"text":"BUCHBINDER","phonemes":"B AH1 K - B IH2 N - D ER0"},
	{"text":"BUCHBINDER(2)","phonemes":"B UH1 K - B AY2 N - D ER0"},
	{"text":"BUCHE","phonemes":"B AH1 CH"},
	{"text":"BUCHEN","phonemes":"B AH1 - K AH0 N"},
	{"text":"BUCHENWALD","phonemes":"B Y UW1 - K EH0 N - W AA2 L D"},
	{"text":"BUCHER","phonemes":"B AH1 - K ER0"},
	{"text":"BUCHERT","phonemes":"B AH1 - CH ER0 T"},
	{"text":"BUCHHEIT","phonemes":"B AH1 K - HH AY0 T"},
	{"text":"BUCHHOLTZ","phonemes":"B AH1 K - HH OW0 L T S"},
	{"text":"BUCHHOLZ","phonemes":"B AH1 K - HH OW0 L Z"},
	{"text":"BUCHI","phonemes":"B AH1 - CH IY0"},
	{"text":"BUCHI'S","phonemes":"B AH1 - CH IY0 Z"},
	{"text":"BUCHI'S(2)","phonemes":"B UW1 - CH IY0 Z"},
	{"text":"BUCHI(2)","phonemes":"B UW1 - CH IY0"},
	{"text":"BUCHINGER","phonemes":"B AH1 - K IH0 N - JH ER0"},
	{"text":"BUCHKO","phonemes":"B AH1 CH - K OW0"},
	{"text":"BUCHLER","phonemes":"B AH1 - K AH0 - L ER0"},
	{"text":"BUCHLER(2)","phonemes":"B AH1 - K L ER0"},
	{"text":"BUCHMAN","phonemes":"B AH1 K - M AH0 N"},
	{"text":"BUCHMANN","phonemes":"B AH1 K - M AH0 N"},
	{"text":"BUCHMILLER","phonemes":"B AH1 K - M AH0 - L ER0"},
	{"text":"BUCHMILLER(2)","phonemes":"B UH1 K - M AH0 - L ER0"},
	{"text":"BUCHNER","phonemes":"B AH1 K - N ER0"},
	{"text":"BUCHOLTZ","phonemes":"B AH1 - K OW0 L T S"},
	{"text":"BUCHOLTZ(2)","phonemes":"B UH1 K - OW0 L T S"},
	{"text":"BUCHOLZ","phonemes":"B AH1 - K OW0 L Z"},
	{"text":"BUCHS","phonemes":"B AH1 K S"},
	{"text":"BUCHSBAUM","phonemes":"B AH1 K S - B AW0 M"},
	{"text":"BUCHTA","phonemes":"B AH1 CH - T AH0"},
	{"text":"BUCHTER","phonemes":"B AH1 K - T ER0"},
	{"text":"BUCHWALD","phonemes":"B AH1 - K W AO0 L D"},
	{"text":"BUCK","phonemes":"B AH1 K"},
	{"text":"BUCK'S","phonemes":"B AH1 K S"},
	{"text":"BUCKALEW","phonemes":"B AH1 - K AH0 - L UW0"},
	{"text":"BUCKBEE","phonemes":"B AH1 K - B IY2"},
	{"text":"BUCKED","phonemes":"B AH1 K T"},
	{"text":"BUCKEL","phonemes":"B AH1 - K AH0 L"},
	{"text":"BUCKELEW","phonemes":"B AH1 - K IH0 - L UW0"},
	{"text":"BUCKELS","phonemes":"B AH1 - K AH0 L Z"},
	{"text":"BUCKET","phonemes":"B AH1 - K AH0 T"},
	{"text":"BUCKET(2)","phonemes":"B AH1 - K IH0 T"},
	{"text":"BUCKETS","phonemes":"B AH1 - K AH0 T S"},
	{"text":"BUCKEY","phonemes":"B AH1 - K IY0"},
	{"text":"BUCKEYE","phonemes":"B AH1 - K AY2"},
	{"text":"BUCKHANTZ","phonemes":"B AH1 K - HH AE2 N T S"},
	{"text":"BUCKHOLTZ","phonemes":"B AH1 K - HH OW2 L T S"},
	{"text":"BUCKHOLZ","phonemes":"B AH1 K - HH OW0 L Z"},
	{"text":"BUCKHORN","phonemes":"B AH1 K - HH AO2 R N"},
	{"text":"BUCKING","phonemes":"B AH1 - K IH0 NG"},
	{"text":"BUCKINGHAM","phonemes":"B AH1 - K IH0 NG - HH AE2 M"},
	{"text":"BUCKLAND","phonemes":"B AH1 K - L AH0 N D"},
	{"text":"BUCKLE","phonemes":"B AH1 - K AH0 L"},
	{"text":"BUCKLED","phonemes":"B AH1 - K AH0 L D"},
	{"text":"BUCKLER","phonemes":"B AH1 - K AH0 - L ER0"},
	{"text":"BUCKLER(2)","phonemes":"B AH1 - K L ER0"},
	{"text":"BUCKLES","phonemes":"B AH1 - K AH0 L Z"},
	{"text":"BUCKLEW","phonemes":"B AH1 - K L UW0"},
	{"text":"BUCKLEY","phonemes":"B AH1 K - L IY0"},
	{"text":"BUCKLIN","phonemes":"B AH1 - K L IH0 N"},
	{"text":"BUCKLING","phonemes":"B AH1 - K L IH0 NG"},
	{"text":"BUCKMAN","phonemes":"B AH1 K - M AH0 N"},
	{"text":"BUCKMASTER","phonemes":"B AH1 K - M AE2 - S T ER0"},
	{"text":"BUCKMINSTER","phonemes":"B AH1 K - M IH2 N - S T ER0"},
	{"text":"BUCKNAM","phonemes":"B AH1 K - N AH0 M"},
	{"text":"BUCKNELL","phonemes":"B AH2 K - N EH1 L"},
	{"text":"BUCKNER","phonemes":"B AH1 K - N ER0"},
	{"text":"BUCKO","phonemes":"B AH1 - K OW0"},
	{"text":"BUCKS","phonemes":"B AH1 K S"},
	{"text":"BUCKSHOT","phonemes":"B AH1 K - SH AA2 T"},
	{"text":"BUCKSKIN","phonemes":"B AH1 K - S K IH2 N"},
	{"text":"BUCKSTEIN","phonemes":"B AH1 K - S T IY2 N"},
	{"text":"BUCKTHORN","phonemes":"B AH1 K - TH AO2 R N"},
	{"text":"BUCKWALTER","phonemes":"B AH1 - K W AH0 L - T ER0"},
	{"text":"BUCKWHEAT","phonemes":"B AH1 K - W IY2 T"},
	{"text":"BUCKY","phonemes":"B AH1 - K IY0"},
	{"text":"BUCOBA","phonemes":"B Y UW0 - K OW1 - B AH0"},
	{"text":"BUCOLIC","phonemes":"B Y UW0 - K AA1 - L IH0 K"},
	{"text":"BUCY","phonemes":"B Y UW1 - S IY0"},
	{"text":"BUCZEK","phonemes":"B AH1 - CH EH0 K"},
	{"text":"BUCZKOWSKI","phonemes":"B AH0 CH - K AO1 F S - K IY0"},
	{"text":"BUCZYNSKI","phonemes":"B AH0 - CH IH1 N - S K IY0"},
	{"text":"BUD","phonemes":"B AH1 D"},
	{"text":"BUD'S","phonemes":"B AH1 D Z"},
	{"text":"BUD-TEST","phonemes":"B AH1 D - T EH1 S T"},
	{"text":"BUDAI","phonemes":"B UW0 - D AA1 - IY0"},
	{"text":"BUDAPEST","phonemes":"B UW1 - D AH0 - P EH2 S T"},
	{"text":"BUDAPEST'S","phonemes":"B UW1 - D AH0 - P EH2 S T S"},
	{"text":"BUDAY","phonemes":"B UW1 - D EY0"},
	{"text":"BUDD","phonemes":"B AH1 D"},
	{"text":"BUDDE","phonemes":"B AH1 D"},
	{"text":"BUDDEN","phonemes":"B AH1 - D AH0 N"},
	{"text":"BUDDENBROOKS","phonemes":"B AH1 - D AH0 N - B R UH2 K S"},
	{"text":"BUDDENHAGEN","phonemes":"B AH1 - D IH0 N - HH AH0 - G AH0 N"},
	{"text":"BUDDHA","phonemes":"B UW1 - D AH0"},
	{"text":"BUDDHA'S","phonemes":"B UW1 - D AH0 Z"},
	{"text":"BUDDHISM","phonemes":"B UW1 - D IH0 - Z AH0 M"},
	{"text":"BUDDHIST","phonemes":"B UW1 - D AH0 S T"},
	{"text":"BUDDHISTS","phonemes":"B UW1 - D AH0 S T S"},
	{"text":"BUDDHISTS(2)","phonemes":"B UW1 - D AH0 S S"},
	{"text":"BUDDHISTS(3)","phonemes":"B UW1 - D AH0 S"},
	{"text":"BUDDIE","phonemes":"B AH1 - D IY0"},
	{"text":"BUDDIER","phonemes":"B AH1 - D IY0 - ER0"},
	{"text":"BUDDIERS","phonemes":"B AH1 - D IY0 - ER0 Z"},
	{"text":"BUDDIES","phonemes":"B AH1 - D IY0 Z"},
	{"text":"BUDDIN","phonemes":"B AH1 - D IH0 N"},
	{"text":"BUDDING","phonemes":"B AH1 - D IH0 NG"},
	{"text":"BUDDY","phonemes":"B AH1 - D IY0"},
	{"text":"BUDDY'S","phonemes":"B AH1 - D IY0 Z"},
	{"text":"BUDER","phonemes":"B Y UW1 - D ER0"},
	{"text":"BUDGE","phonemes":"B AH1 JH"},
	{"text":"BUDGED","phonemes":"B AH1 JH D"},
	{"text":"BUDGET","phonemes":"B AH1 - JH IH0 T"},
	{"text":"BUDGET'S","phonemes":"B AH1 - JH IH0 T S"},
	{"text":"BUDGETARY","phonemes":"B AH1 - JH IH0 - T EH2 - R IY0"},
	{"text":"BUDGETED","phonemes":"B AH1 - JH IH0 - T AH0 D"},
	{"text":"BUDGETED(2)","phonemes":"B AH1 - JH IH0 - T IH0 D"},
	{"text":"BUDGETEER","phonemes":"B AH2 - JH IH0 - T IH1 R"},
	{"text":"BUDGETEERS","phonemes":"B AH2 - JH IH0 - T IH1 R Z"},
	{"text":"BUDGETING","phonemes":"B AH1 - JH IH0 - T IH0 NG"},
	{"text":"BUDGETS","phonemes":"B AH1 - JH IH0 T S"},
	{"text":"BUDGING","phonemes":"B AH1 - JH IH0 NG"},
	{"text":"BUDICK","phonemes":"B AH1 - D IH0 K"},
	{"text":"BUDICK'S","phonemes":"B AH1 - D IH0 K S"},
	{"text":"BUDIMAN","phonemes":"B Y UW1 - T IH0 - M AH0 N"},
	{"text":"BUDIMAN(2)","phonemes":"B AH0 - D IH0 - M AH0 N"},
	{"text":"BUDIN","phonemes":"B UW1 - D IH0 N"},
	{"text":"BUDINGER","phonemes":"B Y UW1 - D IH0 - NG ER0"},
	{"text":"BUDKA","phonemes":"B AH1 D - K AH0"},
	{"text":"BUDKE","phonemes":"B AH1 D - K IY0"},
	{"text":"BUDLONG","phonemes":"B AH1 D - L AO2 NG"},
	{"text":"BUDNER","phonemes":"B AH1 D - N ER0"},
	{"text":"BUDNEY","phonemes":"B AH1 D - N IY0"},
	{"text":"BUDNICK","phonemes":"B AH1 D - N IH0 K"},
	{"text":"BUDNIK","phonemes":"B AH1 D - N IH0 K"},
	{"text":"BUDNY","phonemes":"B AH1 D - N IY0"},
	{"text":"BUDREAU","phonemes":"B AH0 - D R OW1"},
	{"text":"BUDROW","phonemes":"B AH1 - D R OW2"},
	{"text":"BUDS","phonemes":"B AH1 D Z"},
	{"text":"BUDSON","phonemes":"B AH1 D - S AH0 N"},
	{"text":"BUDVAR","phonemes":"B AH1 D - V AA2 R"},
	{"text":"BUDVAR(2)","phonemes":"B UH1 D - V AA2 R"},
	{"text":"BUDWEISER","phonemes":"B AH1 D - W AY0 - Z ER0"},
	{"text":"BUDYONNOVSK","phonemes":"B UW1 - D Y AH0 - N AA2 V S K"},
	{"text":"BUDZ","phonemes":"B AH1 D Z"},
	{"text":"BUDZINSKI","phonemes":"B AH0 - JH IH1 N - S K IY0"},
	{"text":"BUDZYN","phonemes":"B AH1 D - Z IH0 N"},
	{"text":"BUDZYNSKI","phonemes":"B AH0 - JH IH1 N - S K IY0"},
	{"text":"BUE","phonemes":"B W EH1"},
	{"text":"BUECHE","phonemes":"B UW1 CH"},
	{"text":"BUECHEL","phonemes":"B Y UW1 - K AH0 L"},
	{"text":"BUECHELE","phonemes":"B Y UW1 - K AH0 L"},
	{"text":"BUECHLER","phonemes":"B Y UW1 - K AH0 - L ER0"},
	{"text":"BUECHLER(2)","phonemes":"B Y UW1 - K L ER0"},
	{"text":"BUECHNER","phonemes":"B Y UW1 K - N ER0"},
	{"text":"BUEGE","phonemes":"B UW1 JH"},
	{"text":"BUEGLER","phonemes":"B Y UW1 - G L ER0"},
	{"text":"BUEHL","phonemes":"B Y UW1 L"},
	{"text":"BUEHLER","phonemes":"B Y UW1 - L ER0"},
	{"text":"BUEHNER","phonemes":"B Y UW1 - N ER0"},
	{"text":"BUEHRER","phonemes":"B Y UW1 - HH ER0"},
	{"text":"BUEHRER(2)","phonemes":"B Y UW1 - ER0"},
	{"text":"BUEHRING","phonemes":"B Y UW1 - R IH0 NG"},
	{"text":"BUEHRLE","phonemes":"B Y UW1 - R AH0 L"},
	{"text":"BUEKER","phonemes":"B Y UW1 - K ER0"},
	{"text":"BUEL","phonemes":"B Y UW1 L"},
	{"text":"BUELL","phonemes":"B Y UW1 - AH0 L"},
	{"text":"BUELOW","phonemes":"B UW1 - L OW0"},
	{"text":"BUENA","phonemes":"B UW1 - N AH0"},
	{"text":"BUENDIA","phonemes":"B UW1 N - D IY0 - AH0"},
	{"text":"BUENGER","phonemes":"B Y UW1 N - JH ER0"},
	{"text":"BUENING","phonemes":"B W EH1 - N IH0 NG"},
	{"text":"BUENO","phonemes":"B W EY1 - N OW0"},
	{"text":"BUENOS","phonemes":"B W EY1 - N OW0 S"},
	{"text":"BUENOS(2)","phonemes":"B W EY1 - N AH0 S"},
	{"text":"BUENROSTRO","phonemes":"B W EH0 N - R OW1 - S T R OW0"},
	{"text":"BUENTELLO","phonemes":"B UW0 N - T EH1 - L OW0"},
	{"text":"BUER","phonemes":"B UW1 - ER0"},
	{"text":"BUERGE","phonemes":"B Y UW1 R JH"},
	{"text":"BUERGER","phonemes":"B Y UW1 R - G ER0"},
	{"text":"BUERKLE","phonemes":"B Y UW1 R - K AH0 L"},
	{"text":"BUERRY","phonemes":"B EH1 - R IY0"},
	{"text":"BUESCHER","phonemes":"B Y UW1 - SH ER0"},
	{"text":"BUESING","phonemes":"B Y UW1 - S IH0 NG"},
	{"text":"BUETER","phonemes":"B Y UW1 - T ER0"},
	{"text":"BUETOW","phonemes":"B UW1 - T OW0"},
	{"text":"BUETTNER","phonemes":"B Y UW1 T - N ER0"},
	{"text":"BUFANO","phonemes":"B UW0 - F AA1 - N OW0"},
	{"text":"BUFE","phonemes":"B Y UW1 F"},
	{"text":"BUFETE","phonemes":"B Y UW2 - F IY1 T"},
	{"text":"BUFF","phonemes":"B AH1 F"},
	{"text":"BUFF'S","phonemes":"B AH1 F S"},
	{"text":"BUFFA","phonemes":"B AH1 - F AH0"},
	{"text":"BUFFALO","phonemes":"B AH1 - F AH0 - L OW2"},
	{"text":"BUFFALO'S","phonemes":"B AH1 - F AH0 - L OW2 Z"},
	{"text":"BUFFALOS","phonemes":"B AH1 - F AH0 - L OW2 Z"},
	{"text":"BUFFER","phonemes":"B AH1 - F ER0"},
	{"text":"BUFFERED","phonemes":"B AH1 - F ER0 D"},
	{"text":"BUFFERIN","phonemes":"B AH1 - F ER0 - IH0 N"},
	{"text":"BUFFERS","phonemes":"B AH1 - F ER0 Z"},
	{"text":"BUFFET","phonemes":"B AH1 - F AH0 T"},
	{"text":"BUFFET(2)","phonemes":"B AH0 - F EY1"},
	{"text":"BUFFETED","phonemes":"B AH0 - F EY1 D"},
	{"text":"BUFFETED(2)","phonemes":"B AH1 - F IH2 - T IH0 D"},
	{"text":"BUFFETING","phonemes":"B AH0 - F EY1 - IH0 NG"},
	{"text":"BUFFETING(2)","phonemes":"B AH1 - F AH0 - T IH0 NG"},
	{"text":"BUFFETS","phonemes":"B AH1 - F AH0 T S"},
	{"text":"BUFFETS(2)","phonemes":"B AH0 - F EY1 Z"},
	{"text":"BUFFETT","phonemes":"B AH1 - F IH0 T"},
	{"text":"BUFFETT'S","phonemes":"B AH1 - F AH0 T S"},
	{"text":"BUFFIN","phonemes":"B AH1 - F IH0 N"},
	{"text":"BUFFINGTON","phonemes":"B AH1 - F IH0 NG - T AH0 N"},
	{"text":"BUFFKIN","phonemes":"B AH1 F - K IH0 N"},
	{"text":"BUFFO","phonemes":"B UW1 - F OW0"},
	{"text":"BUFFONE","phonemes":"B UW0 - F OW1 - N IY0"},
	{"text":"BUFFOON","phonemes":"B AH0 - F UW1 N"},
	{"text":"BUFFORD","phonemes":"B AH1 - F ER0 D"},
	{"text":"BUFFS","phonemes":"B AH1 F S"},
	{"text":"BUFFTON","phonemes":"B AH1 F - T AH0 N"},
	{"text":"BUFFUM","phonemes":"B AH1 - F AH0 M"},
	{"text":"BUFFY","phonemes":"B AH1 - F IY0"},
	{"text":"BUFKIN","phonemes":"B AH1 F - K IH0 N"},
	{"text":"BUFORD","phonemes":"B Y UW1 - F ER0 D"},
	{"text":"BUG","phonemes":"B AH1 G"},
	{"text":"BUGA","phonemes":"B Y UW1 - G AH0"},
	{"text":"BUGA(2)","phonemes":"B IY1 - Y UW1 - JH IY1 - EY1"},
	{"text":"BUGABOO","phonemes":"B AH1 - G AH0 - B UW2"},
	{"text":"BUGAJ","phonemes":"B UW1 - G AH0 JH"},
	{"text":"BUGARIN","phonemes":"B Y UW1 - G ER0 - IH0 N"},
	{"text":"BUGAY","phonemes":"B Y UW1 - G EY0"},
	{"text":"BUGBEE","phonemes":"B AH1 G - B IY2"},
	{"text":"BUGEYE","phonemes":"B AH1 - G AY2"},
	{"text":"BUGEYED","phonemes":"B AH1 - G AY2 D"},
	{"text":"BUGG","phonemes":"B AH1 G"},
	{"text":"BUGGE","phonemes":"B AH1 G"},
	{"text":"BUGGED","phonemes":"B AH1 G D"},
	{"text":"BUGGER","phonemes":"B AH1 - G ER0"},
	{"text":"BUGGERS","phonemes":"B AH1 - G ER0 Z"},
	{"text":"BUGGIES","phonemes":"B AH1 - G IY0 Z"},
	{"text":"BUGGING","phonemes":"B AH1 - G IH0 NG"},
	{"text":"BUGGS","phonemes":"B AH1 G Z"},
	{"text":"BUGGY","phonemes":"B AH1 - G IY0"},
	{"text":"BUGH","phonemes":"B Y UW1 G"},
	{"text":"BUGHER","phonemes":"B Y UW1 - G ER0"},
	{"text":"BUGLE","phonemes":"B Y UW1 - G AH0 L"},
	{"text":"BUGLES","phonemes":"B Y UW1 - G AH0 L Z"},
	{"text":"BUGLING","phonemes":"B Y UW1 - G AH0 - L IH0 NG"},
	{"text":"BUGLING(2)","phonemes":"B Y UW1 - G L IH0 NG"},
	{"text":"BUGLIOSI","phonemes":"B UW0 G - L IY0 - OW1 - S IY0"},
	{"text":"BUGLIOSI'S","phonemes":"B UW0 G - L IY0 - OW1 - S IY0 Z"},
	{"text":"BUGOJNO","phonemes":"B UW0 - G OW1 ZH - N OW0"},
	{"text":"BUGS","phonemes":"B AH1 G Z"},
	{"text":"BUGSY","phonemes":"B AH1 G - Z IY0"},
	{"text":"BUHL","phonemes":"B Y UW1 L"},
	{"text":"BUHLER","phonemes":"B UW1 - L ER0"},
	{"text":"BUHMAN","phonemes":"B AH1 - M AH0 N"},
	{"text":"BUHR","phonemes":"B Y UH1 R"},
	{"text":"BUHRMAN","phonemes":"B UH1 R - M AH0 N"},
	{"text":"BUHROW","phonemes":"B UH1 - R OW0"},
	{"text":"BUI","phonemes":"B IH1"},
	{"text":"BUI(2)","phonemes":"B W IY1"},
	{"text":"BUICE","phonemes":"B IH1 S"},
	{"text":"BUICE(2)","phonemes":"B W IY1 S"},
	{"text":"BUICK","phonemes":"B Y UW1 - IH0 K"},
	{"text":"BUICK'S","phonemes":"B Y UW1 - IH0 K S"},
	{"text":"BUICKS","phonemes":"B Y UW1 - IH0 K S"},
	{"text":"BUIE","phonemes":"B UW0 - IY1"},
	{"text":"BUIE(2)","phonemes":"B W IY1"},
	{"text":"BUIKEMA","phonemes":"B IH0 - K EY1 - M AH0"},
	{"text":"BUIKEMA(2)","phonemes":"B W IH0 - K EY1 - M AH0"},
	{"text":"BUILD","phonemes":"B IH1 L D"},
	{"text":"BUILDABLE","phonemes":"B IH1 L - D AH0 - B AH0 L"},
	{"text":"BUILDER","phonemes":"B IH1 L - D ER0"},
	{"text":"BUILDER'S","phonemes":"B IH1 L - D ER0 Z"},
	{"text":"BUILDERS","phonemes":"B IH1 L - D ER0 Z"},
	{"text":"BUILDERS'","phonemes":"B IH1 L - D ER0 Z"},
	{"text":"BUILDING","phonemes":"B IH1 L - D IH0 NG"},
	{"text":"BUILDING'S","phonemes":"B IH1 L - D IH0 NG Z"},
	{"text":"BUILDINGS","phonemes":"B IH1 L - D IH0 NG Z"},
	{"text":"BUILDS","phonemes":"B IH1 L D Z"},
	{"text":"BUILDUP","phonemes":"B IH1 L D - AH2 P"},
	{"text":"BUILDUPS","phonemes":"B IH1 L D - AH2 P S"},
	{"text":"BUILT","phonemes":"B IH1 L T"},
	{"text":"BUIS","phonemes":"B IH1 Z"},
	{"text":"BUISSON","phonemes":"B W IY2 - S AA1 N"},
	{"text":"BUIST","phonemes":"B UW1 - IH0 S T"},
	{"text":"BUITONI","phonemes":"B Y UW0 - T OW1 - N IY0"},
	{"text":"BUITRAGO","phonemes":"B IH0 - T R AA1 - G OW0"},
	{"text":"BUITRON","phonemes":"B IH1 - T R AH0 N"},
	{"text":"BUJAK","phonemes":"B UW1 - Y AH0 K"},
	{"text":"BUJUMBURA","phonemes":"B UW0 - JH AH0 M - B UH1 - R AH0"},
	{"text":"BUKAVU","phonemes":"B UW0 - K AA1 - V UW2"},
	{"text":"BUKAVU'S","phonemes":"B UW0 - K AA1 - V UW2 Z"},
	{"text":"BUKER","phonemes":"B Y UW1 - K ER0"},
	{"text":"BUKHARIN","phonemes":"B AH1 K - HH ER0 - IH0 N"},
	{"text":"BUKOVSKY","phonemes":"B UW0 - K AA1 V S - K IY0"},
	{"text":"BUKOWSKI","phonemes":"B Y UW0 - K AO1 F S - K IY0"},
	{"text":"BULA","phonemes":"B Y UW1 - L AH0"},
	{"text":"BULAT","phonemes":"B UW1 - L AH0 T"},
	{"text":"BULB","phonemes":"B AH1 L B"},
	{"text":"BULBOUS","phonemes":"B AH1 L - B AH0 S"},
	{"text":"BULBS","phonemes":"B AH1 L B Z"},
	{"text":"BULEN","phonemes":"B AH1 - L AH0 N"},
	{"text":"BULENT","phonemes":"B Y UW1 - L AH0 N T"},
	{"text":"BULEY","phonemes":"B Y UW1 - L IY0"},
	{"text":"BULFINCH","phonemes":"B UH1 L - F IH2 N CH"},
	{"text":"BULFINCH'S","phonemes":"B UH1 L - F IH2 N - CH IH0 Z"},
	{"text":"BULGARIA","phonemes":"B AH0 L - G EH1 - R IY0 - AH0"},
	{"text":"BULGARIA'S","phonemes":"B AH0 L - G EH1 - R IY0 - AH0 Z"},
	{"text":"BULGARIAN","phonemes":"B AH0 L - G EH1 - R IY0 - AH0 N"},
	{"text":"BULGARIANS","phonemes":"B AH0 L - G EH1 - R IY0 - AH0 N Z"},
	{"text":"BULGE","phonemes":"B AH1 L JH"},
	{"text":"BULGED","phonemes":"B AH1 L JH D"},
	{"text":"BULGER","phonemes":"B AH1 L - G ER0"},
	{"text":"BULGES","phonemes":"B AH1 L - JH IH0 Z"},
	{"text":"BULGING","phonemes":"B AH1 L - JH IH0 NG"},
	{"text":"BULGRIN","phonemes":"B UH1 L - G R IH0 N"},
	{"text":"BULIMIA","phonemes":"B Y UW0 - L IH1 - M IY0 - AH0"},
	{"text":"BULIMIC","phonemes":"B Y UW0 - L IH1 - M IH0 K"},
	{"text":"BULIMIC(2)","phonemes":"B UW0 - L IH1 - M IH0 K"},
	{"text":"BULIN","phonemes":"B Y UW1 - L IH0 N"},
	{"text":"BULK","phonemes":"B AH1 L K"},
	{"text":"BULKELEY","phonemes":"B UH1 L - K AH0 - L IY0"},
	{"text":"BULKHEAD","phonemes":"B AH1 L K - HH EH2 D"},
	{"text":"BULKHEADS","phonemes":"B AH1 L K - HH EH2 D Z"},
	{"text":"BULKIER","phonemes":"B AH1 L - K IY0 - ER0"},
	{"text":"BULKLEY","phonemes":"B AH1 L K - L IY0"},
	{"text":"BULKY","phonemes":"B AH1 L - K IY0"},
	{"text":"BULL","phonemes":"B UH1 L"},
	{"text":"BULL'S","phonemes":"B UH1 L Z"},
	{"text":"BULLA","phonemes":"B UH1 - L AH0"},
	{"text":"BULLARD","phonemes":"B UH1 - L ER0 D"},
	{"text":"BULLDOG","phonemes":"B UH1 L - D AO2 G"},
	{"text":"BULLDOGS","phonemes":"B UH1 L - D AO2 G Z"},
	{"text":"BULLDOZE","phonemes":"B UH1 L - D OW2 Z"},
	{"text":"BULLDOZED","phonemes":"B UH1 L - D OW2 Z D"},
	{"text":"BULLDOZER","phonemes":"B UH1 L - D OW2 - Z ER0"},
	{"text":"BULLDOZERS","phonemes":"B UH1 L - D OW2 - Z ER0 Z"},
	{"text":"BULLDOZING","phonemes":"B UH1 L - D OW2 - Z IH0 NG"},
	{"text":"BULLEN","phonemes":"B UH1 - L AH0 N"},
	{"text":"BULLER","phonemes":"B UH1 - L ER0"},
	{"text":"BULLET","phonemes":"B UH1 - L AH0 T"},
	{"text":"BULLETIN","phonemes":"B UH1 - L IH0 - T AH0 N"},
	{"text":"BULLETINS","phonemes":"B UH1 - L AH0 - T AH0 N Z"},
	{"text":"BULLETPROOF","phonemes":"B UH1 - L AH0 T - P R UW2 F"},
	{"text":"BULLETS","phonemes":"B UH1 - L AH0 T S"},
	{"text":"BULLFIGHT","phonemes":"B UH1 L - F AY2 T"},
	{"text":"BULLFIGHTER","phonemes":"B UH1 L - F AY2 - T ER0"},
	{"text":"BULLFIGHTING","phonemes":"B UH1 L - F AY2 - T IH0 NG"},
	{"text":"BULLFIGHTS","phonemes":"B UH1 L - F AY2 T Z"},
	{"text":"BULLFROG","phonemes":"B UH1 L - F R AO2 G"},
	{"text":"BULLFROGS","phonemes":"B UH1 L - F R AO2 G Z"},
	{"text":"BULLHEAD","phonemes":"B UH1 L - HH EH2 D"},
	{"text":"BULLHEADS","phonemes":"B UH1 L - HH EH2 D Z"},
	{"text":"BULLHORN","phonemes":"B UH1 L - HH AO2 R N"},
	{"text":"BULLHORNS","phonemes":"B UH1 L - HH AO2 R N Z"},
	{"text":"BULLIED","phonemes":"B UH1 - L IY0 D"},
	{"text":"BULLIES","phonemes":"B UH1 - L IY0 Z"},
	{"text":"BULLINGER","phonemes":"B UH1 - L IH0 - NG ER0"},
	{"text":"BULLINGTON","phonemes":"B UH1 - L IH0 NG - T AH0 N"},
	{"text":"BULLINS","phonemes":"B UH1 - L IH0 N Z"},
	{"text":"BULLION","phonemes":"B UH1 - L Y AH0 N"},
	{"text":"BULLIS","phonemes":"B UH1 - L IH0 S"},
	{"text":"BULLISH","phonemes":"B UH1 - L IH0 SH"},
	{"text":"BULLISHLY","phonemes":"B UH1 - L IH0 SH - L IY0"},
	{"text":"BULLISHNESS","phonemes":"B UH1 - L IH0 SH - N AH0 S"},
	{"text":"BULLITT","phonemes":"B UW1 - L IH0 T"},
	{"text":"BULLMAN","phonemes":"B UH1 L - M AH0 N"},
	{"text":"BULLOCH","phonemes":"B UH1 - L AH0 K"},
	{"text":"BULLOCK","phonemes":"B UH1 - L AH0 K"},
	{"text":"BULLOCK'S","phonemes":"B UH1 - L AH0 K S"},
	{"text":"BULLOCKS","phonemes":"B UH1 - L AH0 K S"},
	{"text":"BULLPEN","phonemes":"B UH1 L - P EH2 N"},
	{"text":"BULLS","phonemes":"B UH1 L Z"},
	{"text":"BULLS'","phonemes":"B UH1 L Z"},
	{"text":"BULLSEYE","phonemes":"B UW1 L - Z AY0"},
	{"text":"BULLSHIT","phonemes":"B UH1 L - SH IH2 T"},
	{"text":"BULLUCK","phonemes":"B UH1 - L AH0 K"},
	{"text":"BULLWINKLE","phonemes":"B UH1 L - W IH2 NG - K AH0 L"},
	{"text":"BULLY","phonemes":"B UH1 - L IY0"},
	{"text":"BULLYING","phonemes":"B UH1 - L IY0 - IH0 NG"},
	{"text":"BULMAN","phonemes":"B AH1 L - M AH0 N"},
	{"text":"BULMER","phonemes":"B AH1 L - M ER0"},
	{"text":"BULOVA","phonemes":"B Y UW0 - L OW1 - V AH0"},
	{"text":"BULOW","phonemes":"B Y UW1 - L OW0"},
	{"text":"BULRUSH","phonemes":"B UH1 L - R AH0 SH"},
	{"text":"BULSON","phonemes":"B UH1 L - S AH0 N"},
	{"text":"BULT","phonemes":"B AH1 L T"},
	{"text":"BULTEMA","phonemes":"B UW0 L - T EH1 - M AH0"},
	{"text":"BULTHUIS","phonemes":"B AH1 L - DH UW0 - IH0 Z"},
	{"text":"BULTMAN","phonemes":"B UH1 L T - M AH0 N"},
	{"text":"BULWARK","phonemes":"B UH1 L - W ER0 K"},
	{"text":"BULWINKLE","phonemes":"B UH1 L - W IH2 NG - K AH0 L"},
	{"text":"BUM","phonemes":"B AH1 M"},
	{"text":"BUMANN","phonemes":"B Y UW1 - M AH0 N"},
	{"text":"BUMBALOUGH","phonemes":"B AH1 M - B AH0 - L AW0"},
	{"text":"BUMBARGER","phonemes":"B AH1 M - B AA2 R - G ER0"},
	{"text":"BUMBAUGH","phonemes":"B AH1 M - B AO2"},
	{"text":"BUMBLE","phonemes":"B AH1 M - B AH0 L"},
	{"text":"BUMBLING","phonemes":"B AH1 M - B AH0 L - IH0 NG"},
	{"text":"BUMBLING(2)","phonemes":"B AH1 M - B L IH0 NG"},
	{"text":"BUMGARDNER","phonemes":"B AH1 M - G AA2 R D - N ER0"},
	{"text":"BUMGARNER","phonemes":"B AH1 M - G AA2 R - N ER0"},
	{"text":"BUMIPUTRA","phonemes":"B UW2 - M IY0 - P Y UW1 - T R AH0"},
	{"text":"BUMMED","phonemes":"B AH1 M D"},
	{"text":"BUMMER","phonemes":"B AH1 - M ER0"},
	{"text":"BUMP","phonemes":"B AH1 M P"},
	{"text":"BUMPAS","phonemes":"B AH1 M - P AH0 Z"},
	{"text":"BUMPASS","phonemes":"B AH1 M - P AE2 S"},
	{"text":"BUMPED","phonemes":"B AH1 M P T"},
	{"text":"BUMPER","phonemes":"B AH1 M - P ER0"},
	{"text":"BUMPERS","phonemes":"B AH1 M - P ER0 Z"},
	{"text":"BUMPERSTICKER","phonemes":"B AH1 M - P ER0 - S T IH0 - K ER0"},
	{"text":"BUMPERSTICKERS","phonemes":"B AH1 M - P ER0 - S T IH0 - K ER0 Z"},
	{"text":"BUMPING","phonemes":"B AH1 M - P IH0 NG"},
	{"text":"BUMPINGS","phonemes":"B AH1 M - P IH0 NG Z"},
	{"text":"BUMPKIN","phonemes":"B AH1 M P - K IH0 N"},
	{"text":"BUMPS","phonemes":"B AH1 M P S"},
	{"text":"BUMPUS","phonemes":"B AH1 M - P AH0 S"},
	{"text":"BUMPY","phonemes":"B AH1 M - P IY0"},
	{"text":"BUMS","phonemes":"B AH1 M Z"},
	{"text":"BUMSTEAD","phonemes":"B AH1 M - S T EH2 D"},
	{"text":"BUN","phonemes":"B AH1 N"},
	{"text":"BUNCE","phonemes":"B AH1 N S"},
	{"text":"BUNCH","phonemes":"B AH1 N CH"},
	{"text":"BUNCHE","phonemes":"B AH1 N CH"},
	{"text":"BUNCHED","phonemes":"B AH1 N CH T"},
	{"text":"BUNCHES","phonemes":"B AH1 N - CH AH0 Z"},
	{"text":"BUNCHES(2)","phonemes":"B AH1 N - CH IH0 Z"},
	{"text":"BUNCHING","phonemes":"B AH1 N - CH IH0 NG"},
	{"text":"BUNCHY","phonemes":"B AH1 N - CH IY0"},
	{"text":"BUND","phonemes":"B AH1 N D"},
	{"text":"BUNDA","phonemes":"B AH1 N - D AH0"},
	{"text":"BUNDE","phonemes":"B AH1 N D"},
	{"text":"BUNDESBANK","phonemes":"B UH1 N - D IH0 S - B AE2 NG K"},
	{"text":"BUNDESBANK'S","phonemes":"B UH1 N - D IH0 S - B AE2 NG K S"},
	{"text":"BUNDESBANK(2)","phonemes":"B AA1 N - D IH0 S - B AE2 NG K"},
	{"text":"BUNDESBANK(3)","phonemes":"B UH1 N - D IH0 S - B AA2 NG K"},
	{"text":"BUNDESPOST","phonemes":"B UH1 N - D IH0 - S P OW2 S T"},
	{"text":"BUNDESPOST'S","phonemes":"B UH1 N - D IH0 - S P OW2 S T S"},
	{"text":"BUNDESRAT","phonemes":"B UH1 N - D IH0 S - R AE2 T"},
	{"text":"BUNDESTAG","phonemes":"B AH1 N - D AH0 - S T AE2 G"},
	{"text":"BUNDESWEHR","phonemes":"B AH1 N - D AH0 S - W EH2 R"},
	{"text":"BUNDICK","phonemes":"B AH1 N - D IH0 K"},
	{"text":"BUNDLE","phonemes":"B AH1 N - D AH0 L"},
	{"text":"BUNDLED","phonemes":"B AH1 N - D AH0 L D"},
	{"text":"BUNDLES","phonemes":"B AH1 N - D AH0 L Z"},
	{"text":"BUNDLING","phonemes":"B AH1 N - D AH0 L - IH0 NG"},
	{"text":"BUNDLING(2)","phonemes":"B AH1 N D - L IH0 NG"},
	{"text":"BUNDREN","phonemes":"B AH1 N - D ER0 - AH0 N"},
	{"text":"BUNDRICK","phonemes":"B AH1 N - D R IH0 K"},
	{"text":"BUNDS","phonemes":"B AH1 N D Z"},
	{"text":"BUNDSCHUH","phonemes":"B AH1 N D - SH UW0"},
	{"text":"BUNDY","phonemes":"B AH1 N - D IY0"},
	{"text":"BUNDY'S","phonemes":"B AH1 N - D IY0 Z"},
	{"text":"BUNDYS","phonemes":"B AH1 N - D IY0 Z"},
	{"text":"BUNG","phonemes":"B AH1 NG"},
	{"text":"BUNGALOW","phonemes":"B AH1 NG - G AH0 - L OW2"},
	{"text":"BUNGALOWS","phonemes":"B AH1 NG - G AH0 - L OW2 Z"},
	{"text":"BUNGARD","phonemes":"B AH1 NG - G ER0 D"},
	{"text":"BUNGE","phonemes":"B AH1 N JH"},
	{"text":"BUNGEE","phonemes":"B AH1 N - JH IY0"},
	{"text":"BUNGER","phonemes":"B AH1 - NG ER0"},
	{"text":"BUNGERT","phonemes":"B AH1 NG - G ER0 T"},
	{"text":"BUNGEY","phonemes":"B AH1 N - JH IY0"},
	{"text":"BUNGLED","phonemes":"B AH1 NG - G AH0 L D"},
	{"text":"BUNGLER","phonemes":"B AH1 NG - G L ER0"},
	{"text":"BUNGLERS","phonemes":"B AH1 NG - G L ER0 Z"},
	{"text":"BUNGLING","phonemes":"B AH1 NG - G AH0 L - IH0 NG"},
	{"text":"BUNGLING(2)","phonemes":"B AH1 NG - G L IH0 NG"},
	{"text":"BUNK","phonemes":"B AH1 NG K"},
	{"text":"BUNKE","phonemes":"B AH1 NG K"},
	{"text":"BUNKER","phonemes":"B AH1 NG - K ER0"},
	{"text":"BUNKERS","phonemes":"B AH1 NG - K ER0 Z"},
	{"text":"BUNKLEY","phonemes":"B AH1 NG K - L IY0"},
	{"text":"BUNKS","phonemes":"B AH1 NG K S"},
	{"text":"BUNN","phonemes":"B AH1 N"},
	{"text":"BUNNELL","phonemes":"B AH1 - N AH0 L"},
	{"text":"BUNNER","phonemes":"B AH1 - N ER0"},
	{"text":"BUNNEY","phonemes":"B AH1 - N IY0"},
	{"text":"BUNNI","phonemes":"B UW1 - N IY0"},
	{"text":"BUNNIE","phonemes":"B AH1 - N IY0"},
	{"text":"BUNNIES","phonemes":"B AH1 - N IY0 Z"},
	{"text":"BUNNING","phonemes":"B AH1 - N IH0 NG"},
	{"text":"BUNNY","phonemes":"B AH1 - N IY0"},
	{"text":"BUNOWSKI","phonemes":"B UW2 - N AW1 S - K IY0"},
	{"text":"BUNS","phonemes":"B AH1 N Z"},
	{"text":"BUNT","phonemes":"B AH1 N T"},
	{"text":"BUNT'S","phonemes":"B AH1 N T S"},
	{"text":"BUNTAIN","phonemes":"B AH0 N - T EY1 N"},
	{"text":"BUNTE","phonemes":"B AH1 N T"},
	{"text":"BUNTEN","phonemes":"B AH1 N - T AH0 N"},
	{"text":"BUNTIN","phonemes":"B AH1 N - T IH0 N"},
	{"text":"BUNTING","phonemes":"B AH1 N - T IH0 NG"},
	{"text":"BUNTON","phonemes":"B AH1 N - T AH0 N"},
	{"text":"BUNTROCK","phonemes":"B AH1 N - T R AA2 K"},
	{"text":"BUNTSTROCK","phonemes":"B AH1 N T - S T R AA2 K"},
	{"text":"BUNTYN","phonemes":"B AH1 N - T IH0 N"},
	{"text":"BUNTZ","phonemes":"B AH1 N T S"},
	{"text":"BUNYAN","phonemes":"B AH1 - N Y AH0 N"},
	{"text":"BUNYARD","phonemes":"B AH0 N - Y AA1 R D"},
	{"text":"BUNZL","phonemes":"B AH1 N - Z AH0 L"},
	{"text":"BUOL","phonemes":"B OW1 L"},
	{"text":"BUONANNO","phonemes":"B W OW0 - N AA1 - N OW0"},
	{"text":"BUONICONTIS","phonemes":"B W AA2 - N IH0 - K AA1 N - T IY0 Z"},
	{"text":"BUONO","phonemes":"B W OW1 - N OW0"},
	{"text":"BUONOCORE","phonemes":"B W OW0 - N OW0 - K AO1 - R IY0"},
	{"text":"BUONOMO","phonemes":"B W OW0 - N OW1 - M OW0"},
	{"text":"BUOY","phonemes":"B UW1 - IY0"},
	{"text":"BUOYANCY","phonemes":"B OY1 - AH0 N - S IY0"},
	{"text":"BUOYANT","phonemes":"B OY1 - AH0 N T"},
	{"text":"BUOYED","phonemes":"B UW1 - IY0 D"},
	{"text":"BUOYING","phonemes":"B OY1 - IH0 NG"},
	{"text":"BUOYS","phonemes":"B UW1 - IY0 Z"},
	{"text":"BUPKUS","phonemes":"B AH1 P - K AH0 S"},
	{"text":"BUPP","phonemes":"B AH1 P"},
	{"text":"BUPRENORPHINE","phonemes":"B Y UW1 - P R AH0 - N ER0 - F IY2 N"},
	{"text":"BUR","phonemes":"B ER1"},
	{"text":"BURACK","phonemes":"B Y UW1 - R AH0 K"},
	{"text":"BURAK","phonemes":"B Y UW1 - R AH0 K"},
	{"text":"BURAN","phonemes":"B Y UW1 - R AH0 N"},
	{"text":"BURANDT","phonemes":"B Y UW1 - R AH0 N T"},
	{"text":"BURAS","phonemes":"B Y UW1 - R AH0 Z"},
	{"text":"BURBA","phonemes":"B ER1 - B AH0"},
	{"text":"BURBACH","phonemes":"B ER1 - B AA0 K"},
	{"text":"BURBACK","phonemes":"B ER1 - B AE0 K"},
	{"text":"BURBAGE","phonemes":"B ER1 - B IH0 JH"},
	{"text":"BURBANK","phonemes":"B ER1 - B AE2 NG K"},
	{"text":"BURBANK'S","phonemes":"B ER1 - B AE0 NG K S"},
	{"text":"BURBIDGE","phonemes":"B ER1 - B IH0 JH"},
	{"text":"BURBRIDGE","phonemes":"B ER1 - B R IH0 JH"},
	{"text":"BURBY","phonemes":"B ER1 - B IY0"},
	{"text":"BURCH","phonemes":"B ER1 CH"},
	{"text":"BURCHAM","phonemes":"B ER0 - SH AE1 M"},
	{"text":"BURCHARD","phonemes":"B ER0 - SH AA1 R D"},
	{"text":"BURCHELL","phonemes":"B ER1 - K AH0 L"},
	{"text":"BURCHER","phonemes":"B ER1 - CH ER0"},
	{"text":"BURCHETT","phonemes":"B ER1 - CH IH0 T"},
	{"text":"BURCHETTE","phonemes":"B ER0 - SH EH1 T"},
	{"text":"BURCHFIELD","phonemes":"B ER1 CH - F IY0 L D"},
	{"text":"BURCHILL","phonemes":"B ER1 K - HH IH0 L"},
	{"text":"BURCIAGA","phonemes":"B UH0 R - S IY0 - AA1 - G AH0"},
	{"text":"BURCK","phonemes":"B ER1 K"},
	{"text":"BURCKHARD","phonemes":"B ER1 K - HH ER0 D"},
	{"text":"BURCKHARDT","phonemes":"B ER1 K - HH AA0 R T"},
	{"text":"BURD","phonemes":"B ER1 D"},
	{"text":"BURDA","phonemes":"B UH1 R - D AH0"},
	{"text":"BURDELL","phonemes":"B ER0 - D EH1 L"},
	{"text":"BURDEN","phonemes":"B ER1 - D AH0 N"},
	{"text":"BURDENED","phonemes":"B ER1 - D AH0 N D"},
	{"text":"BURDENING","phonemes":"B ER1 - D AH0 N - IH0 NG"},
	{"text":"BURDENS","phonemes":"B ER1 - D AH0 N Z"},
	{"text":"BURDENSOME","phonemes":"B ER1 - D AH0 N - S AH0 M"},
	{"text":"BURDETT","phonemes":"B ER1 - D IH0 T"},
	{"text":"BURDETTE","phonemes":"B ER0 - D EH1 T"},
	{"text":"BURDGE","phonemes":"B ER1 JH"},
	{"text":"BURDI","phonemes":"B UH1 R - D IY0"},
	{"text":"BURDICK","phonemes":"B ER1 - D IH0 K"},
	{"text":"BURDIN","phonemes":"B ER1 - D IH0 N"},
	{"text":"BURDINE","phonemes":"B ER0 - D IY1 N"},
	{"text":"BURDINE'S","phonemes":"B ER0 - D IY1 N Z"},
	{"text":"BURDINE'S(2)","phonemes":"B ER0 - D AY1 N Z"},
	{"text":"BURDINE(2)","phonemes":"B ER0 - D AY1 N"},
	{"text":"BURDINES","phonemes":"B ER0 - D IY1 N Z"},
	{"text":"BURDINES(2)","phonemes":"B ER0 - D AY1 N Z"},
	{"text":"BURDITT","phonemes":"B ER0 - D IH1 T"},
	{"text":"BURDO","phonemes":"B UH1 R - D OW0"},
	{"text":"BURDON","phonemes":"B ER1 - D AH0 N"},
	{"text":"BURDSALL","phonemes":"B ER1 D - S AH0 L"},
	{"text":"BUREAU","phonemes":"B Y UH1 - R OW0"},
	{"text":"BUREAU'S","phonemes":"B Y UH1 - R OW0 Z"},
	{"text":"BUREAUCRACIES","phonemes":"B Y UH0 - R AA1 - K R AH0 - S IY0 Z"},
	{"text":"BUREAUCRACY","phonemes":"B Y UH0 - R AA1 - K R AH0 - S IY0"},
	{"text":"BUREAUCRACY'S","phonemes":"B Y UH0 - R AA1 - K R AH0 - S IY0 Z"},
	{"text":"BUREAUCRAT","phonemes":"B Y UH1 - R AH0 - K R AE2 T"},
	{"text":"BUREAUCRAT(2)","phonemes":"B Y UH1 - R OW0 - K R AE2 T"},
	{"text":"BUREAUCRATESE","phonemes":"B Y UH1 - R AH0 - K R AE0 - T IY2 Z"},
	{"text":"BUREAUCRATIC","phonemes":"B Y UH2 - R AH0 - K R AE1 - T IH0 K"},
	{"text":"BUREAUCRATS","phonemes":"B Y UH1 - R AH0 - K R AE2 T S"},
	{"text":"BUREAUCRATS(2)","phonemes":"B Y UH1 - R OW0 - K R AE2 T S"},
	{"text":"BUREAUS","phonemes":"B Y UH1 - R OW0 Z"},
	{"text":"BUREK","phonemes":"B EH1 - R IH0 K"},
	{"text":"BUREL","phonemes":"B EH1 - R AH0 L"},
	{"text":"BURELL","phonemes":"B EH1 - R AH0 L"},
	{"text":"BUREN","phonemes":"B Y UH1 - R AH0 N"},
	{"text":"BURES","phonemes":"B EH1 R Z"},
	{"text":"BURES(2)","phonemes":"B EH1 - R IH0 Z"},
	{"text":"BURESH","phonemes":"B EH1 - R IH0 SH"},
	{"text":"BURFEIND","phonemes":"B ER1 - F AY0 N D"},
	{"text":"BURFIELD","phonemes":"B ER1 - F IY0 L D"},
	{"text":"BURFORD","phonemes":"B ER1 - F ER0 D"},
	{"text":"BURG","phonemes":"B ER1 G"},
	{"text":"BURGAMY","phonemes":"B ER1 - G AH0 - M IY0"},
	{"text":"BURGAN","phonemes":"B ER1 - G AE0 N"},
	{"text":"BURGARD","phonemes":"B ER1 - G ER0 D"},
	{"text":"BURGDORF","phonemes":"B ER1 G - D AO0 R F"},
	{"text":"BURGE","phonemes":"B ER1 G"},
	{"text":"BURGEE","phonemes":"B ER1 - G IY0"},
	{"text":"BURGENER","phonemes":"B ER1 - G IY0 - N ER0"},
	{"text":"BURGEON","phonemes":"B ER1 - JH AH0 N"},
	{"text":"BURGEONED","phonemes":"B ER1 - JH AH0 N D"},
	{"text":"BURGEONING","phonemes":"B ER1 - JH AH0 - N IH0 NG"},
	{"text":"BURGER","phonemes":"B ER1 - G ER0"},
	{"text":"BURGER'S","phonemes":"B ER1 - G ER0 Z"},
	{"text":"BURGERS","phonemes":"B ER1 - G ER0 Z"},
	{"text":"BURGERT","phonemes":"B ER1 - G ER0 T"},
	{"text":"BURGES","phonemes":"B ER1 G Z"},
	{"text":"BURGESON","phonemes":"B ER1 - G IH0 - S AH0 N"},
	{"text":"BURGESS","phonemes":"B ER1 - JH AH0 S"},
	{"text":"BURGET","phonemes":"B ER1 - G EH0 T"},
	{"text":"BURGETT","phonemes":"B ER1 - JH IH0 T"},
	{"text":"BURGGRAF","phonemes":"B ER1 - G R AH0 F"},
	{"text":"BURGHARDT","phonemes":"B ER1 - G AA0 R T"},
	{"text":"BURGHART","phonemes":"B ER1 - G HH AA0 R T"},
	{"text":"BURGHER","phonemes":"B ER1 - G ER0"},
	{"text":"BURGHLEY","phonemes":"B ER1 - G L IY0"},
	{"text":"BURGIN","phonemes":"B ER1 - G IH0 N"},
	{"text":"BURGIO","phonemes":"B ER1 - G IY0 - OW0"},
	{"text":"BURGLAR","phonemes":"B ER1 - G L ER0"},
	{"text":"BURGLARIES","phonemes":"B ER1 - G L ER0 - IY0 Z"},
	{"text":"BURGLARIZE","phonemes":"B ER1 - G L ER0 - AY2 Z"},
	{"text":"BURGLARIZED","phonemes":"B ER1 - G L ER0 - AY2 Z D"},
	{"text":"BURGLARS","phonemes":"B ER1 - G L ER0 Z"},
	{"text":"BURGLARY","phonemes":"B ER1 - G L ER0 - IY0"},
	{"text":"BURGLING","phonemes":"B ER1 - G L IH0 NG"},
	{"text":"BURGMAN","phonemes":"B ER1 G - M AH0 N"},
	{"text":"BURGMASTER","phonemes":"B ER1 G - M AE2 - S T ER0"},
	{"text":"BURGNER","phonemes":"B ER1 G - N ER0"},
	{"text":"BURGO","phonemes":"B ER1 - G OW0"},
	{"text":"BURGOMASTER","phonemes":"B ER1 - G AH0 - M AE2 - S T ER0"},
	{"text":"BURGOMASTER'S","phonemes":"B ER1 - G AH0 - M AE2 - S T ER0 Z"},
	{"text":"BURGOMASTERS","phonemes":"B ER1 - G AH0 - M AE2 - S T ER0 Z"},
	{"text":"BURGOON","phonemes":"B ER1 - G UW0 N"},
	{"text":"BURGOS","phonemes":"B ER1 - G OW0 Z"},
	{"text":"BURGOYNE","phonemes":"B ER0 - G OY1 N"},
	{"text":"BURGOYNE'S","phonemes":"B ER0 - G OY1 N Z"},
	{"text":"BURGUNDIAN","phonemes":"B ER0 - G AH1 N - D IY0 - AH0 N"},
	{"text":"BURGUNDIANS","phonemes":"B ER0 - G AH1 N - D IY0 - AH0 N Z"},
	{"text":"BURGUNDIES","phonemes":"B ER1 - G AH0 N - D IY0 Z"},
	{"text":"BURGUNDY","phonemes":"B ER1 - G AH0 N - D IY0"},
	{"text":"BURGUNDY'S","phonemes":"B ER1 - G AH0 N - D IY0 Z"},
	{"text":"BURGY","phonemes":"B ER1 - JH IY0"},
	{"text":"BURHAM","phonemes":"B ER1 - HH AH0 M"},
	{"text":"BURHANS","phonemes":"B ER1 - HH AH0 N Z"},
	{"text":"BURI","phonemes":"B UH1 - R IY0"},
	{"text":"BURIAL","phonemes":"B EH1 - R IY0 - AH0 L"},
	{"text":"BURIALS","phonemes":"B EH1 - R IY0 - AH0 L Z"},
	{"text":"BURIAN","phonemes":"B Y UH1 - R IY0 - AH0 N"},
	{"text":"BURICH","phonemes":"B EH1 - R IH0 K"},
	{"text":"BURIED","phonemes":"B EH1 - R IY0 D"},
	{"text":"BURIES","phonemes":"B EH1 - R IY0 Z"},
	{"text":"BURK","phonemes":"B ER1 K"},
	{"text":"BURKARD","phonemes":"B ER1 - K ER0 D"},
	{"text":"BURKART","phonemes":"B ER1 - K AA0 R T"},
	{"text":"BURKE","phonemes":"B ER1 K"},
	{"text":"BURKE'S","phonemes":"B ER1 K S"},
	{"text":"BURKEEN","phonemes":"B ER0 - K IY1 N"},
	{"text":"BURKEL","phonemes":"B ER1 - K AH0 L"},
	{"text":"BURKEMPER","phonemes":"B ER1 - K IH0 M - P ER0"},
	{"text":"BURKERT","phonemes":"B ER1 - K ER0 T"},
	{"text":"BURKES","phonemes":"B ER1 K S"},
	{"text":"BURKET","phonemes":"B ER1 - K IH0 T"},
	{"text":"BURKETT","phonemes":"B ER1 - K IH0 T"},
	{"text":"BURKEY","phonemes":"B ER1 - K IY0"},
	{"text":"BURKHALTER","phonemes":"B ER1 K - HH AH0 L - T ER0"},
	{"text":"BURKHAMMER","phonemes":"B ER1 K - HH AH0 - M ER0"},
	{"text":"BURKHARD","phonemes":"B ER1 K - HH ER0 D"},
	{"text":"BURKHARDT","phonemes":"B ER1 K - HH AA0 R T"},
	{"text":"BURKHART","phonemes":"B ER1 K - HH AA0 R T"},
	{"text":"BURKHEAD","phonemes":"B ER1 K - HH EH0 D"},
	{"text":"BURKHOLDER","phonemes":"B ER1 K - HH OW0 L - D ER0"},
	{"text":"BURKINA","phonemes":"B ER0 - K IY1 - N AH0"},
	{"text":"BURKINS","phonemes":"B ER1 - K IH0 N Z"},
	{"text":"BURKITT","phonemes":"B ER1 - K IH0 T"},
	{"text":"BURKLAND","phonemes":"B ER1 K - L AH0 N D"},
	{"text":"BURKLE","phonemes":"B ER1 - K AH0 L"},
	{"text":"BURKLEY","phonemes":"B ER1 K - L IY0"},
	{"text":"BURKLOW","phonemes":"B ER1 - K L AW0"},
	{"text":"BURKLUND","phonemes":"B ER1 K - L AH0 N D"},
	{"text":"BURKMAN","phonemes":"B ER1 K - M AH0 N"},
	{"text":"BURKS","phonemes":"B ER1 K S"},
	{"text":"BURKUS","phonemes":"B ER1 - K AH0 S"},
	{"text":"BURL","phonemes":"B ER1 L"},
	{"text":"BURLAND","phonemes":"B ER1 - L AH0 N D"},
	{"text":"BURLAP","phonemes":"B ER1 - L AE2 P"},
	{"text":"BURLAPPED","phonemes":"B ER1 - L AE2 P T"},
	{"text":"BURLATSKY","phonemes":"B ER0 - L AE1 T S - K IY0"},
	{"text":"BURLEIGH","phonemes":"B ER1 - L AH0"},
	{"text":"BURLESON","phonemes":"B ER1 - L IH0 - S AH0 N"},
	{"text":"BURLESON(2)","phonemes":"B ER1 L - S AH0 N"},
	{"text":"BURLESQUE","phonemes":"B ER0 - L EH1 S K"},
	{"text":"BURLEW","phonemes":"B ER1 - L UW0"},
	{"text":"BURLEY","phonemes":"B ER1 - L IY0"},
	{"text":"BURLING","phonemes":"B ER1 - L IH0 NG"},
	{"text":"BURLINGAME","phonemes":"B ER1 - L IH0 NG - G EY2 M"},
	{"text":"BURLINGHAM","phonemes":"B ER1 - L IH0 NG - HH AE2 M"},
	{"text":"BURLINGTON","phonemes":"B ER1 - L IH0 NG - T AH0 N"},
	{"text":"BURLINGTON'S","phonemes":"B ER1 - L IH0 NG - T AH0 N Z"},
	{"text":"BURLISON","phonemes":"B ER1 - L IH0 - S AH0 N"},
	{"text":"BURLY","phonemes":"B ER1 - L IY0"},
	{"text":"BURMA","phonemes":"B ER1 - M AH0"},
	{"text":"BURMA'S","phonemes":"B ER1 - M AH0 Z"},
	{"text":"BURMAH","phonemes":"B ER1 - M AH0"},
	{"text":"BURMAN","phonemes":"B ER1 - M AH0 N"},
	{"text":"BURMANS","phonemes":"B ER1 - M AH0 N Z"},
	{"text":"BURMASTER","phonemes":"B ER1 - M AE0 - S T ER0"},
	{"text":"BURMEISTER","phonemes":"B ER1 - M AY0 - S T ER0"},
	{"text":"BURMESE","phonemes":"B ER0 - M IY1 Z"},
	{"text":"BURMESTER","phonemes":"B ER1 - M IH0 - S T ER0"},
	{"text":"BURN","phonemes":"B ER1 N"},
	{"text":"BURNABLE","phonemes":"B ER1 - N AH0 - B AH0 L"},
	{"text":"BURNABY","phonemes":"B ER1 - N AH0 - B IY0"},
	{"text":"BURNAM","phonemes":"B ER1 - N AH0 M"},
	{"text":"BURNAP","phonemes":"B ER1 - N AH0 P"},
	{"text":"BURNARD","phonemes":"B ER0 - N AA1 R D"},
	{"text":"BURNDY","phonemes":"B ER1 N - D IY0"},
	{"text":"BURNE","phonemes":"B ER1 N"},
	{"text":"BURNED","phonemes":"B ER1 N D"},
	{"text":"BURNELL","phonemes":"B ER1 - N AH0 L"},
	{"text":"BURNER","phonemes":"B ER1 - N ER0"},
	{"text":"BURNERS","phonemes":"B ER1 - N ER0 Z"},
	{"text":"BURNES","phonemes":"B ER1 N Z"},
	{"text":"BURNESS","phonemes":"B ER1 - N AH0 S"},
	{"text":"BURNET","phonemes":"B ER1 - N IH0 T"},
	{"text":"BURNETT","phonemes":"B ER0 - N EH1 T"},
	{"text":"BURNETT'S","phonemes":"B ER0 - N EH1 T S"},
	{"text":"BURNETTE","phonemes":"B ER1 - N EH1 T"},
	{"text":"BURNEY","phonemes":"B ER1 - N IY0"},
	{"text":"BURNHAM","phonemes":"B ER1 - N AH0 M"},
	{"text":"BURNHAM'S","phonemes":"B ER1 - N AH0 M Z"},
	{"text":"BURNHAM'S(2)","phonemes":"B ER1 N - HH AE0 M Z"},
	{"text":"BURNHAM(2)","phonemes":"B ER1 N - HH AE0 M"},
	{"text":"BURNING","phonemes":"B ER1 - N IH0 NG"},
	{"text":"BURNINGHAM","phonemes":"B ER1 - N IH0 NG - HH AE2 M"},
	{"text":"BURNINGS","phonemes":"B ER1 - N IH0 NG Z"},
	{"text":"BURNISH","phonemes":"B ER1 - N IH0 SH"},
	{"text":"BURNISHED","phonemes":"B ER1 - N IH0 SH T"},
	{"text":"BURNLEY","phonemes":"B ER1 N - L IY0"},
	{"text":"BURNLEY'S","phonemes":"B ER1 N - L IY0 Z"},
	{"text":"BURNOUT","phonemes":"B ER1 N - AW2 T"},
	{"text":"BURNS","phonemes":"B ER1 N Z"},
	{"text":"BURNS'","phonemes":"B ER1 N Z"},
	{"text":"BURNS'S","phonemes":"B ER1 N - Z IH0 Z"},
	{"text":"BURNSED","phonemes":"B ER1 N Z D"},
	{"text":"BURNSIDE","phonemes":"B ER1 N - S AY2 D"},
	{"text":"BURNSIDE'S","phonemes":"B ER1 N - S AY2 D Z"},
	{"text":"BURNSTEIN","phonemes":"B ER1 N - S T AY2 N"},
	{"text":"BURNSTEIN(2)","phonemes":"B ER1 N - S T IY2 N"},
	{"text":"BURNSWORTH","phonemes":"B ER1 N Z - W ER2 TH"},
	{"text":"BURNT","phonemes":"B ER1 N T"},
	{"text":"BURNUP","phonemes":"B ER1 - N AH2 P"},
	{"text":"BURNWORTH","phonemes":"B ER1 N - W ER2 TH"},
	{"text":"BUROKER","phonemes":"B Y UW1 - R AH0 - K ER0"},
	{"text":"BUROW","phonemes":"B Y UH1 - R OW0"},
	{"text":"BURP","phonemes":"B ER1 P"},
	{"text":"BURPEE","phonemes":"B ER1 - P IY0"},
	{"text":"BURPING","phonemes":"B ER1 - P IH0 NG"},
	{"text":"BURPO","phonemes":"B UH1 R - P OW0"},
	{"text":"BURR","phonemes":"B ER1"},
	{"text":"BURRAGE","phonemes":"B ER1 - IH0 JH"},
	{"text":"BURRELL","phonemes":"B ER0 - EH1 L"},
	{"text":"BURRER","phonemes":"B ER1 - ER0"},
	{"text":"BURRES","phonemes":"B ER1 Z"},
	{"text":"BURRESS","phonemes":"B ER1 - AH0 S"},
	{"text":"BURRI","phonemes":"B UH1 - R IY0"},
	{"text":"BURRIDGE","phonemes":"B AO1 - R IH0 JH"},
	{"text":"BURRIER","phonemes":"B ER1 - IY0 - ER0"},
	{"text":"BURRIGHT","phonemes":"B AO1 - R AY0 T"},
	{"text":"BURRILL","phonemes":"B AO1 - R AH0 L"},
	{"text":"BURRINGTON","phonemes":"B ER1 - IH0 NG - T AH0 N"},
	{"text":"BURRIS","phonemes":"B ER1 - IH0 S"},
	{"text":"BURRISS","phonemes":"B ER1 - IH0 - S IH0 Z"},
	{"text":"BURRITO","phonemes":"B ER0 - IY1 - T OW0"},
	{"text":"BURRITOS","phonemes":"B ER0 - IY1 - T OW0 S"},
	{"text":"BURRITT","phonemes":"B ER1 - IH0 T"},
	{"text":"BURRO","phonemes":"B ER1 - OW0"},
	{"text":"BURROLA","phonemes":"B UH0 - R OW1 - L AH0"},
	{"text":"BURROS","phonemes":"B ER1 - OW0 Z"},
	{"text":"BURROUGH","phonemes":"B ER1 - OW0"},
	{"text":"BURROUGHS","phonemes":"B AH1 - R OW0 Z"},
	{"text":"BURROUGHS(2)","phonemes":"B ER1 - OW0 Z"},
	{"text":"BURROUS","phonemes":"B ER1 - AH0 S"},
	{"text":"BURROW","phonemes":"B ER1 - OW0"},
	{"text":"BURROWER","phonemes":"B ER1 - OW0 - ER0"},
	{"text":"BURROWERS","phonemes":"B ER1 - OW0 - ER0 Z"},
	{"text":"BURROWES","phonemes":"B ER1 - OW2 Z"},
	{"text":"BURROWING","phonemes":"B ER1 - OW0 - IH0 NG"},
	{"text":"BURROWS","phonemes":"B ER1 - OW0 Z"},
	{"text":"BURRUS","phonemes":"B UH1 - R AH0 S"},
	{"text":"BURRUSS","phonemes":"B UH1 - R AH0 S"},
	{"text":"BURRY","phonemes":"B ER1 - IY0"},
	{"text":"BURSCH","phonemes":"B ER1 SH"},
	{"text":"BURSE","phonemes":"B ER1 S"},
	{"text":"BURSEY","phonemes":"B ER1 - S IY0"},
	{"text":"BURSLEY","phonemes":"B ER1 S - L IY0"},
	{"text":"BURSON","phonemes":"B ER1 - S AH0 N"},
	{"text":"BURST","phonemes":"B ER1 S T"},
	{"text":"BURSTEIN","phonemes":"B ER1 - S T AY0 N"},
	{"text":"BURSTEIN(2)","phonemes":"B ER1 - S T IY0 N"},
	{"text":"BURSTING","phonemes":"B ER1 - S T IH0 NG"},
	{"text":"BURSTON","phonemes":"B ER1 - S T AH0 N"},
	{"text":"BURSTS","phonemes":"B ER1 S T S"},
	{"text":"BURT","phonemes":"B ER1 T"},
	{"text":"BURTCH","phonemes":"B ER1 CH"},
	{"text":"BURTIS","phonemes":"B ER1 - T IH0 S"},
	{"text":"BURTNER","phonemes":"B ER1 T - N ER0"},
	{"text":"BURTNESS","phonemes":"B ER1 T - N IH0 S"},
	{"text":"BURTNETT","phonemes":"B ER1 T - N IH0 T"},
	{"text":"BURTON","phonemes":"B ER1 - T AH0 N"},
	{"text":"BURTON'S","phonemes":"B ER1 - T AH0 N Z"},
	{"text":"BURTS","phonemes":"B ER1 T S"},
	{"text":"BURTT","phonemes":"B ER1 T"},
	{"text":"BURUNDI","phonemes":"B ER0 - AH1 N - D IY0"},
	{"text":"BURUNDI'S","phonemes":"B ER0 - AH1 N - D IY0 Z"},
	{"text":"BURWELL","phonemes":"B ER1 - W EH0 L"},
	{"text":"BURWICK","phonemes":"B ER1 - W IH0 K"},
	{"text":"BURY","phonemes":"B EH1 - R IY0"},
	{"text":"BURY'S","phonemes":"B EH1 - R IY0 Z"},
	{"text":"BURYING","phonemes":"B EH1 - R IY0 - IH0 NG"},
	{"text":"BURZYNSKI","phonemes":"B ER0 - Z IH1 N - S K IY0"},
	{"text":"BUS","phonemes":"B AH1 S"},
	{"text":"BUSA","phonemes":"B Y UW1 - S AH0"},
	{"text":"BUSALACCHI","phonemes":"B UW0 - S AA0 - L AA1 - K IY0"},
	{"text":"BUSAM","phonemes":"B IH1 - S AH0 M"},
	{"text":"BUSBEE","phonemes":"B AH1 S - B IY2"},
	{"text":"BUSBEY","phonemes":"B AH1 S - B IY0"},
	{"text":"BUSBIN","phonemes":"B AH1 S - B IH0 N"},
	{"text":"BUSBOOM","phonemes":"B AH1 S - B UW2 M"},
	{"text":"BUSBOY","phonemes":"B AH1 S - B OY2"},
	{"text":"BUSBOYS","phonemes":"B AH1 S - B OY2 Z"},
	{"text":"BUSBY","phonemes":"B AH1 Z - B IY0"},
	{"text":"BUSCAGLIA","phonemes":"B UW0 - S K AA1 G - L IY0 - AH0"},
	{"text":"BUSCEMI","phonemes":"B UW0 S - CH EH1 - M IY0"},
	{"text":"BUSCH","phonemes":"B UH1 SH"},
	{"text":"BUSCH'S","phonemes":"B UH1 - SH IH0 Z"},
	{"text":"BUSCHBAUM","phonemes":"B UH1 SH - B AW2 M"},
	{"text":"BUSCHE","phonemes":"B AH1 SH"},
	{"text":"BUSCHER","phonemes":"B UW1 - SH ER0"},
	{"text":"BUSCHMAN","phonemes":"B AH1 SH - M AH0 N"},
	{"text":"BUSCHMANN","phonemes":"B AH1 SH - M AH0 N"},
	{"text":"BUSE","phonemes":"B Y UW1 Z"},
	{"text":"BUSED","phonemes":"B AH1 S T"},
	{"text":"BUSEMAN","phonemes":"B IH1 S - M AH0 N"},
	{"text":"BUSENBARK","phonemes":"B IH1 - S IH0 N - B AA0 R K"},
	{"text":"BUSER","phonemes":"B IH1 - S ER0"},
	{"text":"BUSES","phonemes":"B AH1 - S IH0 Z"},
	{"text":"BUSEY","phonemes":"B Y UW1 - Z IY0"},
	{"text":"BUSEY(2)","phonemes":"B AH1 - S IY0"},
	{"text":"BUSH","phonemes":"B UH1 SH"},
	{"text":"BUSH'S","phonemes":"B UH1 - SH IH0 Z"},
	{"text":"BUSHA","phonemes":"B AH1 - SH AH0"},
	{"text":"BUSHARD","phonemes":"B UH1 - SH ER0 D"},
	{"text":"BUSHART","phonemes":"B UH1 - SH AA0 R T"},
	{"text":"BUSHAW","phonemes":"B UH1 - SH AO0"},
	{"text":"BUSHBY","phonemes":"B UH1 SH - B IY0"},
	{"text":"BUSHEE","phonemes":"B UH1 - SH IY1"},
	{"text":"BUSHEL","phonemes":"B UH1 - SH AH0 L"},
	{"text":"BUSHELL","phonemes":"B UH1 - SH AH0 L"},
	{"text":"BUSHELS","phonemes":"B UH1 - SH AH0 L Z"},
	{"text":"BUSHER","phonemes":"B UH1 - SH ER0"},
	{"text":"BUSHES","phonemes":"B UH1 - SH AH0 Z"},
	{"text":"BUSHEY","phonemes":"B UH1 - SH IY0"},
	{"text":"BUSHINGS","phonemes":"B UH1 - SH IH0 NG Z"},
	{"text":"BUSHKIN","phonemes":"B UH1 SH - K IH2 N"},
	{"text":"BUSHMAN","phonemes":"B UH1 SH - M AH0 N"},
	{"text":"BUSHMEN","phonemes":"B UH1 SH - M EH0 N"},
	{"text":"BUSHNELL","phonemes":"B UH1 SH - N AH0 L"},
	{"text":"BUSHONG","phonemes":"B UH1 - SH AO0 NG"},
	{"text":"BUSHWAY","phonemes":"B UH1 SH - W EY2"},
	{"text":"BUSHY","phonemes":"B UH1 - SH IY0"},
	{"text":"BUSIC","phonemes":"B AH1 - S IH0 K"},
	{"text":"BUSICK","phonemes":"B IH1 - S IH0 K"},
	{"text":"BUSIED","phonemes":"B IH1 - Z IY0 D"},
	{"text":"BUSIER","phonemes":"B IH1 - Z IY0 - ER0"},
	{"text":"BUSIEST","phonemes":"B IH1 - Z IY0 - AH0 S T"},
	{"text":"BUSILY","phonemes":"B IH1 - Z AH0 - L IY0"},
	{"text":"BUSINESS","phonemes":"B IH1 Z - N AH0 S"},
	{"text":"BUSINESS'","phonemes":"B IH1 Z - N IH0 S"},
	{"text":"BUSINESS'(2)","phonemes":"B IH1 Z - N AH0 S"},
	{"text":"BUSINESS'S","phonemes":"B IH1 Z - N IH0 - S IH0 Z"},
	{"text":"BUSINESS(2)","phonemes":"B IH1 Z - N IH0 S"},
	{"text":"BUSINESSES","phonemes":"B IH1 Z - N AH0 - S AH0 Z"},
	{"text":"BUSINESSES'","phonemes":"B IH1 Z - N EH2 - S IH0 Z"},
	{"text":"BUSINESSES(2)","phonemes":"B IH1 Z - N IH0 - S IH0 Z"},
	{"text":"BUSINESSLAND","phonemes":"B IH1 Z - N IH0 S - L AE2 N D"},
	{"text":"BUSINESSLIKE","phonemes":"B IH1 Z - N IH0 S - L AY2 K"},
	{"text":"BUSINESSMAN","phonemes":"B IH1 Z - N AH0 S - M AE2 N"},
	{"text":"BUSINESSMAN'S","phonemes":"B IH1 Z - N IH0 S - M AE2 N Z"},
	{"text":"BUSINESSMAN(2)","phonemes":"B IH1 Z - N IH0 S - M AE2 N"},
	{"text":"BUSINESSMEN","phonemes":"B IH1 Z - N IH0 S - M EH2 N"},
	{"text":"BUSINESSPEOPLE","phonemes":"B IH1 Z - N AH0 S - P IY1 - P AH0 L"},
	{"text":"BUSINESSPERSON","phonemes":"B IH1 Z - N AH0 S - P ER1 - S AH0 N"},
	{"text":"BUSINESSPHONE","phonemes":"B IH1 Z - N AH0 S - F OW2 N"},
	{"text":"BUSINESSPHONES","phonemes":"B IH1 Z - N AH0 S - F OW2 N Z"},
	{"text":"BUSINESSWOMAN","phonemes":"B IH1 Z - N IH0 S - W UH2 - M AH0 N"},
	{"text":"BUSINESSWOMEN","phonemes":"B IH1 Z - N AH0 S - W OW1 - M AH0 N"},
	{"text":"BUSING","phonemes":"B AH1 - S IH0 NG"},
	{"text":"BUSK","phonemes":"B AH1 S K"},
	{"text":"BUSKE","phonemes":"B AH1 S K"},
	{"text":"BUSKER","phonemes":"B AH1 - S K ER0"},
	{"text":"BUSKEY","phonemes":"B AH1 S - K IY2"},
	{"text":"BUSKIRK","phonemes":"B AH1 - S K ER0 K"},
	{"text":"BUSLEASE","phonemes":"B AH1 S - L IY2 S"},
	{"text":"BUSLER","phonemes":"B AH1 - S AH0 - L ER0"},
	{"text":"BUSLER(2)","phonemes":"B AH1 S - L ER0"},
	{"text":"BUSLOAD","phonemes":"B AH0 S - L OW1 D"},
	{"text":"BUSLOADS","phonemes":"B AH0 S - L OW1 D Z"},
	{"text":"BUSPAR","phonemes":"B AH1 - S P ER0"},
	{"text":"BUSS","phonemes":"B AH1 S"},
	{"text":"BUSSA","phonemes":"B UW1 - S AH0"},
	{"text":"BUSSARD","phonemes":"B AH1 - S ER0 D"},
	{"text":"BUSSE","phonemes":"B AH1 S"},
	{"text":"BUSSED","phonemes":"B AH1 S T"},
	{"text":"BUSSELL","phonemes":"B AH1 - S AH0 L"},
	{"text":"BUSSEN","phonemes":"B AH1 - S AH0 N"},
	{"text":"BUSSER","phonemes":"B AH1 - S ER0"},
	{"text":"BUSSERT","phonemes":"B AH1 - S ER0 T"},
	{"text":"BUSSES","phonemes":"B AH1 - S AH0 Z"},
	{"text":"BUSSEY","phonemes":"B AH1 - S IY0"},
	{"text":"BUSSI","phonemes":"B AH1 - S IY0"},
	{"text":"BUSSI(2)","phonemes":"B Y UW1 - S IY0"},
	{"text":"BUSSIE","phonemes":"B AH1 - S IY0"},
	{"text":"BUSSIE(2)","phonemes":"B Y UW1 - S IY0"},
	{"text":"BUSSIERE","phonemes":"B AH1 - S IY0 - EH0 R"},
	{"text":"BUSSING","phonemes":"B AH1 - S IH0 NG"},
	{"text":"BUSSINGER","phonemes":"B AH1 - S IH0 N - JH ER0"},
	{"text":"BUSSMAN","phonemes":"B AH1 S - M AH0 N"},
	{"text":"BUST","phonemes":"B AH1 S T"},
	{"text":"BUSTA","phonemes":"B AH1 - S T AH0"},
	{"text":"BUSTAMANTE","phonemes":"B UW2 - S T AH0 - M AA1 N - T IY0"},
	{"text":"BUSTARD","phonemes":"B AH1 - S T ER0 D"},
	{"text":"BUSTED","phonemes":"B AH1 - S T IH0 D"},
	{"text":"BUSTER","phonemes":"B AH1 - S T ER0"},
	{"text":"BUSTERS","phonemes":"B AH1 - S T ER0 Z"},
	{"text":"BUSTI","phonemes":"B AH1 - S T IY0"},
	{"text":"BUSTIER","phonemes":"B AH1 - S T Y ER0"},
	{"text":"BUSTILLO","phonemes":"B UW0 - S T IH1 - L OW0"},
	{"text":"BUSTILLOS","phonemes":"B AH1 - S T AY0 - L OW0 Z"},
	{"text":"BUSTIN","phonemes":"B AH1 - S T IH0 N"},
	{"text":"BUSTING","phonemes":"B AH1 - S T IH0 NG"},
	{"text":"BUSTLE","phonemes":"B AH1 - S AH0 L"},
	{"text":"BUSTLING","phonemes":"B AH1 - S AH0 - L IH0 NG"},
	{"text":"BUSTLING(2)","phonemes":"B AH1 - S L IH0 NG"},
	{"text":"BUSTO","phonemes":"B AH1 - S T OW0"},
	{"text":"BUSTOS","phonemes":"B AH1 - S T OW0 Z"},
	{"text":"BUSTS","phonemes":"B AH1 S T S"},
	{"text":"BUSULAKI","phonemes":"B Y UW1 - S AH0 - L AE2 - K IY0"},
	{"text":"BUSWELL","phonemes":"B AH1 - S W EH2 L"},
	{"text":"BUSY","phonemes":"B IH1 - Z IY0"},
	{"text":"BUT","phonemes":"B AH1 T"},
	{"text":"BUT'S","phonemes":"B AH1 T S"},
	{"text":"BUTALA","phonemes":"B UW0 - T AA1 - L AH0"},
	{"text":"BUTANE","phonemes":"B Y UW0 - T EY1 N"},
	{"text":"BUTANE(2)","phonemes":"B Y UW1 - T EY0 N"},
	{"text":"BUTARE","phonemes":"B UW0 - T AA1 - R IY0"},
	{"text":"BUTARE'S","phonemes":"B UW0 - T AA1 - R IY0 Z"},
	{"text":"BUTARE'S(2)","phonemes":"B Y UW0 - T AA1 - R IY0 Z"},
	{"text":"BUTARE(2)","phonemes":"B Y UW0 - T AA1 - R IY0"},
	{"text":"BUTCH","phonemes":"B UH1 CH"},
	{"text":"BUTCHART","phonemes":"B UH1 - CH ER0 T"},
	{"text":"BUTCHER","phonemes":"B UH1 - CH ER0"},
	{"text":"BUTCHER'S","phonemes":"B UH1 - CH ER0 Z"},
	{"text":"BUTCHERED","phonemes":"B UH1 - CH ER0 D"},
	{"text":"BUTCHERING","phonemes":"B UH1 - CH ER0 - IH0 NG"},
	{"text":"BUTCHERS","phonemes":"B UH1 - CH ER0 Z"},
	{"text":"BUTCHERY","phonemes":"B UH1 - CH ER0 - IY0"},
	{"text":"BUTCHKO","phonemes":"B AH1 CH - K OW0"},
	{"text":"BUTCHKO(2)","phonemes":"B UH1 CH - K OW0"},
	{"text":"BUTE","phonemes":"B Y UW1 T"},
	{"text":"BUTEAU","phonemes":"B Y UW0 - T OW1"},
	{"text":"BUTECO","phonemes":"B UW2 - T EH1 - K OW0"},
	{"text":"BUTENHOFF","phonemes":"B Y UW1 - T IH0 N - HH AO0 F"},
	{"text":"BUTERA","phonemes":"B UW0 - T EH1 - R AH0"},
	{"text":"BUTERBAUGH","phonemes":"B Y UW1 - T ER0 - B AW0"},
	{"text":"BUTH","phonemes":"B UW1 TH"},
	{"text":"BUTHELEZI","phonemes":"B UW2 - T AH0 - L EY1 - Z IY0"},
	{"text":"BUTHELEZI'S","phonemes":"B UW2 - T AH0 - L EY1 - Z IY0 Z"},
	{"text":"BUTKA","phonemes":"B AH1 T - K AH0"},
	{"text":"BUTKIEWICZ","phonemes":"B AH1 T - K AH0 - V IH0 CH"},
	{"text":"BUTKOVICH","phonemes":"B AH1 T - K AH0 - V IH0 CH"},
	{"text":"BUTKUS","phonemes":"B AH1 T - K IH0 S"},
	{"text":"BUTLER","phonemes":"B AH1 T - L ER0"},
	{"text":"BUTLER'S","phonemes":"B AH1 T - L ER0 Z"},
	{"text":"BUTLERS","phonemes":"B AH1 T - L ER0 Z"},
	{"text":"BUTMAN","phonemes":"B AH1 T - M AH0 N"},
	{"text":"BUTNER","phonemes":"B AH1 T - N ER0"},
	{"text":"BUTORAC","phonemes":"B Y UW0 - T AO1 - R AH0 K"},
	{"text":"BUTRICK","phonemes":"B AH1 - T R IH0 K"},
	{"text":"BUTROS","phonemes":"B UW1 - T R OW2 S"},
	{"text":"BUTROS(2)","phonemes":"B UW1 - T R AH0 S"},
	{"text":"BUTS","phonemes":"B AH1 T S"},
	{"text":"BUTSCH","phonemes":"B AH1 CH"},
	{"text":"BUTSON","phonemes":"B AH1 T - S AH0 N"},
	{"text":"BUTT","phonemes":"B AH1 T"},
	{"text":"BUTTACAVOLI","phonemes":"B UW0 - T AA0 - K AA0 - V OW1 - L IY0"},
	{"text":"BUTTAFUOCO","phonemes":"B UW0 - T AH0 - F W OW1 - K OW0"},
	{"text":"BUTTAFUOCO'S","phonemes":"B UW0 - T AH0 - F W OW1 - K OW0 Z"},
	{"text":"BUTTARS","phonemes":"B AH1 - T ER0 Z"},
	{"text":"BUTTE","phonemes":"B Y UW1 T"},
	{"text":"BUTTER","phonemes":"B AH1 - T ER0"},
	{"text":"BUTTERBALL","phonemes":"B AH1 - T ER0 - B AO2 L"},
	{"text":"BUTTERBAUGH","phonemes":"B AH1 - T ER0 - B AW0"},
	{"text":"BUTTERCUP","phonemes":"B AH1 - T ER0 - K AH2 P"},
	{"text":"BUTTERCUPS","phonemes":"B AH1 - T ER0 - K AH2 P S"},
	{"text":"BUTTERED","phonemes":"B AH1 - T ER0 D"},
	{"text":"BUTTERFAT","phonemes":"B AH1 - T ER0 - F AE2 T"},
	{"text":"BUTTERFIELD","phonemes":"B AH1 - T ER0 - F IY0 L D"},
	{"text":"BUTTERFLIES","phonemes":"B AH1 - T ER0 - F L AY2 Z"},
	{"text":"BUTTERFLY","phonemes":"B AH1 - T ER0 - F L AY2"},
	{"text":"BUTTERFLY'S","phonemes":"B AH1 - T ER0 - F L AY2 Z"},
	{"text":"BUTTERICK","phonemes":"B AH1 - T ER0 - IH0 K"},
	{"text":"BUTTERMILK","phonemes":"B AH1 - T ER0 - M IH2 L K"},
	{"text":"BUTTERMORE","phonemes":"B AH1 - T ER0 - M AO0 R"},
	{"text":"BUTTERS","phonemes":"B AH1 - T ER0 Z"},
	{"text":"BUTTERSCOTCH","phonemes":"B AH1 - T ER0 - S K AA2 CH"},
	{"text":"BUTTERWORTH","phonemes":"B AH1 - T ER0 - W ER2 TH"},
	{"text":"BUTTERY","phonemes":"B AH1 - T ER0 - IY0"},
	{"text":"BUTTHEAD","phonemes":"B AH1 T - HH EH2 D"},
	{"text":"BUTTING","phonemes":"B AH1 - T IH0 NG"},
	{"text":"BUTTITTA","phonemes":"B UW0 - T IY1 - T AH0"},
	{"text":"BUTTKE","phonemes":"B AH1 T - K IY0"},
	{"text":"BUTTLER","phonemes":"B AH1 T - L ER0"},
	{"text":"BUTTNER","phonemes":"B AH1 T - N ER0"},
	{"text":"BUTTOCK","phonemes":"B AH1 - T AH0 K"},
	{"text":"BUTTOCKS","phonemes":"B AH1 - T AH0 K S"},
	{"text":"BUTTON","phonemes":"B AH1 - T AH0 N"},
	{"text":"BUTTONED","phonemes":"B AH1 - T AH0 N D"},
	{"text":"BUTTONHOLE","phonemes":"B AH1 - T AH0 N - HH OW2 L"},
	{"text":"BUTTONHOLED","phonemes":"B AH1 - T AH0 N - HH OW2 L D"},
	{"text":"BUTTONHOLES","phonemes":"B AH1 - T AH0 N - HH OW2 L Z"},
	{"text":"BUTTONS","phonemes":"B AH1 - T AH0 N Z"},
	{"text":"BUTTONVILLE","phonemes":"B AH1 - T AH0 N - V IH2 L"},
	{"text":"BUTTRAM","phonemes":"B AH1 - T R AE2 M"},
	{"text":"BUTTRESS","phonemes":"B AH1 - T R AH0 S"},
	{"text":"BUTTRESSED","phonemes":"B AH1 - T R AH0 S T"},
	{"text":"BUTTRESSES","phonemes":"B AH1 - T R AH0 - S AH0 Z"},
	{"text":"BUTTRESSES(2)","phonemes":"B AH1 - T R AH0 - S IH0 Z"},
	{"text":"BUTTRESSING","phonemes":"B AH1 - T R AH0 - S IH0 NG"},
	{"text":"BUTTREY","phonemes":"B AH1 - T R IY0"},
	{"text":"BUTTRICK","phonemes":"B AH1 - T R IH0 K"},
	{"text":"BUTTRUM","phonemes":"B AH1 - T R AH0 M"},
	{"text":"BUTTRY","phonemes":"B AH1 - T R IY0"},
	{"text":"BUTTS","phonemes":"B AH1 T S"},
	{"text":"BUTULESI","phonemes":"B UW2 - T AH0 - L EY1 - Z IY0"},
	{"text":"BUTULESI'S","phonemes":"B UW2 - T AH0 - L EY1 - Z IY0 Z"},
	{"text":"BUTYL","phonemes":"B Y UW1 - T AH0 L"},
	{"text":"BUTZ","phonemes":"B AH1 T S"},
	{"text":"BUTZBERGER","phonemes":"B AH1 T S - B ER0 - G ER0"},
	{"text":"BUTZEN","phonemes":"B AH1 T - S AH0 N"},
	{"text":"BUTZER","phonemes":"B AH1 T - S ER0"},
	{"text":"BUTZIN","phonemes":"B AH1 T - S AH0 N"},
	{"text":"BUUS","phonemes":"B UW1 Z"},
	{"text":"BUXBAUM","phonemes":"B AH1 K S - B AW0 M"},
	{"text":"BUXOM","phonemes":"B AH1 K - S AH0 M"},
	{"text":"BUXTON","phonemes":"B AH1 K - S T AH0 N"},
	{"text":"BUY","phonemes":"B AY1"},
	{"text":"BUY'S","phonemes":"B AY1 Z"},
	{"text":"BUYBACK","phonemes":"B AY1 - B AE2 K"},
	{"text":"BUYBACKS","phonemes":"B AY1 - B AE2 K S"},
	{"text":"BUYER","phonemes":"B AY1 - ER0"},
	{"text":"BUYER'S","phonemes":"B AY1 - ER0 Z"},
	{"text":"BUYERS","phonemes":"B AY1 - ER0 Z"},
	{"text":"BUYERS'","phonemes":"B AY1 - ER0 Z"},
	{"text":"BUYING","phonemes":"B AY1 - IH0 NG"},
	{"text":"BUYOUT","phonemes":"B AY1 - AW2 T"},
	{"text":"BUYOUTS","phonemes":"B AY1 - AW2 T S"},
	{"text":"BUYS","phonemes":"B AY1 Z"},
	{"text":"BUYSSE","phonemes":"B AY1 S"},
	{"text":"BUZA","phonemes":"B Y UW1 - Z AH0"},
	{"text":"BUZAN","phonemes":"B Y UW1 - Z AH0 N"},
	{"text":"BUZARD","phonemes":"B Y UW0 - Z AA1 R D"},
	{"text":"BUZBEE","phonemes":"B AH1 Z - B IY2"},
	{"text":"BUZBY","phonemes":"B AH1 Z - B IY0"},
	{"text":"BUZEK","phonemes":"B UW1 - Z EH0 K"},
	{"text":"BUZZ","phonemes":"B AH1 Z"},
	{"text":"BUZZARD","phonemes":"B AH1 - Z ER0 D"},
	{"text":"BUZZARD'S","phonemes":"B AH1 - Z ER0 D Z"},
	{"text":"BUZZARDS","phonemes":"B AH1 - Z ER0 D Z"},
	{"text":"BUZZED","phonemes":"B AH1 Z D"},
	{"text":"BUZZELL","phonemes":"B AH0 - Z EH1 L"},
	{"text":"BUZZELLI","phonemes":"B UW0 T - S EH1 - L IY0"},
	{"text":"BUZZER","phonemes":"B AH1 - Z ER0"},
	{"text":"BUZZES","phonemes":"B AH1 - Z IH0 Z"},
	{"text":"BUZZETTA","phonemes":"B Y UW0 - Z EH1 - T AH0"},
	{"text":"BUZZING","phonemes":"B AH1 - Z IH0 NG"},
	{"text":"BUZZWORD","phonemes":"B AH1 Z - W ER0 D"},
	{"text":"BUZZWORDS","phonemes":"B AH1 Z - W ER0 D Z"},
	{"text":"BUZZY","phonemes":"B AH1 - Z IY0"},
	{"text":"BUZZY'S","phonemes":"B AH1 - Z IY0 Z"},
	{"text":"BY","phonemes":"B AY1"},
	{"text":"BYAM","phonemes":"B AY1 - AH0 M"},
	{"text":"BYARD","phonemes":"B Y AA1 R D"},
	{"text":"BYARD(2)","phonemes":"B AY1 - ER0 D"},
	{"text":"BYARS","phonemes":"B AY1 - ER0 Z"},
	{"text":"BYAS","phonemes":"B AY1 - AH0 S"},
	{"text":"BYASSEE","phonemes":"B IY0 - AA1 - S IY0"},
	{"text":"BYBEE","phonemes":"B AY1 - B IY2"},
	{"text":"BYE","phonemes":"B AY1"},
	{"text":"BYE-BYE","phonemes":"B AY1 - B AY1"},
	{"text":"BYELORUSSIA","phonemes":"B AY2 - AH0 - L OW0 - R AH1 - SH AH0"},
	{"text":"BYELORUSSIA(2)","phonemes":"B EH1 - L OW0 - R AH1 - SH AH0"},
	{"text":"BYELORUSSIA(3)","phonemes":"B AY2 - EH1 - L OW0 - R AH1 - SH AH0"},
	{"text":"BYER","phonemes":"B AY1 - ER0"},
	{"text":"BYERLEIN","phonemes":"B AY1 R - L AY2 N"},
	{"text":"BYERLEY","phonemes":"B AY1 - ER0 - L IY0"},
	{"text":"BYERLY","phonemes":"B AY1 - ER0 - L IY0"},
	{"text":"BYERS","phonemes":"B AY1 - ER0 Z"},
	{"text":"BYFIELD","phonemes":"B AY1 - F IY2 L D"},
	{"text":"BYFORD","phonemes":"B IH1 - F ER0 D"},
	{"text":"BYGONE","phonemes":"B AY1 - G AO2 N"},
	{"text":"BYGONES","phonemes":"B AY1 - G AO2 N Z"},
	{"text":"BYINGTON","phonemes":"B AY1 - IH0 NG - T AH0 N"},
	{"text":"BYKER","phonemes":"B AY1 - K ER0"},
	{"text":"BYKOWSKI","phonemes":"B IH0 - K AO1 F S - K IY0"},
	{"text":"BYLAND","phonemes":"B AY1 - L AH0 N D"},
	{"text":"BYLAW","phonemes":"B AY1 - L AO2"},
	{"text":"BYLAWS","phonemes":"B AY1 - L AO2 Z"},
	{"text":"BYLER","phonemes":"B AY1 - L ER0"},
	{"text":"BYLES","phonemes":"B AY1 L Z"},
	{"text":"BYLINE","phonemes":"B AY1 - L AY2 N"},
	{"text":"BYLINES","phonemes":"B AY1 - L IY2 N Z"},
	{"text":"BYLSMA","phonemes":"B IH1 L S - M AH0"},
	{"text":"BYLUND","phonemes":"B IH1 - L AH0 N D"},
	{"text":"BYNER","phonemes":"B AY1 - N ER0"},
	{"text":"BYNES","phonemes":"B AY1 N Z"},
	{"text":"BYNOE","phonemes":"B IH1 - N OW0"},
	{"text":"BYNUM","phonemes":"B IH1 - N AH0 M"},
	{"text":"BYPASS","phonemes":"B AY1 - P AE2 S"},
	{"text":"BYPASSED","phonemes":"B AY1 - P AE2 S T"},
	{"text":"BYPASSES","phonemes":"B AY1 - P AE2 - S IH0 Z"},
	{"text":"BYPASSING","phonemes":"B AY1 - P AE2 - S IH0 NG"},
	{"text":"BYPRODUCT","phonemes":"B AY1 - P R AA0 - D AH0 K T"},
	{"text":"BYPRODUCTS","phonemes":"B AY1 - P R AO2 - D AH0 K T S"},
	{"text":"BYRAM","phonemes":"B IH1 - R AH0 M"},
	{"text":"BYRD","phonemes":"B ER1 D"},
	{"text":"BYRD'S","phonemes":"B ER1 D Z"},
	{"text":"BYRER","phonemes":"B AY1 - R ER0"},
	{"text":"BYRGE","phonemes":"B AY1 R JH"},
	{"text":"BYRLE","phonemes":"B AY1 - R AH0 L"},
	{"text":"BYRN","phonemes":"B IH1 R N"},
	{"text":"BYRNE","phonemes":"B ER1 N"},
	{"text":"BYRNE'S","phonemes":"B ER1 N Z"},
	{"text":"BYRNES","phonemes":"B ER1 N Z"},
	{"text":"BYRNS","phonemes":"B IH1 R N Z"},
	{"text":"BYROM","phonemes":"B AY1 - R AH0 M"},
	{"text":"BYRON","phonemes":"B AY1 - R AH0 N"},
	{"text":"BYRON'S","phonemes":"B AY1 - R AH0 N Z"},
	{"text":"BYRUM","phonemes":"B IH1 - R AH0 M"},
	{"text":"BYSTANDER","phonemes":"B AY1 - S T AE2 N - D ER0"},
	{"text":"BYSTANDERS","phonemes":"B AY1 - S T AE2 N - D ER0 Z"},
	{"text":"BYSTROM","phonemes":"B IH1 - S T R AH0 M"},
	{"text":"BYTE","phonemes":"B AY1 T"},
	{"text":"BYTES","phonemes":"B AY1 T S"},
	{"text":"BYU","phonemes":"B IY1 - W AY1 - Y UW1"},
	{"text":"BYUN","phonemes":"B Y AH1 N"},
	{"text":"BYUS","phonemes":"B AY1 - AH0 S"},
	{"text":"BYWATER","phonemes":"B AY1 - W AO2 - T ER0"},
	{"text":"BYWAY","phonemes":"B AY1 - W EY2"},
	{"text":"BYWAYS","phonemes":"B AY1 - W EY2 Z"},
	{"text":"BYWORD","phonemes":"B AY1 - W ER2 D"},
	{"text":"BYZANTINE","phonemes":"B IH1 - Z AH0 N - T AY2 N"},
	{"text":"BYZANTINE(2)","phonemes":"B IH1 - Z AH0 N - T IY2 N"},
	{"text":"BYZANTIUM","phonemes":"B AH0 - Z AE1 N - T IY0 - AH0 M"},
	{"text":"C","phonemes":"S IY1"},
	{"text":"C'EST","phonemes":"S EH1 S T"},
	{"text":"C'EST(2)","phonemes":"S EY1"},
	{"text":"C'MON","phonemes":"K AH0 - M AA1 N"},
	{"text":"C'S","phonemes":"S IY1 Z"},
	{"text":"C-CODE","phonemes":"S IY1 - K OW1 D"},
	{"text":"C-CODES","phonemes":"S IY1 - K OW1 D Z"},
	{"text":"C-SPAN","phonemes":"S IY1 - S P AE2 N"},
	{"text":"C-SPAN'S","phonemes":"S IY1 - S P AE2 N Z"},
	{"text":"C.","phonemes":"S IY1"},
	{"text":"C.'S","phonemes":"S IY1 Z"},
	{"text":"C.D.S","phonemes":"S IY1 - D IY1 Z"},
	{"text":"C.S","phonemes":"S IY1 Z"},
	{"text":"C1","phonemes":"S IY1 - W AH1 N"},
	{"text":"C2","phonemes":"S IY1 - T UW1"},
	{"text":"C3","phonemes":"S IY1 - TH R IY1"},
	{"text":"C4","phonemes":"S IY1 - F AO1 R"},
	{"text":"C5","phonemes":"S IY1 - F AY1 V"},
	{"text":"CA","phonemes":"K AH1"},
	{"text":"CA(2)","phonemes":"S IY1 - EY1"},
	{"text":"CA(3)","phonemes":"K AA1"},
	{"text":"CAAN","phonemes":"K AA1 N"},
	{"text":"CAB","phonemes":"K AE1 B"},
	{"text":"CAB'S","phonemes":"K AE1 B Z"},
	{"text":"CABA","phonemes":"K AA1 - B AH0"},
	{"text":"CABAL","phonemes":"K AH0 - B AA1 L"},
	{"text":"CABALLERO","phonemes":"K AE2 - B AH0 - Y EH1 - R OW0"},
	{"text":"CABAN","phonemes":"K EY1 - B AH0 N"},
	{"text":"CABANA","phonemes":"K AH0 - B AE1 - N AH0"},
	{"text":"CABANAS","phonemes":"K AH0 - B AE1 - N AH0 Z"},
	{"text":"CABANISS","phonemes":"K AE1 - B AH0 - N IH0 S"},
	{"text":"CABARET","phonemes":"K AE2 - B ER0 - EY1"},
	{"text":"CABBAGE","phonemes":"K AE1 - B AH0 JH"},
	{"text":"CABBAGE(2)","phonemes":"K AE1 - B IH0 JH"},
	{"text":"CABBAGES","phonemes":"K AE1 - B IH0 - JH IH0 Z"},
	{"text":"CABBIE","phonemes":"K AE1 - B IY0"},
	{"text":"CABBIES","phonemes":"K AE1 - B IY0 Z"},
	{"text":"CABBY","phonemes":"K AE1 - B IY0"},
	{"text":"CABDRIVER","phonemes":"K AE1 B - D R AY2 - V ER0"},
	{"text":"CABDRIVERS","phonemes":"K AE1 B - D R AY2 - V ER0 Z"},
	{"text":"CABE","phonemes":"K EY1 B"},
	{"text":"CABELL","phonemes":"K AA0 - B EH1 L"},
	{"text":"CABELLO","phonemes":"K AH0 - B EH1 - L OW0"},
	{"text":"CABERNET","phonemes":"K AE2 - B ER0 - N EY1"},
	{"text":"CABERNETS","phonemes":"K AE2 - B ER0 - N EH1 T S"},
	{"text":"CABERNETS(2)","phonemes":"K AE2 - B ER0 - N EY1 Z"},
	{"text":"CABEY","phonemes":"K EY1 - B IY0"},
	{"text":"CABEZAS","phonemes":"K AH0 - B EY1 - Z AH0 Z"},
	{"text":"CABIN","phonemes":"K AE1 - B AH0 N"},
	{"text":"CABINDA","phonemes":"K AH0 - B IH1 N - D AH0"},
	{"text":"CABINESS","phonemes":"K EY1 - B IY0 - N IH0 S"},
	{"text":"CABINET","phonemes":"K AE1 - B AH0 - N AH0 T"},
	{"text":"CABINET'S","phonemes":"K AE1 B - N AH0 T S"},
	{"text":"CABINET(2)","phonemes":"K AE1 B - N AH0 T"},
	{"text":"CABINETRY","phonemes":"K AE1 B - N AH0 - T R IY0"},
	{"text":"CABINETS","phonemes":"K AE1 - B AH0 - N AH0 T S"},
	{"text":"CABINETS(2)","phonemes":"K AE1 B - N AH0 T S"},
	{"text":"CABINS","phonemes":"K AE1 - B AH0 N Z"},
	{"text":"CABLE","phonemes":"K EY1 - B AH0 L"},
	{"text":"CABLE'S","phonemes":"K EY1 - B AH0 L Z"},
	{"text":"CABLEC","phonemes":"K AE1 - B L AH0 K"},
	{"text":"CABLEC(2)","phonemes":"K EY1 - B AH0 L - S IY1"},
	{"text":"CABLEC(3)","phonemes":"K EY1 - B L EH0 K"},
	{"text":"CABLECOMM","phonemes":"K EY1 - B AH0 L - K AA2 M"},
	{"text":"CABLECOMMS","phonemes":"K EY1 - B AH0 L - K AA2 M Z"},
	{"text":"CABLED","phonemes":"K EY1 - B AH0 L D"},
	{"text":"CABLEGRAM","phonemes":"K EY1 - B AH0 L - G R AE2 M"},
	{"text":"CABLEONE","phonemes":"K EY1 - B AH0 L - W AH2 N"},
	{"text":"CABLER","phonemes":"K EY1 - B AH0 L - ER0"},
	{"text":"CABLER(2)","phonemes":"K EY1 - B L ER0"},
	{"text":"CABLES","phonemes":"K EY1 - B AH0 L Z"},
	{"text":"CABLESYSTEM","phonemes":"K EY1 - B AH0 L - S IH2 - S T AH0 M"},
	{"text":"CABLESYSTEMS","phonemes":"K EY1 - B AH0 L - S IH2 - S T AH0 M Z"},
	{"text":"CABLETRON","phonemes":"K EY1 - B AH0 L - T R AO2 N"},
	{"text":"CABLETRON'S","phonemes":"K EY1 - B AH0 L - T R AO2 N Z"},
	{"text":"CABLEVISION","phonemes":"K EY1 - B AH0 L - V IH2 - ZH AH0 N"},
	{"text":"CABLEVISION'S","phonemes":"K EY1 - B AH0 L - V IH2 - ZH AH0 N Z"},
	{"text":"CABO","phonemes":"K AE0 - B OW1"},
	{"text":"CABO(2)","phonemes":"S IY1 - EY1 - B IY1 - OW1"},
	{"text":"CABOK","phonemes":"AE1 - B OW0"},
	{"text":"CABOODLE","phonemes":"K AH0 - B UW1 - D AH0 L"},
	{"text":"CABOOSE","phonemes":"K AH0 - B UW1 S"},
	{"text":"CABOOSES","phonemes":"K AH0 - B UW1 - S IH0 Z"},
	{"text":"CABOT","phonemes":"K AE1 - B AH0 T"},
	{"text":"CABOT'S","phonemes":"K AE1 - B AH0 T S"},
	{"text":"CABOTAGE","phonemes":"K AE1 - B AH0 - T IH0 JH"},
	{"text":"CABRAL","phonemes":"K AE1 - B R AH0 L"},
	{"text":"CABRALES","phonemes":"K AA0 B - R AA1 - L EH0 S"},
	{"text":"CABRALL","phonemes":"K AH0 - B R AA1 L"},
	{"text":"CABRALL'S","phonemes":"K AH0 - B R AA1 L Z"},
	{"text":"CABRANES","phonemes":"K AH0 - B R EY1 N Z"},
	{"text":"CABRERA","phonemes":"K AA0 - B R EH1 - R AH0"},
	{"text":"CABRINI","phonemes":"K AH0 - B R IY1 - N IY0"},
	{"text":"CABRINI'S","phonemes":"K AH0 - B R IY1 - N IY0 Z"},
	{"text":"CABRIOLET","phonemes":"K AE2 - B R IY0 - OW0 - L EY1"},
	{"text":"CABRIOLET(2)","phonemes":"K AE2 - B R IY0 - OW0 - L EH1 T"},
	{"text":"CABS","phonemes":"K AE1 B Z"},
	{"text":"CAC","phonemes":"K AE1 K"},
	{"text":"CAC'S","phonemes":"K AE1 K S"},
	{"text":"CAC(2)","phonemes":"S IY1 - EY1 - S IY1"},
	{"text":"CACACE","phonemes":"K AE1 - K AH0 S"},
	{"text":"CACACI","phonemes":"K AH0 - K AA1 - S IY0"},
	{"text":"CACAO","phonemes":"K AH0 - K EY1 - OW0"},
	{"text":"CACCAMISE","phonemes":"K AA0 - K AA1 - M IH0 S"},
	{"text":"CACCAMO","phonemes":"K AA0 - K AA1 - M OW0"},
	{"text":"CACCAVALE","phonemes":"K AA0 - K AH0 - V AA1 - L IY0"},
	{"text":"CACCIA","phonemes":"K AA1 - CH AH0"},
	{"text":"CACCIATORE","phonemes":"K AA0 - CH AH0 - T AO1 - R IY0"},
	{"text":"CACCIOLA","phonemes":"K AA0 K - CH OW1 - L AH0"},
	{"text":"CACERES","phonemes":"K AA0 - S EH1 - R EH0 S"},
	{"text":"CACHE","phonemes":"K AE1 SH"},
	{"text":"CACHE(2)","phonemes":"K AE0 - SH EY1"},
	{"text":"CACHES","phonemes":"K AE1 - SH IH0 Z"},
	{"text":"CACHES(2)","phonemes":"K AE0 - SH EY1 Z"},
	{"text":"CACHET","phonemes":"K AE1 - SH EY0"},
	{"text":"CACHO","phonemes":"K AE1 - CH OW0"},
	{"text":"CACIOPPO","phonemes":"K AA0 - CH OW1 - P OW0"},
	{"text":"CACIQUE","phonemes":"K AH0 - S IY1 K"},
	{"text":"CACKLE","phonemes":"K AE1 - K AH0 L"},
	{"text":"CACKLING","phonemes":"K AE1 - K AH0 - L IH0 NG"},
	{"text":"CACKLING(2)","phonemes":"K AE1 - K L IH0 NG"},
	{"text":"CACLD","phonemes":"K AE1 - K AH0 L D"},
	{"text":"CACLD(2)","phonemes":"S IY1 - EY1 - S IY1 - EH1 L - D IY1"},
	{"text":"CACOPHONY","phonemes":"K AE0 - K AA1 - F AH0 - N IY0"},
	{"text":"CACTI","phonemes":"K AE1 K - T AY0"},
	{"text":"CACTI(2)","phonemes":"K AE1 K - T IY0"},
	{"text":"CACTUS","phonemes":"K AE1 K - T AH0 S"},
	{"text":"CAD","phonemes":"K AE1 D"},
	{"text":"CADA","phonemes":"K AA1 - D AH0"},
	{"text":"CADAM","phonemes":"K AE1 - D AH0 M"},
	{"text":"CADAVER","phonemes":"K AH0 - D AE1 - V ER0"},
	{"text":"CADAVERS","phonemes":"K AH0 - D AE1 - V ER0 Z"},
	{"text":"CADBURY","phonemes":"K AE1 D - B EH2 - R IY0"},
	{"text":"CADBURY'S","phonemes":"K AE1 D - B EH2 - R IY0 Z"},
	{"text":"CADBY","phonemes":"K AE1 D - B IY0"},
	{"text":"CADDELL","phonemes":"K AE1 - D AH0 L"},
	{"text":"CADDEN","phonemes":"K AE1 - D AH0 N"},
	{"text":"CADDICK","phonemes":"K AE1 - D IH0 K"},
	{"text":"CADDIES","phonemes":"K AE1 - D IY0 Z"},
	{"text":"CADDOCK","phonemes":"K AE1 - D AH0 K"},
	{"text":"CADDY","phonemes":"K AE1 - D IY0"},
	{"text":"CADDYSHACK","phonemes":"K AE1 - D IY0 - SH AE2 K"},
	{"text":"CADE","phonemes":"K EY1 D"},
	{"text":"CADELL","phonemes":"K AA0 - D EY1 L"},
	{"text":"CADENA","phonemes":"K AH0 - D IY1 - N AH0"},
	{"text":"CADENCE","phonemes":"K EY1 - D AH0 N S"},
	{"text":"CADENCES","phonemes":"K EY1 - D AH0 N - S IH0 Z"},
	{"text":"CADENHEAD","phonemes":"K EY1 - D AH0 N - HH EH2 D"},
	{"text":"CADET","phonemes":"K AH0 - D EH1 T"},
	{"text":"CADETS","phonemes":"K AH0 - D EH1 T S"},
	{"text":"CADIEUX","phonemes":"K AE1 - D IY0 - OW0"},
	{"text":"CADILLAC","phonemes":"K AE1 - D AH0 - L AE2 K"},
	{"text":"CADILLAC'S","phonemes":"K AE1 - D AH0 - L AE2 K S"},
	{"text":"CADILLACS","phonemes":"K AE1 - D AH0 - L AE2 K S"},
	{"text":"CADIZ","phonemes":"K AH0 - D IY1 Z"},
	{"text":"CADLE","phonemes":"K EY1 - D AH0 L"},
	{"text":"CADMAN","phonemes":"K AE1 D - M AH0 N"},
	{"text":"CADMIUM","phonemes":"K AE1 D - M IY0 - AH0 M"},
	{"text":"CADMUS","phonemes":"K AE1 D - M AH0 S"},
	{"text":"CADNETIX","phonemes":"K AE2 D - N EH1 - T IH0 K S"},
	{"text":"CADOGAN","phonemes":"K AA0 - D OW0 - G AA1 N"},
	{"text":"CADORETTE","phonemes":"K AE1 - D ER0 - EH0 T"},
	{"text":"CADOTTE","phonemes":"K AH0 - D AO1 T"},
	{"text":"CADRE","phonemes":"K AE1 - D R IY0"},
	{"text":"CADRES","phonemes":"K AE1 - D R IY0 Z"},
	{"text":"CADRONE","phonemes":"K AH0 - D R OW1 N"},
	{"text":"CADRONE(2)","phonemes":"K AH0 - D R OW1 - N IY0"},
	{"text":"CADS","phonemes":"K AE1 D S"},
	{"text":"CADWALADER","phonemes":"K AE2 D - W AO1 - L AH0 - D ER0"},
	{"text":"CADWALADER'S","phonemes":"K AE2 D - W AO1 - L AH0 - D ER0 Z"},
	{"text":"CADWALLADER","phonemes":"K AE2 D - W AO1 - L AH0 - D ER0"},
	{"text":"CADWELL","phonemes":"K AE1 D - W EH2 L"},
	{"text":"CADY","phonemes":"K EY1 - D IY0"},
	{"text":"CAEN","phonemes":"K AE1 N"},
	{"text":"CAEN'S","phonemes":"K AE1 N Z"},
	{"text":"CAEN'S(2)","phonemes":"K AA1 N Z"},
	{"text":"CAEN(2)","phonemes":"K AA1 N"},
	{"text":"CAESAR","phonemes":"S IY1 - Z ER0"},
	{"text":"CAESAR'S","phonemes":"S IY1 - Z ER0 Z"},
	{"text":"CAESAREA","phonemes":"K EY2 - S ER0 - IY1 - AH0"},
	{"text":"CAESAREAN","phonemes":"K EY1 - S ER0 - IY2 N"},
	{"text":"CAESAREANS","phonemes":"K EY1 - S ER0 - IY2 N Z"},
	{"text":"CAESARS","phonemes":"S IY1 - Z ER0 Z"},
	{"text":"CAESARS'","phonemes":"S IY1 - Z ER0 Z"},
	{"text":"CAETANO","phonemes":"K AH0 - T AA1 - N OW0"},
	{"text":"CAFARELLA","phonemes":"K AA0 - F AA0 - R EH1 - L AH0"},
	{"text":"CAFARELLI","phonemes":"K AA0 - F AA0 - R EH1 - L IY0"},
	{"text":"CAFARO","phonemes":"K AA0 - F AA1 - R OW0"},
	{"text":"CAFE","phonemes":"K AH0 - F EY1"},
	{"text":"CAFE(2)","phonemes":"K AE0 - F EY1"},
	{"text":"CAFES","phonemes":"K AE2 - F EY1 Z"},
	{"text":"CAFETERIA","phonemes":"K AE2 - F AH0 - T IH1 - R IY0 - AH0"},
	{"text":"CAFETERIAS","phonemes":"K AE2 - F AH0 - T IH1 - R IY0 - AH0 Z"},
	{"text":"CAFETIZER","phonemes":"K AE1 - F IH0 - T AY2 - Z ER0"},
	{"text":"CAFFEE","phonemes":"K AE1 - F IY0"},
	{"text":"CAFFEINATE","phonemes":"K AE1 - F IH0 - N EY2 T"},
	{"text":"CAFFEINATED","phonemes":"K AE1 - F IH0 - N EY2 - T AH0 D"},
	{"text":"CAFFEINE","phonemes":"K AE0 - F IY1 N"},
	{"text":"CAFFERTY","phonemes":"K AE1 - F ER0 - T IY0"},
	{"text":"CAFFERY","phonemes":"K AE1 - F ER0 - IY0"},
	{"text":"CAFFEY","phonemes":"K AE1 - F IY0"},
	{"text":"CAFFREY","phonemes":"K AE1 - F R IY0"},
	{"text":"CAFIERO","phonemes":"K AE2 - F IY0 - EH1 - R OW0"},
	{"text":"CAGAN","phonemes":"K EY1 - G AH0 N"},
	{"text":"CAGE","phonemes":"K EY1 JH"},
	{"text":"CAGE'S","phonemes":"K EY1 - JH IH0 Z"},
	{"text":"CAGED","phonemes":"K EY1 JH D"},
	{"text":"CAGES","phonemes":"K EY1 - JH IH0 Z"},
	{"text":"CAGEY","phonemes":"K EY1 - JH IY0"},
	{"text":"CAGGIANO","phonemes":"K AA0 - JH IY0 - AA1 - N OW0"},
	{"text":"CAGLE","phonemes":"K EY1 - G AH0 L"},
	{"text":"CAGLEY","phonemes":"K AE1 G - L IY0"},
	{"text":"CAGLIARI","phonemes":"K AE2 G - L IY0 - AA1 - R IY0"},
	{"text":"CAGNEY","phonemes":"K AE1 G - N IY0"},
	{"text":"CAGUAS","phonemes":"K AA1 G - W AA2 S"},
	{"text":"CAHALAN","phonemes":"K AE1 - HH AH0 - L AH0 N"},
	{"text":"CAHALL","phonemes":"K AE1 - HH AH0 L"},
	{"text":"CAHAN","phonemes":"K AE1 - HH AH0 N"},
	{"text":"CAHASA","phonemes":"K AH0 - HH AA1 - S AH0"},
	{"text":"CAHILL","phonemes":"K EY1 - HH IH2 L"},
	{"text":"CAHN","phonemes":"K AE1 N"},
	{"text":"CAHNERS","phonemes":"K AA1 - N ER0 Z"},
	{"text":"CAHOON","phonemes":"K AH0 - HH UW1 N"},
	{"text":"CAHOOT","phonemes":"K AH0 - HH UW1 T"},
	{"text":"CAHOOTS","phonemes":"K AH0 - HH UW1 T S"},
	{"text":"CAHORA","phonemes":"K AH0 - HH AO1 - R AH0"},
	{"text":"CAHOUET","phonemes":"K AH0 - HH UW1 T"},
	{"text":"CAI","phonemes":"K AY1"},
	{"text":"CAIAZZO","phonemes":"K AA0 - Y AA1 - Z OW0"},
	{"text":"CAICEDO","phonemes":"K AH0 - CH EY1 - D OW0"},
	{"text":"CAIL","phonemes":"K EY1 L"},
	{"text":"CAILLIER","phonemes":"K EY1 - L IY0 - ER0"},
	{"text":"CAILLOUET","phonemes":"K EY2 - L UW1 T"},
	{"text":"CAIN","phonemes":"K EY1 N"},
	{"text":"CAIN'S","phonemes":"K EY1 N Z"},
	{"text":"CAINE","phonemes":"K EY1 N"},
	{"text":"CAINES","phonemes":"K EY1 N Z"},
	{"text":"CAIOLA","phonemes":"K AY1 - OW0 - L AH0"},
	{"text":"CAIRE","phonemes":"K EH1 R"},
	{"text":"CAIRNES","phonemes":"K EH1 R N Z"},
	{"text":"CAIRNS","phonemes":"K EH1 R N Z"},
	{"text":"CAIRO","phonemes":"K AY1 - R OW0"},
	{"text":"CAIRO'S","phonemes":"K AY1 - R OW0 Z"},
	{"text":"CAISON","phonemes":"K EY1 - Z AH0 N"},
	{"text":"CAISSE","phonemes":"K EY1 S"},
	{"text":"CAISSIE","phonemes":"K EY1 - S IY0"},
	{"text":"CAITLIN","phonemes":"K EY1 T - L IH0 N"},
	{"text":"CAITO","phonemes":"K EY1 - T OW0"},
	{"text":"CAJOLE","phonemes":"K AH0 - JH OW1 L"},
	{"text":"CAJOLED","phonemes":"K AH0 - JH OW1 L D"},
	{"text":"CAJOLING","phonemes":"K AH0 - JH OW1 - L IH0 NG"},
	{"text":"CAJUN","phonemes":"K EY1 - JH AH0 N"},
	{"text":"CAJUNS","phonemes":"K EY1 - JH AH0 N Z"},
	{"text":"CAKE","phonemes":"K EY1 K"},
	{"text":"CAKE'S","phonemes":"K EY1 K S"},
	{"text":"CAKED","phonemes":"K EY1 K T"},
	{"text":"CAKES","phonemes":"K EY1 K S"},
	{"text":"CAL","phonemes":"K AE1 L"},
	{"text":"CALA","phonemes":"K AA1 - L AH0"},
	{"text":"CALABASAS","phonemes":"K AE2 - L AH0 - B AA1 - S AH0 S"},
	{"text":"CALABRESE","phonemes":"K AA0 - L AA0 - B R EY1 - Z IY0"},
	{"text":"CALABRIA","phonemes":"K AH0 - L AE1 - B R IY0 - AH0"},
	{"text":"CALABRO","phonemes":"K AH0 - L AE1 - B R OW0"},
	{"text":"CALADIUMS","phonemes":"K AH0 - L EY1 - D IY0 - AH0 M Z"},
	{"text":"CALAF","phonemes":"K AE1 - L AH0 F"},
	{"text":"CALAHAN","phonemes":"K AE1 - L AH0 - HH AE0 N"},
	{"text":"CALAIS","phonemes":"K AH0 - L EY1"},
	{"text":"CALAMANDER","phonemes":"K AE1 - L AH0 - M AE2 N - D ER0"},
	{"text":"CALAMARI","phonemes":"K AA0 - L AA0 - M AA1 - R IY0"},
	{"text":"CALAME","phonemes":"K AA0 - L AA1 - M IY0"},
	{"text":"CALAMIA","phonemes":"K AH0 - L EY1 - M IY0 - AH0"},
	{"text":"CALAMINE","phonemes":"K AE1 - L AH0 - M AY2 N"},
	{"text":"CALAMINE'S","phonemes":"K AE1 - L AH0 - M AY2 N Z"},
	{"text":"CALAMITIES","phonemes":"K AH0 - L AE1 - M AH0 - T IY0 Z"},
	{"text":"CALAMITOUS","phonemes":"K AH0 - L AE1 - M AH0 - T AH0 S"},
	{"text":"CALAMITY","phonemes":"K AH0 - L AE1 - M AH0 - T IY0"},
	{"text":"CALAMITY(2)","phonemes":"K AH0 - L AE1 - M IH0 - T IY0"},
	{"text":"CALAN","phonemes":"K EY1 - L AH0 N"},
	{"text":"CALANDRA","phonemes":"K AH0 - L AE1 N - D R AH0"},
	{"text":"CALANDRO","phonemes":"K AH0 - L AE1 N - D R OW0"},
	{"text":"CALANTHA","phonemes":"K AH0 - L AE1 N - TH AH0"},
	{"text":"CALARCO","phonemes":"K AH0 - L AA1 R - K OW0"},
	{"text":"CALAVERAS","phonemes":"K AE0 - L AH0 - V EH1 - R AH0 Z"},
	{"text":"CALAWAY","phonemes":"K AA1 - L AH0 - W EY0"},
	{"text":"CALBERT","phonemes":"K AE1 L - B ER0 T"},
	{"text":"CALBOS","phonemes":"K AA1 L - B OW0 S"},
	{"text":"CALCAGNI","phonemes":"K AA0 L - K AA1 G - N IY0"},
	{"text":"CALCAGNO","phonemes":"K AA0 L - K AA1 G - N OW0"},
	{"text":"CALCATERRA","phonemes":"K AE2 L - K AH0 - T EH1 - R AH0"},
	{"text":"CALCIFIED","phonemes":"K AE1 L - S AH0 - F AY2 D"},
	{"text":"CALCIFY","phonemes":"K AE1 L - S AH0 - F AY2"},
	{"text":"CALCITE","phonemes":"K AE1 L - S AY2 T"},
	{"text":"CALCIUM","phonemes":"K AE1 L - S IY0 - AH0 M"},
	{"text":"CALCOMP","phonemes":"K AO1 L - K AA2 M P"},
	{"text":"CALCOTE","phonemes":"K AA0 L - K OW1 - T IY0"},
	{"text":"CALCULATE","phonemes":"K AE1 L - K Y AH0 - L EY2 T"},
	{"text":"CALCULATED","phonemes":"K AE1 L - K Y AH0 - L EY2 - T AH0 D"},
	{"text":"CALCULATED(2)","phonemes":"K AE1 L - K Y AH0 - L EY2 - T IH0 D"},
	{"text":"CALCULATES","phonemes":"K AE1 L - K Y AH0 - L EY2 T S"},
	{"text":"CALCULATING","phonemes":"K AE1 L - K Y AH0 - L EY2 - T IH0 NG"},
	{"text":"CALCULATION","phonemes":"K AE2 L - K Y AH0 - L EY1 - SH AH0 N"},
	{"text":"CALCULATIONS","phonemes":"K AE2 L - K Y AH0 - L EY1 - SH AH0 N Z"},
	{"text":"CALCULATOR","phonemes":"K AE1 L - K Y AH0 - L EY2 - T ER0"},
	{"text":"CALCULATORS","phonemes":"K AE1 L - K Y AH0 - L EY2 - T ER0 Z"},
	{"text":"CALCULUS","phonemes":"K AE1 L - K Y AH0 - L AH0 S"},
	{"text":"CALCUTT","phonemes":"K AE1 L - K AH0 T"},
	{"text":"CALCUTTA","phonemes":"K AE2 L - K AH1 - T AH0"},
	{"text":"CALDEIRA","phonemes":"K AA0 L - D EH1 - R AH0"},
	{"text":"CALDER","phonemes":"K AO1 L - D ER0"},
	{"text":"CALDERA","phonemes":"K AE2 L - D EH1 - R AH0"},
	{"text":"CALDERA(2)","phonemes":"K AO2 L - D EH1 - R AH0"},
	{"text":"CALDERARO","phonemes":"K AA0 L - D ER0 - AA1 - R OW0"},
	{"text":"CALDERON","phonemes":"K AO1 L - D ER0 - AA0 N"},
	{"text":"CALDERON(2)","phonemes":"K AE2 L - D ER0 - OW1 N"},
	{"text":"CALDERONE","phonemes":"K AA0 L - D ER0 - OW1 - N IY0"},
	{"text":"CALDERWOOD","phonemes":"K AO1 L - D ER0 - W UH0 D"},
	{"text":"CALDOR","phonemes":"K AE1 L - D AO0 R"},
	{"text":"CALDRELLO","phonemes":"K AA2 L - D R EH1 - L OW0"},
	{"text":"CALDWELL","phonemes":"K AO1 L D - W EH0 L"},
	{"text":"CALDWELL'S","phonemes":"K AO1 L D - W EH0 L Z"},
	{"text":"CALE","phonemes":"K EY1 L"},
	{"text":"CALEB","phonemes":"K EY1 - L AH0 B"},
	{"text":"CALEBS","phonemes":"K EY1 - L AH0 B Z"},
	{"text":"CALECA","phonemes":"K AA0 - L EH1 - K AH0"},
	{"text":"CALEDONIA","phonemes":"K AE2 - L AH0 - D OW1 - N IY0 - AH0"},
	{"text":"CALEDONIAN","phonemes":"K AE2 - L IH0 - D OW1 - N IY0 - AH0 N"},
	{"text":"CALEDONIAN'S","phonemes":"K AE2 - L IH0 - D OW1 - N IY0 - AH0 N Z"},
	{"text":"CALEF","phonemes":"K AE1 - L IH0 F"},
	{"text":"CALEMBURG","phonemes":"K AE1 - L AH0 M - B ER0 G"},
	{"text":"CALENDAR","phonemes":"K AE1 - L AH0 N - D ER0"},
	{"text":"CALENDARS","phonemes":"K AE1 - L AH0 N - D ER0 Z"},
	{"text":"CALER","phonemes":"K EY1 - L ER0"},
	{"text":"CALERO","phonemes":"K AH0 - L EH1 - R OW0"},
	{"text":"CALES","phonemes":"K EY1 L Z"},
	{"text":"CALEY","phonemes":"K EY1 - L IY0"},
	{"text":"CALF","phonemes":"K AE1 F"},
	{"text":"CALF'S","phonemes":"K AE1 F S"},
	{"text":"CALFED","phonemes":"K AE1 F T"},
	{"text":"CALFED'S","phonemes":"K AE1 L - F EH2 D Z"},
	{"text":"CALFED(2)","phonemes":"K AE1 L - F EH2 D"},
	{"text":"CALFEE","phonemes":"K AE1 L - F IY0"},
	{"text":"CALGARY","phonemes":"K AE1 L - G ER0 - IY0"},
	{"text":"CALGENE","phonemes":"K AE1 L - JH IY2 N"},
	{"text":"CALGENE'S","phonemes":"K AE1 L - JH IY2 N Z"},
	{"text":"CALGON","phonemes":"K AE1 L - G AO0 N"},
	{"text":"CALGROUP","phonemes":"K AE1 L - G R UW2 P"},
	{"text":"CALHOON","phonemes":"K AE0 L - HH UW1 N"},
	{"text":"CALHOUN","phonemes":"K AE0 L - HH UW1 N"},
	{"text":"CALI","phonemes":"K AA1 - L IY0"},
	{"text":"CALI(2)","phonemes":"K AE1 - L IY0"},
	{"text":"CALIA","phonemes":"K AA1 - L IY0 - AH0"},
	{"text":"CALIBER","phonemes":"K AE1 - L AH0 - B ER0"},
	{"text":"CALIBRATE","phonemes":"K AE1 - L AH0 - B R EY2 T"},
	{"text":"CALIBRATED","phonemes":"K AE1 - L AH0 - B R EY2 - T AH0 D"},
	{"text":"CALIBRATION","phonemes":"K AE2 - L AH0 - B R EY1 - SH AH0 N"},
	{"text":"CALICO","phonemes":"K AE1 - L AH0 - K OW2"},
	{"text":"CALIDA","phonemes":"K AA0 - L IY1 - D AH0"},
	{"text":"CALIENDO","phonemes":"K AA0 - L IY0 - EH1 N - D OW0"},
	{"text":"CALIF","phonemes":"K AE2 - L AH0 - F AO1 R - N Y AH0"},
	{"text":"CALIF(2)","phonemes":"K AE1 - L IH0 F"},
	{"text":"CALIF.","phonemes":"K AE0 - L IH0 - F AO1 R - N Y AH0"},
	{"text":"CALIFANO","phonemes":"K AA0 - L IY0 - F AA1 - N OW0"},
	{"text":"CALIFF","phonemes":"K AE1 - L IH0 F"},
	{"text":"CALIFORNIA","phonemes":"K AE2 - L AH0 - F AO1 R - N Y AH0"},
	{"text":"CALIFORNIA'S","phonemes":"K AE2 - L IH0 - F AO1 R - N Y AH0 Z"},
	{"text":"CALIFORNIAN","phonemes":"K AE2 - L IH0 - F AO1 R - N Y AH0 N"},
	{"text":"CALIFORNIAN'S","phonemes":"K AE2 - L IH0 - F AO1 R - N Y AH0 N Z"},
	{"text":"CALIFORNIANS","phonemes":"K AE2 - L IH0 - F AO1 R - N Y AH0 N Z"},
	{"text":"CALIGIURI","phonemes":"K AE2 - L AH0 - JH IH1 - R IY0"},
	{"text":"CALILL","phonemes":"K AH0 - L IH1 L"},
	{"text":"CALILLS","phonemes":"K AH0 - L IH1 L Z"},
	{"text":"CALIPER","phonemes":"K AE1 - L AH0 - P ER0"},
	{"text":"CALIPERS","phonemes":"K AE1 - L AH0 - P ER0 Z"},
	{"text":"CALIPH","phonemes":"K AE1 - L AH0 F"},
	{"text":"CALIRI","phonemes":"K AA0 - L IH1 - R IY0"},
	{"text":"CALISE","phonemes":"K AA1 - L AY0 Z"},
	{"text":"CALISTA","phonemes":"K AH0 - L IH1 - S T AH0"},
	{"text":"CALISTHENIC","phonemes":"K AE2 - L AH0 S - TH EH1 - N IH0 K"},
	{"text":"CALISTHENICS","phonemes":"K AE2 - L AH0 S - TH EH1 - N IH0 K S"},
	{"text":"CALITE","phonemes":"K AE1 - L AY2 T"},
	{"text":"CALITE(2)","phonemes":"K EY1 - L AY2 T"},
	{"text":"CALIX","phonemes":"K AE1 - L IH0 K S"},
	{"text":"CALIX(2)","phonemes":"K EY1 - L AH0 K S"},
	{"text":"CALK","phonemes":"K AO1 K"},
	{"text":"CALKIN","phonemes":"K AE1 L - K IH0 N"},
	{"text":"CALKINS","phonemes":"K AE1 L - K IH0 N Z"},
	{"text":"CALL","phonemes":"K AO1 L"},
	{"text":"CALL'S","phonemes":"K AO1 L Z"},
	{"text":"CALL'S(2)","phonemes":"K AA1 L Z"},
	{"text":"CALLA","phonemes":"K AE1 - L AH0"},
	{"text":"CALLABLE","phonemes":"K AO1 - L AH0 - B AH0 L"},
	{"text":"CALLACE","phonemes":"K AE1 - L AH0 S"},
	{"text":"CALLAGHAN","phonemes":"K AE1 - L AH0 - HH AE0 N"},
	{"text":"CALLAHAM","phonemes":"K AE1 - L AH0 - HH AE2 M"},
	{"text":"CALLAHAN","phonemes":"K AE1 - L AH0 - HH AE2 N"},
	{"text":"CALLAHAN'S","phonemes":"K AE1 - L AH0 - HH AE2 N Z"},
	{"text":"CALLAIS","phonemes":"K AH0 - L EY1"},
	{"text":"CALLAN","phonemes":"K AE1 - L AH0 N"},
	{"text":"CALLANAN","phonemes":"K AE1 - L AH0 - N AH0 N"},
	{"text":"CALLAND","phonemes":"K AE1 - L AH0 N D"},
	{"text":"CALLANDER","phonemes":"K AE1 - L AH0 N - D ER0"},
	{"text":"CALLARI","phonemes":"K AA0 - L AA1 - R IY0"},
	{"text":"CALLAS","phonemes":"K AE1 - L AH0 Z"},
	{"text":"CALLAWAY","phonemes":"K AE1 - L AH0 - W EY0"},
	{"text":"CALLAWAY'S","phonemes":"K AO1 L - AH0 - W EY2 Z"},
	{"text":"CALLE","phonemes":"K EY1 L"},
	{"text":"CALLEBS","phonemes":"K EY1 - L EH2 B Z"},
	{"text":"CALLED","phonemes":"K AO1 L D"},
	{"text":"CALLEGARI","phonemes":"K AA0 - L EH0 - G AA1 - R IY0"},
	{"text":"CALLEJA","phonemes":"K AA0 - L EY1 - Y AH0"},
	{"text":"CALLEJAS","phonemes":"K AA0 - L EY1 - Y AA0 Z"},
	{"text":"CALLEN","phonemes":"K AE1 - L AH0 N"},
	{"text":"CALLENDER","phonemes":"K AH0 - L EH1 N - D ER0"},
	{"text":"CALLENS","phonemes":"K AO1 - L AH0 N Z"},
	{"text":"CALLER","phonemes":"K AO1 - L ER0"},
	{"text":"CALLER'S","phonemes":"K AO1 - L ER0 Z"},
	{"text":"CALLERS","phonemes":"K AO1 - L ER0 Z"},
	{"text":"CALLERY","phonemes":"K AE1 - L ER0 - IY0"},
	{"text":"CALLES","phonemes":"K EY1 L Z"},
	{"text":"CALLEY","phonemes":"K AE1 - L IY0"},
	{"text":"CALLICOAT","phonemes":"K AE1 - L IH0 - K OW2 T"},
	{"text":"CALLICOTT","phonemes":"K AE1 - L IH0 - K AA0 T"},
	{"text":"CALLICUTT","phonemes":"K AE1 - L IH0 - K AH0 T"},
	{"text":"CALLIE","phonemes":"K AO1 - L IY0"},
	{"text":"CALLIER","phonemes":"K AE1 - L IY0 - ER0"},
	{"text":"CALLIES","phonemes":"K AE1 - L IY0 Z"},
	{"text":"CALLIGAN","phonemes":"K AE1 - L IH0 - G AH0 N"},
	{"text":"CALLIGRAPHIC","phonemes":"K AE2 - L AH0 - G R AE1 - F IH0 K"},
	{"text":"CALLIGRAPHY","phonemes":"K AH0 - L IH1 - G R AH0 - F IY0"},
	{"text":"CALLIHAN","phonemes":"K AE1 - L IH0 - HH AE0 N"},
	{"text":"CALLINAN","phonemes":"K AE1 - L IH0 - N AH0 N"},
	{"text":"CALLING","phonemes":"K AO1 - L IH0 NG"},
	{"text":"CALLIOPE","phonemes":"K AH0 - L AY1 - AH0 - P IY2"},
	{"text":"CALLIOPES","phonemes":"K AH0 - L AY1 - AH0 - P IY2 Z"},
	{"text":"CALLIS","phonemes":"K AE1 - L IH0 S"},
	{"text":"CALLISON","phonemes":"K AE1 - L IH0 - S AH0 N"},
	{"text":"CALLISTER","phonemes":"K AO1 - L IH0 - S T ER0"},
	{"text":"CALLOUS","phonemes":"K AE1 - L AH0 S"},
	{"text":"CALLOUSED","phonemes":"K AE1 - L AH0 S T"},
	{"text":"CALLOUSLY","phonemes":"K AE1 - L AH0 S - L IY0"},
	{"text":"CALLOUSNESS","phonemes":"K AE1 - L AH0 S - N AH0 S"},
	{"text":"CALLOW","phonemes":"K AE1 - L OW0"},
	{"text":"CALLOWAY","phonemes":"K AE1 - L OW0 - W EY2"},
	{"text":"CALLS","phonemes":"K AO1 L Z"},
	{"text":"CALLULA","phonemes":"K AE1 - L UW0 - L AH0"},
	{"text":"CALLUM","phonemes":"K AE1 - L AH0 M"},
	{"text":"CALLUS","phonemes":"K AE1 - L AH0 S"},
	{"text":"CALLY","phonemes":"K AE1 - L IY0"},
	{"text":"CALM","phonemes":"K AA1 M"},
	{"text":"CALM(2)","phonemes":"K AA1 L M"},
	{"text":"CALMA","phonemes":"K AA1 L - M AH0"},
	{"text":"CALMAQUIP","phonemes":"K AE1 L - M AH0 - K W IH2 P"},
	{"text":"CALMAR","phonemes":"K AE1 L - M AA0 R"},
	{"text":"CALMARK","phonemes":"K AA1 L - M AA2 R K"},
	{"text":"CALMART","phonemes":"K AA1 L - M AA2 R T"},
	{"text":"CALMART'S","phonemes":"K AA1 L - M AA2 R T S"},
	{"text":"CALMART'S(2)","phonemes":"K AE1 L - M AA2 R T S"},
	{"text":"CALMART(2)","phonemes":"K AE1 L - M AA2 R T"},
	{"text":"CALMAT","phonemes":"K AE1 L - M AE0 T"},
	{"text":"CALMAT'S","phonemes":"K AE1 L - M AE0 T S"},
	{"text":"CALMED","phonemes":"K AA1 M D"},
	{"text":"CALMED(2)","phonemes":"K AA1 L M D"},
	{"text":"CALMER","phonemes":"K AA1 - M ER0"},
	{"text":"CALMER(2)","phonemes":"K AA1 L - M ER0"},
	{"text":"CALMES","phonemes":"K AA1 L - M EH0 S"},
	{"text":"CALMING","phonemes":"K AA1 - M IH0 NG"},
	{"text":"CALMING(2)","phonemes":"K AA1 L - M IH0 NG"},
	{"text":"CALMLY","phonemes":"K AA1 M - L IY0"},
	{"text":"CALMLY(2)","phonemes":"K AA1 L M - L IY0"},
	{"text":"CALMNESS","phonemes":"K AA1 M - N AH0 S"},
	{"text":"CALMNESS(2)","phonemes":"K AA1 L M - N AH0 S"},
	{"text":"CALMS","phonemes":"K AA1 M Z"},
	{"text":"CALMS(2)","phonemes":"K AA1 L M Z"},
	{"text":"CALNAN","phonemes":"K AE1 L - N AH0 N"},
	{"text":"CALNY","phonemes":"K AE1 L - N IY0"},
	{"text":"CALO","phonemes":"K AA1 - L OW0"},
	{"text":"CALOGERO","phonemes":"K AA0 - L OW0 - JH EH1 - R OW0"},
	{"text":"CALOR","phonemes":"K AE1 - L ER0"},
	{"text":"CALORIC","phonemes":"K AH0 - L AO1 - R IH0 K"},
	{"text":"CALORIE","phonemes":"K AE1 - L ER0 - IY0"},
	{"text":"CALORIES","phonemes":"K AE1 - L ER0 - IY0 Z"},
	{"text":"CALOWAY","phonemes":"K AE1 - L OW0 - W EY2"},
	{"text":"CALPERS","phonemes":"K AE1 L - P ER0 Z"},
	{"text":"CALPERS'S","phonemes":"K AE1 L - P ER0 - Z IH0 Z"},
	{"text":"CALPIS","phonemes":"K AE1 L - P IH0 S"},
	{"text":"CALTABIANO","phonemes":"K AA0 L - T AA0 - B IY0 - AA1 - N OW0"},
	{"text":"CALTAGIRONE","phonemes":"K AA0 L - T AA0 - JH IH0 - R OW1 - N IY0"},
	{"text":"CALTEX","phonemes":"K AH1 L - T EH1 K S"},
	{"text":"CALTHA","phonemes":"K AE1 L - DH AH0"},
	{"text":"CALTON","phonemes":"K AE1 L - T AH0 N"},
	{"text":"CALTRANS","phonemes":"K AE1 L - T R AE2 N Z"},
	{"text":"CALUMET","phonemes":"K AE2 - L Y AH0 - M EH1 T"},
	{"text":"CALUMNY","phonemes":"K AE1 - L AH0 M - N IY0"},
	{"text":"CALUTZI","phonemes":"K AH0 - L UW1 T - Z IY0"},
	{"text":"CALUZZI","phonemes":"K AH0 - L UW1 - Z IY0"},
	{"text":"CALVANI","phonemes":"K AO2 L - V AA1 - N IY0"},
	{"text":"CALVANO","phonemes":"K AA0 L - V AA1 - N OW0"},
	{"text":"CALVARIES","phonemes":"K AE1 L - V ER0 - IY0 Z"},
	{"text":"CALVARY","phonemes":"K AE1 L - V ER0 - IY0"},
	{"text":"CALVERAS","phonemes":"K AE0 L - V EH1 - R AH0 S"},
	{"text":"CALVERLEY","phonemes":"K AE1 L - V ER0 - L IY0"},
	{"text":"CALVERT","phonemes":"K AE1 L - V ER0 T"},
	{"text":"CALVERY","phonemes":"K AE1 L - V ER0 - IY0"},
	{"text":"CALVES","phonemes":"K AE1 V Z"},
	{"text":"CALVET","phonemes":"K AE1 L - V AH0 T"},
	{"text":"CALVEY","phonemes":"K AE0 L - V EY1"},
	{"text":"CALVI","phonemes":"K AA1 L - V IY0"},
	{"text":"CALVILLO","phonemes":"K AA0 L - V IH1 - L OW0"},
	{"text":"CALVIN","phonemes":"K AE1 L - V AH0 N"},
	{"text":"CALVIN'S","phonemes":"K AE1 L - V AH0 N Z"},
	{"text":"CALVIN'S(2)","phonemes":"K AE1 L - V IH0 N Z"},
	{"text":"CALVIN(2)","phonemes":"K AE1 L - V IH0 N"},
	{"text":"CALVINA","phonemes":"K AA0 L - V IY1 - N AH0"},
	{"text":"CALVING","phonemes":"K AE1 - V IH0 NG"},
	{"text":"CALVINIST","phonemes":"K AE1 L - V AH0 - N AH0 S T"},
	{"text":"CALVINIST(2)","phonemes":"K AE1 L - V IH0 - N IH0 S T"},
	{"text":"CALVINO","phonemes":"K AO2 L - V IY1 - N OW0"},
	{"text":"CALVO","phonemes":"K AA1 L - V OW0"},
	{"text":"CALYPSO","phonemes":"K AH0 - L IH1 P - S OW2"},
	{"text":"CALYPSOS","phonemes":"K AH0 - L IH1 P - S OW2 Z"},
	{"text":"CALYX","phonemes":"K AE1 - L IH0 K S"},
	{"text":"CALZADA","phonemes":"K AA0 L - Z AA1 - D AH0"},
	{"text":"CAM","phonemes":"K AE1 M"},
	{"text":"CAM'S","phonemes":"K AE1 M Z"},
	{"text":"CAMACHO","phonemes":"K AH0 - M AA1 - CH OW0"},
	{"text":"CAMAN","phonemes":"K EY1 - M AH0 N"},
	{"text":"CAMARA","phonemes":"K AA0 - M AA1 - R AH0"},
	{"text":"CAMARADERIE","phonemes":"K AA2 - M ER0 - AA1 - D ER0 - IY0"},
	{"text":"CAMARATA","phonemes":"K AA0 - M AA0 - R AA1 - T AH0"},
	{"text":"CAMARENA","phonemes":"K AA0 - M AA0 - R EH1 - N AH0"},
	{"text":"CAMARENA(2)","phonemes":"K AA2 - M ER0 - EY1 - N AH0"},
	{"text":"CAMARGO","phonemes":"K AA0 - M AA1 R - G OW0"},
	{"text":"CAMARILLO","phonemes":"K AA0 - M AA0 - R IH1 - L OW0"},
	{"text":"CAMARO","phonemes":"K AH0 - M EH1 - R OW0"},
	{"text":"CAMAROS","phonemes":"K AH0 - M AA1 - R OW0 S"},
	{"text":"CAMBELL","phonemes":"K AE1 M - B AH0 L"},
	{"text":"CAMBER","phonemes":"K AE1 M - B ER0"},
	{"text":"CAMBEX","phonemes":"K AE1 M - B AH0 K S"},
	{"text":"CAMBIOR","phonemes":"K AE1 M - B IY0 - ER0"},
	{"text":"CAMBODIA","phonemes":"K AE2 M - B OW1 - D IY0 - AH0"},
	{"text":"CAMBODIA'S","phonemes":"K AE2 M - B OW1 - D IY0 - AH0 Z"},
	{"text":"CAMBODIAN","phonemes":"K AE2 M - B OW1 - D IY0 - AH0 N"},
	{"text":"CAMBODIANS","phonemes":"K AE2 M - B OW1 - D IY0 - AH0 N Z"},
	{"text":"CAMBRA","phonemes":"K AE1 M - B R AH0"},
	{"text":"CAMBRE","phonemes":"K AE1 M - B ER0"},
	{"text":"CAMBRIA","phonemes":"K AE1 M - B R IY0 - AH0"},
	{"text":"CAMBRIAN","phonemes":"K AE1 M - B R IY0 - AH0 N"},
	{"text":"CAMBRIAN'S","phonemes":"K AE1 M - B R IY0 - AH0 N Z"},
	{"text":"CAMBRIDGE","phonemes":"K EY1 M - B R IH0 JH"},
	{"text":"CAMBRIDGEPORT","phonemes":"K EY1 M - B R IH2 JH - P AO2 R T"},
	{"text":"CAMBRIDGESIDE","phonemes":"K EY1 M - B R IH2 JH - S AY2 D"},
	{"text":"CAMBRON","phonemes":"K AE1 M - B R AH0 N"},
	{"text":"CAMBURN","phonemes":"K AE1 M - B ER2 N"},
	{"text":"CAMBY","phonemes":"K AE1 M - B IY0"},
	{"text":"CAMBY'S","phonemes":"K AE1 M - B IY0 Z"},
	{"text":"CAMCO","phonemes":"K AE1 M - K OW0"},
	{"text":"CAMCORDER","phonemes":"K AE1 M - K AO2 R - D ER0"},
	{"text":"CAMCORDERS","phonemes":"K AE1 M - K AO2 R - D ER0 Z"},
	{"text":"CAMDEN","phonemes":"K AE1 M - D AH0 N"},
	{"text":"CAMDEN'S","phonemes":"K AE1 M - D AH0 N Z"},
	{"text":"CAMDESSUS","phonemes":"K AE0 M - D EH1 - S AH0 S"},
	{"text":"CAME","phonemes":"K EY1 M"},
	{"text":"CAMECO","phonemes":"K AE1 - M IH0 - K OW0"},
	{"text":"CAMEJO","phonemes":"K AA0 - M EY1 - Y OW0"},
	{"text":"CAMEL","phonemes":"K AE1 - M AH0 L"},
	{"text":"CAMEL'S","phonemes":"K AE1 - M AH0 L Z"},
	{"text":"CAMELOT","phonemes":"K AE1 - M AH0 - L AA2 T"},
	{"text":"CAMELS","phonemes":"K AE1 - M AH0 L Z"},
	{"text":"CAMEO","phonemes":"K AE1 - M IY0 - OW2"},
	{"text":"CAMEOS","phonemes":"K AE1 - M IY0 - OW2 Z"},
	{"text":"CAMERA","phonemes":"K AE1 - M ER0 - AH0"},
	{"text":"CAMERA'S","phonemes":"K AE1 - M R AH0 Z"},
	{"text":"CAMERA(2)","phonemes":"K AE1 - M R AH0"},
	{"text":"CAMERAMAN","phonemes":"K AE1 - M ER0 - AH0 - M AH0 N"},
	{"text":"CAMERAMEN","phonemes":"K AE1 - M ER0 - AH0 - M EH0 N"},
	{"text":"CAMERAS","phonemes":"K AE1 - M ER0 - AH0 Z"},
	{"text":"CAMERAS(2)","phonemes":"K AE1 - M R AH0 Z"},
	{"text":"CAMERER","phonemes":"K AE1 - M ER0 - ER0"},
	{"text":"CAMERO","phonemes":"K AH0 - M EH1 - R OW0"},
	{"text":"CAMERON","phonemes":"K AE1 - M ER0 - AH0 N"},
	{"text":"CAMERON'S","phonemes":"K AE1 - M ER0 - AH0 N Z"},
	{"text":"CAMEROON","phonemes":"K AE1 - M ER0 - UW2 N"},
	{"text":"CAMFIELD","phonemes":"K AE1 M - F IY2 L D"},
	{"text":"CAMHI","phonemes":"K AE1 M - HH IY0"},
	{"text":"CAMILLA","phonemes":"K AH0 - M IH1 - L AH0"},
	{"text":"CAMILLE","phonemes":"K AH0 - M IY1 L"},
	{"text":"CAMILLERI","phonemes":"K AA0 - M IY0 - L EH1 - R IY0"},
	{"text":"CAMILLI","phonemes":"K AH0 - M IH1 - L IY0"},
	{"text":"CAMILLO","phonemes":"K AH0 - M IH1 - L OW0"},
	{"text":"CAMINITI","phonemes":"K AA0 - M IY0 - N IY1 - T IY0"},
	{"text":"CAMINO","phonemes":"K AH0 - M IY1 - N OW0"},
	{"text":"CAMIRE","phonemes":"K AA0 - M IH1 - R IY0"},
	{"text":"CAMM","phonemes":"K AE1 M"},
	{"text":"CAMMACK","phonemes":"K AE1 - M AH0 K"},
	{"text":"CAMMARANO","phonemes":"K AA0 - M AA0 - R AA1 - N OW0"},
	{"text":"CAMMARATA","phonemes":"K AA0 - M AA0 - R AA1 - T AH0"},
	{"text":"CAMMAROTA","phonemes":"K AA0 - M AA0 - R OW1 - T AH0"},
	{"text":"CAMMER","phonemes":"K AE1 - M ER0"},
	{"text":"CAMMERMEYER","phonemes":"K AE1 - M ER0 - M AY2 - ER0"},
	{"text":"CAMMIE","phonemes":"K AE1 - M IY0"},
	{"text":"CAMMISA","phonemes":"K AH0 - M IY1 - S AH0"},
	{"text":"CAMMON","phonemes":"K AE1 - M AH0 N"},
	{"text":"CAMMY","phonemes":"K AE1 - M IY0"},
	{"text":"CAMORRA","phonemes":"K AH0 - M AO1 - R AH0"},
	{"text":"CAMOUFLAGE","phonemes":"K AE1 - M AH0 - F L AA2 ZH"},
	{"text":"CAMOUFLAGED","phonemes":"K AE1 - M AH0 - F L AA2 ZH D"},
	{"text":"CAMOUFLAGING","phonemes":"K AE1 - M AH0 - F L AA2 - ZH IH0 NG"},
	{"text":"CAMP","phonemes":"K AE1 M P"},
	{"text":"CAMP'S","phonemes":"K AE1 M P S"},
	{"text":"CAMPA","phonemes":"K AE1 M - P AH0"},
	{"text":"CAMPAIGN","phonemes":"K AE0 M - P EY1 N"},
	{"text":"CAMPAIGN'S","phonemes":"K AE0 M - P EY1 N Z"},
	{"text":"CAMPAIGNED","phonemes":"K AE0 M - P EY1 N D"},
	{"text":"CAMPAIGNER","phonemes":"K AE0 M - P EY1 - N ER0"},
	{"text":"CAMPAIGNERS","phonemes":"K AE0 M - P EY1 - N ER0 Z"},
	{"text":"CAMPAIGNING","phonemes":"K AE0 M - P EY1 - N IH0 NG"},
	{"text":"CAMPAIGNS","phonemes":"K AE0 M - P EY1 N Z"},
	{"text":"CAMPANA","phonemes":"K AA0 M - P AE1 - N AH0"},
	{"text":"CAMPANALE","phonemes":"K AA0 M - P AA0 - N AA1 - L IY0"},
	{"text":"CAMPANARO","phonemes":"K AA0 M - P AA0 - N AA1 - R OW0"},
	{"text":"CAMPANELLA","phonemes":"K AE2 M - P AH0 - N EH1 - L AH0"},
	{"text":"CAMPANELLI","phonemes":"K AA0 M - P AA0 - N EH1 - L IY0"},
	{"text":"CAMPANIS","phonemes":"K AE2 M - P AA1 - N IH0 S"},
	{"text":"CAMPAU","phonemes":"K AA1 M - P AW0"},
	{"text":"CAMPBELL","phonemes":"K AE1 M - B AH0 L"},
	{"text":"CAMPBELL'S","phonemes":"K AE1 M - B AH0 L Z"},
	{"text":"CAMPBELLS","phonemes":"K AE1 M - B AH0 L Z"},
	{"text":"CAMPEAU","phonemes":"K AE0 M - P OW1"},
	{"text":"CAMPEAU'S","phonemes":"K AE0 M - P OW1 Z"},
	{"text":"CAMPED","phonemes":"K AE1 M P T"},
	{"text":"CAMPEN","phonemes":"K AE1 M - P AH0 N"},
	{"text":"CAMPER","phonemes":"K AE1 M - P ER0"},
	{"text":"CAMPERS","phonemes":"K AE1 M - P ER0 Z"},
	{"text":"CAMPESINOS","phonemes":"K AE2 M - P EH0 - S IY1 - N OW0 S"},
	{"text":"CAMPFIELD","phonemes":"K AE1 M P - F IY2 L D"},
	{"text":"CAMPFIRE","phonemes":"K AE1 M P - F AY2 - ER0"},
	{"text":"CAMPFIRES","phonemes":"K AE1 M P - F AY2 - ER0 Z"},
	{"text":"CAMPGROUND","phonemes":"K AE1 M P - G R AW2 N D"},
	{"text":"CAMPGROUNDS","phonemes":"K AE1 M P - G R AW2 N D Z"},
	{"text":"CAMPI","phonemes":"K AE1 M - P IY0"},
	{"text":"CAMPING","phonemes":"K AE1 M - P IH0 NG"},
	{"text":"CAMPION","phonemes":"K AE1 M - P IY0 - AH0 N"},
	{"text":"CAMPIONE","phonemes":"K AA0 M - P IY0 - OW1 - N IY0"},
	{"text":"CAMPISE","phonemes":"K AA1 M - P AY0 Z"},
	{"text":"CAMPISI","phonemes":"K AA0 M - P IY1 - S IY0"},
	{"text":"CAMPO","phonemes":"K AE1 M - P OW0"},
	{"text":"CAMPOBASSO","phonemes":"K AA0 M - P OW0 - B AA1 - S OW0"},
	{"text":"CAMPOFRIO","phonemes":"K AE2 M - P AO1 - F R IY0 - OW0"},
	{"text":"CAMPOLI","phonemes":"K AA0 M - P OW1 - L IY0"},
	{"text":"CAMPOPIANO","phonemes":"K AA0 M - P OW0 - P IY0 - AA1 - N OW0"},
	{"text":"CAMPOS","phonemes":"K AE1 M - P OW0 Z"},
	{"text":"CAMPS","phonemes":"K AE1 M P S"},
	{"text":"CAMPS'","phonemes":"K AE1 M P S"},
	{"text":"CAMPSITE","phonemes":"K AE1 M P - S AY2 T S"},
	{"text":"CAMPSITES","phonemes":"K AE1 M P - S AY2 T S"},
	{"text":"CAMPTON","phonemes":"K AE1 M P - T AH0 N"},
	{"text":"CAMPUS","phonemes":"K AE1 M - P AH0 S"},
	{"text":"CAMPUSES","phonemes":"K AE1 M - P AH0 - S AH0 Z"},
	{"text":"CAMPUSES(2)","phonemes":"K AE1 M - P AH0 - S IH0 Z"},
	{"text":"CAMPUZANO","phonemes":"K AA0 M - P UW0 - Z AA1 - N OW0"},
	{"text":"CAMPY","phonemes":"K AE1 M - P IY0"},
	{"text":"CAMRO","phonemes":"K AE1 M - R OW0"},
	{"text":"CAMRY","phonemes":"K AE1 M - R IY0"},
	{"text":"CAMRYS","phonemes":"K AE1 - M R IY0 Z"},
	{"text":"CAMSHAFT","phonemes":"K AE1 M - SH AE2 F T"},
	{"text":"CAMSHAFTS","phonemes":"K AE1 M - SH AE2 F T S"},
	{"text":"CAMUS","phonemes":"K AE1 - M IH0 S"},
	{"text":"CAMUSO","phonemes":"K AA0 - M UW1 - S OW0"},
	{"text":"CAN","phonemes":"K AE1 N"},
	{"text":"CAN'S","phonemes":"K AE1 N Z"},
	{"text":"CAN'T","phonemes":"K AE1 N T"},
	{"text":"CAN(2)","phonemes":"K AH0 N"},
	{"text":"CANA","phonemes":"K AE1 - N AH0"},
	{"text":"CANAAN","phonemes":"K EY1 - N AH0 N"},
	{"text":"CANAANITE","phonemes":"K EY1 - N AH0 - N AY2 T"},
	{"text":"CANACE","phonemes":"K AA0 - N AA1 - CH IY0"},
	{"text":"CANADA","phonemes":"K AE1 - N AH0 - D AH0"},
	{"text":"CANADA'S","phonemes":"K AE1 - N AH0 - D AH0 Z"},
	{"text":"CANADAIR","phonemes":"K AE2 - N AH0 - D EH1 R"},
	{"text":"CANADAY","phonemes":"K AE1 - N AH0 - D EY2"},
	{"text":"CANADIAN","phonemes":"K AH0 - N EY1 - D IY0 - AH0 N"},
	{"text":"CANADIAN'S","phonemes":"K AH0 - N EY1 - D IY0 - AH0 N Z"},
	{"text":"CANADIANS","phonemes":"K AH0 - N EY1 - D IY0 - AH0 N Z"},
	{"text":"CANADIANS'","phonemes":"K AH0 - N EY1 - D IY0 - AH0 N Z"},
	{"text":"CANADIENNE","phonemes":"K AH0 - N AE1 - D IY0 - EH2 N"},
	{"text":"CANADY","phonemes":"K AH0 - N AA1 - D IY0"},
	{"text":"CANAL","phonemes":"K AH0 - N AE1 L"},
	{"text":"CANAL'S","phonemes":"K AH0 - N AE1 L Z"},
	{"text":"CANALE","phonemes":"K AA0 - N AA1 - L IY0"},
	{"text":"CANALES","phonemes":"K AE1 - N AH0 L Z"},
	{"text":"CANALS","phonemes":"K AH0 - N AE1 L Z"},
	{"text":"CANAM","phonemes":"K AE1 - N AH0 M"},
	{"text":"CANAN","phonemes":"K EY1 - N AH0 N"},
	{"text":"CANANDAIGUA","phonemes":"K AE2 - N AH0 N - D EY1 - G W AH0"},
	{"text":"CANANEA","phonemes":"K AE2 - N AH0 - N IY1 - AH0"},
	{"text":"CANARD","phonemes":"K AH0 - N AA1 R D"},
	{"text":"CANARIES","phonemes":"K AH0 - N EH1 - R IY0 Z"},
	{"text":"CANARY","phonemes":"K AH0 - N EH1 - R IY0"},
	{"text":"CANAS","phonemes":"K AE1 - N AH0 Z"},
	{"text":"CANASTA","phonemes":"K AH0 - N AE1 - S T AH0"},
	{"text":"CANAVAN","phonemes":"K AE1 - N AH0 - V AE2 N"},
	{"text":"CANAVERAL","phonemes":"K AH0 - N AE1 - V ER0 - AH0 L"},
	{"text":"CANAVERAL(2)","phonemes":"K AH0 - N AE1 - V R AH0 L"},
	{"text":"CANBERRA","phonemes":"K AE2 N - B EH1 - R AH0"},
	{"text":"CANBY","phonemes":"K AE1 N - B IY0"},
	{"text":"CANCAN","phonemes":"K AE1 N - K AE2 N"},
	{"text":"CANCEL","phonemes":"K AE1 N - S AH0 L"},
	{"text":"CANCELED","phonemes":"K AE1 N - S AH0 L D"},
	{"text":"CANCELING","phonemes":"K AE1 N - S AH0 - L IH0 NG"},
	{"text":"CANCELING(2)","phonemes":"K AE1 N - S L IH0 NG"},
	{"text":"CANCELLATION","phonemes":"K AE2 N - S AH0 - L EY1 - SH AH0 N"},
	{"text":"CANCELLATIONS","phonemes":"K AE2 N - S AH0 - L EY1 - SH AH0 N Z"},
	{"text":"CANCELLED","phonemes":"K AE1 N - S AH0 L D"},
	{"text":"CANCELLING","phonemes":"K AE1 N - S AH0 - L IH0 NG"},
	{"text":"CANCELLING(2)","phonemes":"K AE1 N - S L IH0 NG"},
	{"text":"CANCELS","phonemes":"K AE1 N - S AH0 L Z"},
	{"text":"CANCER","phonemes":"K AE1 N - S ER0"},
	{"text":"CANCER'S","phonemes":"K AE1 N - S ER0 Z"},
	{"text":"CANCEROUS","phonemes":"K AE1 N - S ER0 - AH0 S"},
	{"text":"CANCERPHOBIA","phonemes":"K AE2 N - S ER0 - F OW1 - B IY0 - AH0"},
	{"text":"CANCERS","phonemes":"K AE1 N - S ER0 Z"},
	{"text":"CANCHOLA","phonemes":"K AA0 N - K OW1 - L AH0"},
	{"text":"CANCIENNE","phonemes":"K AA0 N - CH IY1 - EH0 N"},
	{"text":"CANCILLA","phonemes":"K AA0 N - CH IH1 - L AH0"},
	{"text":"CANCINO","phonemes":"K AA0 N - CH IY1 - N OW0"},
	{"text":"CANCIO","phonemes":"K AE1 N - S IY0 - OW0"},
	{"text":"CANCOM","phonemes":"K AE1 NG - K AH0 M"},
	{"text":"CANCRO","phonemes":"K AA1 N - K R OW0"},
	{"text":"CANCUN","phonemes":"K AE1 NG - K AH0 N"},
	{"text":"CANCUN(2)","phonemes":"K AA2 NG - K UW1 N"},
	{"text":"CANDACE","phonemes":"K AE1 N - D AH0 S"},
	{"text":"CANDEE","phonemes":"K AE1 N - D IY1"},
	{"text":"CANDELA","phonemes":"K AE2 N - D EH1 - L AH0"},
	{"text":"CANDELABRA","phonemes":"K AE2 N - D AH0 - L AA1 - B R AH0"},
	{"text":"CANDELARIA","phonemes":"K AA0 N - D EH0 - L AA1 - R IY0 - AH0"},
	{"text":"CANDELARIO","phonemes":"K AA0 N - D EH0 - L AA1 - R IY0 - OW0"},
	{"text":"CANDELLA","phonemes":"K AA0 N - D EH1 - L AH0"},
	{"text":"CANDELLIN","phonemes":"K AE1 N - D AH0 - L IH0 N"},
	{"text":"CANDIA","phonemes":"K AE1 N - D IY0 - AH0"},
	{"text":"CANDICE","phonemes":"K AE1 N - D IH0 S"},
	{"text":"CANDICE'S","phonemes":"K AE1 N - D IH0 - S IH0 Z"},
	{"text":"CANDID","phonemes":"K AE1 N - D AH0 D"},
	{"text":"CANDID(2)","phonemes":"K AE1 N - D IH0 D"},
	{"text":"CANDIDA","phonemes":"K AE1 N - D IH0 - D AH0"},
	{"text":"CANDIDACIES","phonemes":"K AE1 N - D AH0 - D AH0 - S IY0 Z"},
	{"text":"CANDIDACY","phonemes":"K AE1 N - D IH0 - D AH0 - S IY0"},
	{"text":"CANDIDATE","phonemes":"K AE1 N - D AH0 - D EY0 T"},
	{"text":"CANDIDATE'S","phonemes":"K AE1 N - D AH0 - D EY0 T S"},
	{"text":"CANDIDATE(2)","phonemes":"K AE1 - N AH0 - D IH0 T"},
	{"text":"CANDIDATES","phonemes":"K AE1 N - D AH0 - D EY0 T S"},
	{"text":"CANDIDATES'","phonemes":"K AE1 N - D AH0 - D EY0 T S"},
	{"text":"CANDIDATES(2)","phonemes":"K AE1 - N AH0 - D IH0 T S"},
	{"text":"CANDIDLY","phonemes":"K AE1 N - D IH0 D - L IY0"},
	{"text":"CANDIDO","phonemes":"K AE0 N - D IY1 - D OW0"},
	{"text":"CANDIE","phonemes":"K AE1 N - D IY0"},
	{"text":"CANDIED","phonemes":"K AE1 N - D IY0 D"},
	{"text":"CANDIES","phonemes":"K AE1 N - D IY0 Z"},
	{"text":"CANDILIN","phonemes":"K AE1 N - D IH0 - L IH0 N"},
	{"text":"CANDIOTTI","phonemes":"K AE2 N - D IY0 - AA1 - T IY0"},
	{"text":"CANDIOTTI'S","phonemes":"K AE2 N - D IY0 - AA1 - T IY0 Z"},
	{"text":"CANDLE","phonemes":"K AE1 N - D AH0 L"},
	{"text":"CANDLELIGHT","phonemes":"K AE1 N - D AH0 L - L AY2 T"},
	{"text":"CANDLEMAKER","phonemes":"K AE1 N - D AH0 L - M EY2 - K ER0"},
	{"text":"CANDLER","phonemes":"K AE1 N - D AH0 - L ER0"},
	{"text":"CANDLER(2)","phonemes":"K AE1 N D - L ER0"},
	{"text":"CANDLES","phonemes":"K AE1 N - D AH0 L Z"},
	{"text":"CANDLESTICK","phonemes":"K AE1 N - D AH0 L - S T IH2 K"},
	{"text":"CANDLESTICKS","phonemes":"K AE1 N - D AH0 L - S T IH2 K S"},
	{"text":"CANDLISH","phonemes":"K AE1 N D - L IH0 SH"},
	{"text":"CANDOR","phonemes":"K AE1 N - D ER0"},
	{"text":"CANDY","phonemes":"K AE1 N - D IY0"},
	{"text":"CANDY'S","phonemes":"K AE1 N - D IY0 Z"},
	{"text":"CANDYMAN","phonemes":"K AE1 N - D IY0 - M AE0 N"},
	{"text":"CANE","phonemes":"K EY1 N"},
	{"text":"CANED","phonemes":"K EY1 N D"},
	{"text":"CANEDO","phonemes":"K AA0 - N EY1 - D OW0"},
	{"text":"CANEDY","phonemes":"K AH0 - N IY1 - D IY0"},
	{"text":"CANELO","phonemes":"K AH0 - N EH1 - L OW0"},
	{"text":"CANEPA","phonemes":"K AA0 - N EH1 - P AH0"},
	{"text":"CANES","phonemes":"K EY1 N Z"},
	{"text":"CANEVARI","phonemes":"K AA0 - N EH0 - V AA1 - R IY0"},
	{"text":"CANEZ","phonemes":"K AA0 - N EH1 Z"},
	{"text":"CANFIELD","phonemes":"K AE1 N - F IY2 L D"},
	{"text":"CANFOR","phonemes":"K AE1 N - F ER0"},
	{"text":"CANFOR'S","phonemes":"K AE1 N - F ER0 Z"},
	{"text":"CANGELOSI","phonemes":"K AA0 NG - G EH0 - L OW1 - S IY0"},
	{"text":"CANGEMI","phonemes":"K AA0 NG - G EH1 - M IY0"},
	{"text":"CANGIALOSI","phonemes":"K AA0 N - JH AH0 - L OW1 - S IY0"},
	{"text":"CANGIANO","phonemes":"K AA0 NG - G IY0 - AA1 - N OW0"},
	{"text":"CANHAM","phonemes":"K AE1 N - HH AH0 M"},
	{"text":"CANIDA","phonemes":"K AA0 - N IY1 - D AH0"},
	{"text":"CANIGLIA","phonemes":"K AH0 - N IH1 G - L IY0 - AH0"},
	{"text":"CANILLES","phonemes":"K AH0 - N IH1 - L IY0 Z"},
	{"text":"CANIN","phonemes":"K EY1 - N IH0 N"},
	{"text":"CANINE","phonemes":"K EY1 - N AY2 N"},
	{"text":"CANINES","phonemes":"K EY1 - N AY2 N Z"},
	{"text":"CANING","phonemes":"K EY1 - N IH0 NG"},
	{"text":"CANINGS","phonemes":"K EY1 - N IH0 NG Z"},
	{"text":"CANINO","phonemes":"K AA0 - N IY1 - N OW0"},
	{"text":"CANION","phonemes":"K AE1 - N Y AH0 N"},
	{"text":"CANIPE","phonemes":"K AA0 - N IY1 - P IY0"},
	{"text":"CANISTER","phonemes":"K AE1 - N AH0 - S T ER0"},
	{"text":"CANISTER(2)","phonemes":"K AE1 - N IH0 - S T ER0"},
	{"text":"CANISTERS","phonemes":"K AE1 - N AH0 - S T ER0 Z"},
	{"text":"CANISTERS(2)","phonemes":"K AE1 - N IH0 - S T ER0 Z"},
	{"text":"CANKER","phonemes":"K AE1 NG - K ER0"},
	{"text":"CANKERS","phonemes":"K AE1 NG - K ER0 Z"},
	{"text":"CANN","phonemes":"K AE1 N"},
	{"text":"CANNABIS","phonemes":"K AE1 - N AH0 - B AH0 S"},
	{"text":"CANNADAY","phonemes":"K AE1 - N AH0 - D EY2"},
	{"text":"CANNADY","phonemes":"K AE1 - N AH0 - D IY0"},
	{"text":"CANNAN","phonemes":"K AE1 - N AH0 N"},
	{"text":"CANNATA","phonemes":"K AA0 - N AA1 - T AH0"},
	{"text":"CANNAVINO","phonemes":"K AE2 - N AH0 - V IY1 - N OW0"},
	{"text":"CANNAVO","phonemes":"K AA0 - N AA1 - V OW0"},
	{"text":"CANNED","phonemes":"K AE1 N D"},
	{"text":"CANNEDY","phonemes":"K AE1 - N IH0 - D IY0"},
	{"text":"CANNELL","phonemes":"K AE1 - N AH0 L"},
	{"text":"CANNELLA","phonemes":"K AA0 - N EH1 - L AH0"},
	{"text":"CANNELTON","phonemes":"K AE1 - N AH0 L - T AH0 N"},
	{"text":"CANNER","phonemes":"K AE1 - N ER0"},
	{"text":"CANNERIES","phonemes":"K AE1 - N ER0 - IY0 Z"},
	{"text":"CANNERY","phonemes":"K AE1 - N ER0 - IY0"},
	{"text":"CANNES","phonemes":"K AE1 N Z"},
	{"text":"CANNES(2)","phonemes":"K AE1 N"},
	{"text":"CANNEY","phonemes":"K AE1 - N IY0"},
	{"text":"CANNIBAL","phonemes":"K AE1 - N AH0 - B AH0 L"},
	{"text":"CANNIBALISM","phonemes":"K AE1 - N AH0 - B AH0 - L IH2 - Z AH0 M"},
	{"text":"CANNIBALIZATION","phonemes":"K AE2 - N AH0 - B AH0 - L IH0 - Z EY1 - SH AH0 N"},
	{"text":"CANNIBALIZE","phonemes":"K AE1 - N AH0 - B AH0 - L AY2 Z"},
	{"text":"CANNIBALIZING","phonemes":"K AE1 - N AH0 - B AH0 - L AY2 - Z IH0 NG"},
	{"text":"CANNIBALS","phonemes":"K AE1 - N AH0 - B AH0 L Z"},
	{"text":"CANNIFF","phonemes":"K AE1 - N IH0 F"},
	{"text":"CANNING","phonemes":"K AE1 - N IH0 NG"},
	{"text":"CANNISTER","phonemes":"K AE1 - N IH0 - S T ER0"},
	{"text":"CANNISTERS","phonemes":"K AE1 - N IH0 - S T ER0 Z"},
	{"text":"CANNISTRARO","phonemes":"K AE2 - N IH0 - S T R AA1 - R OW0"},
	{"text":"CANNIZZARO","phonemes":"K AA0 - N IY0 T - S AA1 - R OW0"},
	{"text":"CANNIZZO","phonemes":"K AA0 - N IY1 - Z OW0"},
	{"text":"CANNON","phonemes":"K AE1 - N AH0 N"},
	{"text":"CANNON'S","phonemes":"K AE1 - N AH0 N Z"},
	{"text":"CANNONBALL","phonemes":"K AE1 - N AH0 N - B AO2 L"},
	{"text":"CANNONDALE","phonemes":"K AE1 - N AH0 N - D EY2 L"},
	{"text":"CANNONE","phonemes":"K AA0 - N OW1 - N IY0"},
	{"text":"CANNONS","phonemes":"K AE1 - N AH0 N Z"},
	{"text":"CANNONSBURG","phonemes":"K AE1 - N AH0 N Z - B ER0 G"},
	{"text":"CANNOT","phonemes":"K AE1 - N AA0 T"},
	{"text":"CANNOT(2)","phonemes":"K AH0 - N AA1 T"},
	{"text":"CANNY","phonemes":"K AE1 - N IY0"},
	{"text":"CANO","phonemes":"K AA1 - N OW0"},
	{"text":"CANOE","phonemes":"K AH0 - N UW1"},
	{"text":"CANOED","phonemes":"K AH0 - N UW1 D"},
	{"text":"CANOEING","phonemes":"K AH0 - N UW1 - IH0 NG"},
	{"text":"CANOEIST","phonemes":"K AH0 - N UW1 - AH0 S T"},
	{"text":"CANOES","phonemes":"K AH0 - N UW1 Z"},
	{"text":"CANOGA","phonemes":"K AH0 - N OW1 - G AH0"},
	{"text":"CANOLA","phonemes":"K AH0 - N OW1 - L AH0"},
	{"text":"CANON","phonemes":"K AE1 - N AH0 N"},
	{"text":"CANON'S","phonemes":"K AE1 - N AH0 N Z"},
	{"text":"CANONICO","phonemes":"K AA0 - N OW0 - N IY1 - K OW0"},
	{"text":"CANONIE","phonemes":"K AE1 - N AH0 - N IY0"},
	{"text":"CANONS","phonemes":"K AE1 - N AH0 N Z"},
	{"text":"CANOPY","phonemes":"K AE1 - N AH0 - P IY0"},
	{"text":"CANOSA","phonemes":"K AH0 - N OW1 - S AH0"},
	{"text":"CANOVA","phonemes":"K AA0 - N OW1 - V AH0"},
	{"text":"CANOY","phonemes":"K AE1 - N OY0"},
	{"text":"CANRAD","phonemes":"K AE1 N - R AE0 D"},
	{"text":"CANRON","phonemes":"K AE1 N - R AH0 N"},
	{"text":"CANS","phonemes":"K AE1 N Z"},
	{"text":"CANSECO","phonemes":"K AE2 N - S EH1 - K OW0"},
	{"text":"CANSLER","phonemes":"K AE1 N - S AH0 - L ER0"},
	{"text":"CANSLER(2)","phonemes":"K AE1 N S - L ER0"},
	{"text":"CANSO","phonemes":"K AE1 N - S OW0"},
	{"text":"CANSTAR","phonemes":"K AE1 N - S T AA2 R"},
	{"text":"CANT","phonemes":"K AE1 N T"},
	{"text":"CANTALOUPE","phonemes":"K AE1 N - T AH0 - L OW2 P"},
	{"text":"CANTALOUPES","phonemes":"K AE1 N - T AH0 - L OW2 P S"},
	{"text":"CANTALUPO","phonemes":"K AE2 N - T AH0 - L UW1 - P OW0"},
	{"text":"CANTANKEROUS","phonemes":"K AE0 N - T AE1 NG - K ER0 - AH0 S"},
	{"text":"CANTARA","phonemes":"K AA0 N - T AA1 - R AH0"},
	{"text":"CANTATA","phonemes":"K AE2 N - T AA1 - T AH0"},
	{"text":"CANTEEN","phonemes":"K AE0 N - T IY1 N"},
	{"text":"CANTEENS","phonemes":"K AE0 N - T IY1 N Z"},
	{"text":"CANTEL","phonemes":"K AE1 N - T EH2 L"},
	{"text":"CANTER","phonemes":"K AE1 N - T ER0"},
	{"text":"CANTERBURY","phonemes":"K AE1 N - T ER0 - B EH2 - R IY0"},
	{"text":"CANTERBURY'S","phonemes":"K AE1 N - T ER0 - B EH2 - R IY0 Z"},
	{"text":"CANTERBURY'S(2)","phonemes":"K AE1 - N ER0 - B EH2 - R IY0 Z"},
	{"text":"CANTERO","phonemes":"K AA0 N - T EH1 - R OW0"},
	{"text":"CANTERRA","phonemes":"K AA2 N - T EH1 - R AH0"},
	{"text":"CANTEY","phonemes":"K AE1 N - T IY0"},
	{"text":"CANTIN","phonemes":"K AA0 N - T IY1 N"},
	{"text":"CANTINA","phonemes":"K AE2 N - T IY1 - N AH0"},
	{"text":"CANTLE","phonemes":"K AE1 N - T AH0 L"},
	{"text":"CANTLEY","phonemes":"K AE1 N T - L IY0"},
	{"text":"CANTLIN","phonemes":"K AE1 N T - L IH0 N"},
	{"text":"CANTLON","phonemes":"K AE1 N T - L AH0 N"},
	{"text":"CANTO","phonemes":"K AE1 N - T OW0"},
	{"text":"CANTON","phonemes":"K AE1 N - T AH0 N"},
	{"text":"CANTONAL","phonemes":"K AE1 N - T AH0 - N AH0 L"},
	{"text":"CANTONE","phonemes":"K AA0 N - T OW1 - N IY0"},
	{"text":"CANTONESE","phonemes":"K AE2 N - T AH0 - N IY1 Z"},
	{"text":"CANTONS","phonemes":"K AE1 N - T AH0 N Z"},
	{"text":"CANTOR","phonemes":"K AE1 N - T ER0"},
	{"text":"CANTOR'S","phonemes":"K AE1 N - T ER0 Z"},
	{"text":"CANTORE","phonemes":"K AE1 N - T AO2 R"},
	{"text":"CANTRALL","phonemes":"K AE1 N - T R AH0 L"},
	{"text":"CANTRELL","phonemes":"K AE0 N - T R EH1 L"},
	{"text":"CANTRELLE","phonemes":"K AH0 N - T R EH1 L"},
	{"text":"CANTU","phonemes":"K AE1 N - T UW0"},
	{"text":"CANTV","phonemes":"K AE1 N - T IY1 - V IY1"},
	{"text":"CANTWELL","phonemes":"K AE1 N T - W EH2 L"},
	{"text":"CANTY","phonemes":"K AE1 N - T IY0"},
	{"text":"CANUP","phonemes":"K AE1 - N AH2 P"},
	{"text":"CANUPP","phonemes":"K AE1 - N AH0 P"},
	{"text":"CANVAS","phonemes":"K AE1 N - V AH0 S"},
	{"text":"CANVASES","phonemes":"K AE1 N - V AH0 - S IH0 Z"},
	{"text":"CANVASS","phonemes":"K AE1 N - V AH0 S"},
	{"text":"CANVASSED","phonemes":"K AE1 N - V AH0 S T"},
	{"text":"CANVASSERS","phonemes":"K AE1 N - V AH0 - S ER0 Z"},
	{"text":"CANVASSES","phonemes":"K AE1 N - V AH0 - S IH0 Z"},
	{"text":"CANVASSING","phonemes":"K AE1 N - V AH0 - S IH0 NG"},
	{"text":"CANWEST","phonemes":"K AE1 N - W EH2 S T"},
	{"text":"CANYON","phonemes":"K AE1 - N Y AH0 N"},
	{"text":"CANYON'S","phonemes":"K AE1 - N Y AH0 N Z"},
	{"text":"CANYONS","phonemes":"K AE1 - N Y AH0 N Z"},
	{"text":"CANZANO","phonemes":"K AA0 N - Z AA1 - N OW0"},
	{"text":"CANZONERI","phonemes":"K AA0 N - Z OW0 - N EH1 - R IY0"},
	{"text":"CAO","phonemes":"K AW1"},
	{"text":"CAOUETTE","phonemes":"K EY1 - UW1 T"},
	{"text":"CAP","phonemes":"K AE1 P"},
	{"text":"CAP'S","phonemes":"K AE1 P S"},
	{"text":"CAPABILITIES","phonemes":"K EY2 - P AH0 - B IH1 - L AH0 - T IY0 Z"},
	{"text":"CAPABILITY","phonemes":"K EY2 - P AH0 - B IH1 - L AH0 - T IY0"},
	{"text":"CAPABLE","phonemes":"K EY1 - P AH0 - B AH0 L"},
	{"text":"CAPACIOUS","phonemes":"K AH0 - P EY1 - SH AH0 S"},
	{"text":"CAPACITANCE","phonemes":"K AH0 - P AE1 - S AH0 - T AH0 N S"},
	{"text":"CAPACITIES","phonemes":"K AH0 - P AE1 - S AH0 - T IY0 Z"},
	{"text":"CAPACITIES(2)","phonemes":"K AH0 - P AE1 - S IH0 - T IY0 Z"},
	{"text":"CAPACITOR","phonemes":"K AH0 - P AE1 - S AH0 - T ER0"},
	{"text":"CAPACITORS","phonemes":"K AH0 - P AE1 - S AH0 - T ER0 Z"},
	{"text":"CAPACITORS(2)","phonemes":"K AH0 - P AE1 - S IH0 - T ER0 Z"},
	{"text":"CAPACITY","phonemes":"K AH0 - P AE1 - S AH0 - T IY0"},
	{"text":"CAPACITY(2)","phonemes":"K AH0 - P AE1 - S IH0 - T IY0"},
	{"text":"CAPALBO","phonemes":"K AH0 - P AE1 L - B OW0"},
	{"text":"CAPALDI","phonemes":"K AA0 - P AA1 L - D IY0"},
	{"text":"CAPALDO","phonemes":"K AA0 - P AA1 L - D OW0"},
	{"text":"CAPANO","phonemes":"K AA0 - P AA1 - N OW0"},
	{"text":"CAPASSO","phonemes":"K AA0 - P AA1 - S OW0"},
	{"text":"CAPCOM","phonemes":"K AE1 P - K AH0 M"},
	{"text":"CAPE","phonemes":"K EY1 P"},
	{"text":"CAPECE","phonemes":"K AH0 - P IY1 S"},
	{"text":"CAPECI","phonemes":"K AH0 - P EH1 - CH IY0"},
	{"text":"CAPECI(2)","phonemes":"K AH0 - P IY1 - CH IY0"},
	{"text":"CAPED","phonemes":"K EY1 P T"},
	{"text":"CAPEHART","phonemes":"K EY1 P - HH AA2 R T"},
	{"text":"CAPEK","phonemes":"K AE1 - P IH0 K"},
	{"text":"CAPEL","phonemes":"K EY1 - P AH0 L"},
	{"text":"CAPEL'S","phonemes":"K AE1 - P AH0 L Z"},
	{"text":"CAPELL","phonemes":"K AA0 - P EY1 L"},
	{"text":"CAPELLA","phonemes":"K AH0 - P EH1 - L AH0"},
	{"text":"CAPELLE","phonemes":"K AH0 - P EH1 L"},
	{"text":"CAPELLI","phonemes":"K AH0 - P EH1 - L IY0"},
	{"text":"CAPELLO","phonemes":"K AH0 - P EH1 - L OW0"},
	{"text":"CAPEN","phonemes":"K EY1 - P AH0 N"},
	{"text":"CAPER","phonemes":"K EY1 - P ER0"},
	{"text":"CAPERS","phonemes":"K EY1 - P ER0 Z"},
	{"text":"CAPERTON","phonemes":"K EY1 - P ER0 - T AH0 N"},
	{"text":"CAPES","phonemes":"K EY1 P S"},
	{"text":"CAPETILLO","phonemes":"K AA0 - P EH0 - T IH1 - L OW0"},
	{"text":"CAPETOWN","phonemes":"K EY1 P - T AW2 N"},
	{"text":"CAPILLARIES","phonemes":"K AE1 - P AH0 - L EH2 - R IY0 Z"},
	{"text":"CAPILLARY","phonemes":"K AE1 - P AH0 - L EH2 - R IY0"},
	{"text":"CAPISTRANO","phonemes":"K AE2 - P IH0 - S T R AA1 - N OW0"},
	{"text":"CAPITA","phonemes":"K AE1 - P IH0 - T AH0"},
	{"text":"CAPITAL","phonemes":"K AE1 - P AH0 - T AH0 L"},
	{"text":"CAPITAL'S","phonemes":"K AE1 - P IH0 - T AH0 L Z"},
	{"text":"CAPITAL(2)","phonemes":"K AE1 - P IH0 - T AH0 L"},
	{"text":"CAPITALISM","phonemes":"K AE1 - P IH0 - T AH0 - L IH2 - Z AH0 M"},
	{"text":"CAPITALISM'S","phonemes":"K AE1 - P AH0 - T AH0 - L IH2 - Z AH0 M Z"},
	{"text":"CAPITALIST","phonemes":"K AE1 - P AH0 - T AH0 - L AH0 S T"},
	{"text":"CAPITALISTIC","phonemes":"K AE2 - P IH0 - T AH0 - L IH1 - S T IH0 K"},
	{"text":"CAPITALISTS","phonemes":"K AE1 - P AH0 - T AH0 - L AH0 S T S"},
	{"text":"CAPITALISTS(2)","phonemes":"K AE1 - P AH0 - T AH0 - L AH0 S S"},
	{"text":"CAPITALISTS(3)","phonemes":"K AE1 - P AH0 - T AH0 - L AH0 S"},
	{"text":"CAPITALIZATION","phonemes":"K AE2 - P IH0 - T AH0 - L IH0 - Z EY1 - SH AH0 N"},
	{"text":"CAPITALIZATIONS","phonemes":"K AE2 - P IH0 - T AH0 - L IH0 - Z EY1 - SH AH0 N Z"},
	{"text":"CAPITALIZE","phonemes":"K AE1 - P AH0 - T AH0 - L AY2 Z"},
	{"text":"CAPITALIZED","phonemes":"K AE1 - P IH0 - T AH0 - L AY2 Z D"},
	{"text":"CAPITALIZES","phonemes":"K AE1 - P AH0 - T AH0 - L AY2 - Z IH0 Z"},
	{"text":"CAPITALIZING","phonemes":"K AE1 - P IH0 - T AH0 - L AY2 - Z IH0 NG"},
	{"text":"CAPITALS","phonemes":"K AE1 - P AH0 - T AH0 L Z"},
	{"text":"CAPITALS(2)","phonemes":"K AE1 - P IH0 - T AH0 L Z"},
	{"text":"CAPITAN","phonemes":"K AE1 - P IH0 - T AH0 N"},
	{"text":"CAPITANO","phonemes":"K AA0 - P IY0 - T AA1 - N OW0"},
	{"text":"CAPITO","phonemes":"K AA0 - P IY1 - T OW0"},
	{"text":"CAPITOL","phonemes":"K AE1 - P IH0 - T AH0 L"},
	{"text":"CAPITOL'S","phonemes":"K AE1 - P IH0 - T AH0 L Z"},
	{"text":"CAPITOLINE","phonemes":"K AE1 - P IH0 - T OW2 - L AY2 N"},
	{"text":"CAPITOLS","phonemes":"K AE1 - P IH0 - T AH0 L Z"},
	{"text":"CAPITULATE","phonemes":"K AH0 - P IH1 - CH UW0 - L IH0 T"},
	{"text":"CAPITULATE(2)","phonemes":"K AH0 - P IH1 - CH UW0 - L EY0 T"},
	{"text":"CAPITULATED","phonemes":"K AH0 - P IH1 - CH AH0 - L EY2 - T IH0 D"},
	{"text":"CAPITULATION","phonemes":"K AH0 - P IH2 - CH AH0 - L EY1 - SH AH0 N"},
	{"text":"CAPIZZI","phonemes":"K AA0 - P IY1 T - S IY0"},
	{"text":"CAPLAN","phonemes":"K AE1 P - L AH0 N"},
	{"text":"CAPLE","phonemes":"K EY1 - P AH0 L"},
	{"text":"CAPLES","phonemes":"K EY1 - P AH0 L Z"},
	{"text":"CAPLEY","phonemes":"K AE1 P - L IY0"},
	{"text":"CAPLIN","phonemes":"K AE1 P - L IH0 N"},
	{"text":"CAPLINGER","phonemes":"K EY1 - P AH0 L - IH0 - NG ER0"},
	{"text":"CAPLINGER(2)","phonemes":"K EY1 P - L IH0 - NG ER0"},
	{"text":"CAPLINGER(3)","phonemes":"K AE1 P - L IH0 N - JH ER0"},
	{"text":"CAPO","phonemes":"K AA1 - P OW0"},
	{"text":"CAPOBIANCO","phonemes":"K AA0 - P OW0 - B IY0 - AA1 N - K OW0"},
	{"text":"CAPON","phonemes":"K EY1 - P AA2 N"},
	{"text":"CAPONE","phonemes":"K AH0 - P OW1 N"},
	{"text":"CAPONI","phonemes":"K AA0 - P OW1 - N IY0"},
	{"text":"CAPONIGRO","phonemes":"K AA0 - P OW0 - N IY1 - G R OW0"},
	{"text":"CAPORALE","phonemes":"K AA0 - P AO0 - R AA1 - L IY0"},
	{"text":"CAPORASO","phonemes":"K AA0 - P AO0 - R AA1 - S OW0"},
	{"text":"CAPOTE","phonemes":"K AH0 - P OW1 T"},
	{"text":"CAPOTE'S","phonemes":"K AH0 - P OW1 T S"},
	{"text":"CAPOTEN","phonemes":"K AH0 - P OW1 - T AH0 N"},
	{"text":"CAPOZZI","phonemes":"K AH0 - P AA1 - Z IY0"},
	{"text":"CAPOZZOLI","phonemes":"K AA0 - P OW0 T - S OW1 - L IY0"},
	{"text":"CAPP","phonemes":"K AE1 P"},
	{"text":"CAPPA","phonemes":"K AE1 - P AH0"},
	{"text":"CAPPADONA","phonemes":"K AA0 - P AA0 - D OW1 - N AH0"},
	{"text":"CAPPARELLI","phonemes":"K AA0 - P AA0 - R EH1 - L IY0"},
	{"text":"CAPPED","phonemes":"K AE1 P T"},
	{"text":"CAPPEL","phonemes":"K AE1 - P AH0 L"},
	{"text":"CAPPELLA","phonemes":"K AA0 - P EH1 - L AH0"},
	{"text":"CAPPELLETTI","phonemes":"K AA0 - P EH0 - L EH1 - T IY0"},
	{"text":"CAPPELLI","phonemes":"K AA0 - P EH1 - L IY0"},
	{"text":"CAPPELLO","phonemes":"K AA0 - P EH1 - L OW0"},
	{"text":"CAPPER","phonemes":"K AE1 - P ER0"},
	{"text":"CAPPETTA","phonemes":"K AA0 - P EH1 - T AH0"},
	{"text":"CAPPIELLO","phonemes":"K AA0 - P IY0 - EH1 - L OW0"},
	{"text":"CAPPING","phonemes":"K AE1 - P IH0 NG"},
	{"text":"CAPPO","phonemes":"K AE1 - P OW0"},
	{"text":"CAPPS","phonemes":"K AE1 P S"},
	{"text":"CAPPUCCINO","phonemes":"K AE2 - P UW2 - CH IY1 - N OW0"},
	{"text":"CAPPUCCIO","phonemes":"K AA0 - P UW1 - CH IY0 - OW0"},
	{"text":"CAPPY","phonemes":"K AE1 - P IY0"},
	{"text":"CAPPY'S","phonemes":"K AE1 - P IY0 Z"},
	{"text":"CAPRA","phonemes":"K AE1 - P R AH0"},
	{"text":"CAPRARO","phonemes":"K AA0 - P R AA1 - R OW0"},
	{"text":"CAPRI","phonemes":"K AE1 - P R IY0"},
	{"text":"CAPRI'S","phonemes":"K AE1 - P R IY0 Z"},
	{"text":"CAPRI'S(2)","phonemes":"K AH0 - P R IY1 Z"},
	{"text":"CAPRI(2)","phonemes":"K AH0 - P R IY1"},
	{"text":"CAPRIATI","phonemes":"K AE2 - P R IY0 - AA1 - T IY0"},
	{"text":"CAPRIATI'S","phonemes":"K AE2 - P R IY0 - AA1 - T IY0 Z"},
	{"text":"CAPRICE","phonemes":"K AH0 - P R IY1 S"},
	{"text":"CAPRICIOUS","phonemes":"K AH0 - P R IH1 - SH AH0 S"},
	{"text":"CAPRICIOUSLY","phonemes":"K AH0 - P R IH1 - SH IH0 S - L IY0"},
	{"text":"CAPRICORN","phonemes":"K AE1 - P R AH0 - K AO0 R N"},
	{"text":"CAPRIO","phonemes":"K AE1 - P R IY0 - OW0"},
	{"text":"CAPRIOTTI","phonemes":"K AA0 - P R IY0 - OW1 - T IY0"},
	{"text":"CAPRON","phonemes":"K AE1 - P R AH0 N"},
	{"text":"CAPS","phonemes":"K AE1 P S"},
	{"text":"CAPSAICIN","phonemes":"K AE2 P - S EY1 - S AH0 N"},
	{"text":"CAPSHAW","phonemes":"K AE1 P - SH AO2"},
	{"text":"CAPSIZE","phonemes":"K AE1 P - S AY2 Z"},
	{"text":"CAPSIZED","phonemes":"K AE1 P - S AY2 Z D"},
	{"text":"CAPSTAN","phonemes":"K AE1 P - S T AH0 N"},
	{"text":"CAPSTICK","phonemes":"K AE1 P - S T IH2 K"},
	{"text":"CAPSTONE","phonemes":"K AE1 P - S T OW2 N"},
	{"text":"CAPSULE","phonemes":"K AE1 P - S AH0 L"},
	{"text":"CAPSULES","phonemes":"K AE1 P - S AH0 L Z"},
	{"text":"CAPTAIN","phonemes":"K AE1 P - T AH0 N"},
	{"text":"CAPTAIN'S","phonemes":"K AE1 P - T AH0 N Z"},
	{"text":"CAPTAINS","phonemes":"K AE1 P - T AH0 N Z"},
	{"text":"CAPTION","phonemes":"K AE1 P - SH AH0 N"},
	{"text":"CAPTIONED","phonemes":"K AE1 P - SH AH0 N D"},
	{"text":"CAPTIONING","phonemes":"K AE1 P - SH AH0 N - IH0 NG"},
	{"text":"CAPTIONS","phonemes":"K AE1 P - SH AH0 N Z"},
	{"text":"CAPTIVATE","phonemes":"K AE1 P - T IH0 - V EY2 T"},
	{"text":"CAPTIVATED","phonemes":"K AE1 P - T IH0 - V EY2 - T IH0 D"},
	{"text":"CAPTIVATING","phonemes":"K AE1 P - T IH0 - V EY2 - T IH0 NG"},
	{"text":"CAPTIVE","phonemes":"K AE1 P - T IH0 V"},
	{"text":"CAPTIVES","phonemes":"K AE1 P - T IH0 V Z"},
	{"text":"CAPTIVITY","phonemes":"K AE0 P - T IH1 - V AH0 - T IY0"},
	{"text":"CAPTOR","phonemes":"K AE1 P - T ER0"},
	{"text":"CAPTORS","phonemes":"K AE1 P - T ER0 Z"},
	{"text":"CAPTURE","phonemes":"K AE1 P - CH ER0"},
	{"text":"CAPTURED","phonemes":"K AE1 P - CH ER0 D"},
	{"text":"CAPTURES","phonemes":"K AE1 P - CH ER0 Z"},
	{"text":"CAPTURING","phonemes":"K AE1 P - CH ER0 - IH0 NG"},
	{"text":"CAPUA","phonemes":"K AE1 - P Y UW0 - AH0"},
	{"text":"CAPUANO","phonemes":"K AA0 - P UW0 - AA1 - N OW0"},
	{"text":"CAPUTI","phonemes":"K AA0 - P UW1 - T IY0"},
	{"text":"CAPUTO","phonemes":"K AA0 - P UW1 - T OW0"},
	{"text":"CAPWELL","phonemes":"K AE1 P - W EH2 L"},
	{"text":"CAQ","phonemes":"K AE1 K"},
	{"text":"CAQ'S","phonemes":"K AE1 K S"},
	{"text":"CAR","phonemes":"K AA1 R"},
	{"text":"CAR'S","phonemes":"K AA1 R Z"},
	{"text":"CARA","phonemes":"K EH1 - R AH0"},
	{"text":"CARA'S","phonemes":"K EH1 - R AH0 Z"},
	{"text":"CARA'VERAS","phonemes":"K AA2 - R AH0 - V EH1 - R AH0 Z"},
	{"text":"CARABAJAL","phonemes":"K ER0 - AE1 - B AH0 - JH AH0 L"},
	{"text":"CARABALLO","phonemes":"K AE2 - R AH0 - B AE1 - L OW0"},
	{"text":"CARABELLO","phonemes":"K AE2 - R AH0 - B EH1 - L OW0"},
	{"text":"CARACARA","phonemes":"K AA2 - R AH0 - K AA1 - R AH0"},
	{"text":"CARACAS","phonemes":"K ER0 - AA1 - K AH0 S"},
	{"text":"CARACCI","phonemes":"K AA0 - R AA1 - CH IY0"},
	{"text":"CARACCIOLO","phonemes":"K AA0 - R AA0 K - CH OW1 - L OW0"},
	{"text":"CARADINE","phonemes":"K AA0 - R AA0 - D IY1 - N IY0"},
	{"text":"CARADONNA","phonemes":"K AA0 - R AA0 - D OW1 - N AH0"},
	{"text":"CARAFATE","phonemes":"K EH1 - R AH0 - F EY2 T"},
	{"text":"CARAHER","phonemes":"K AE1 - R AH0 - HH ER0"},
	{"text":"CARAKER","phonemes":"K AE1 - R AH0 - K ER0"},
	{"text":"CARAMANDI","phonemes":"K AE2 - R AH0 - M AA1 N - D IY0"},
	{"text":"CARAMEL","phonemes":"K EH1 - R AH0 - M AH0 L"},
	{"text":"CARAMELIZE","phonemes":"K EH1 - R AH0 - M AH0 - L AY2 Z"},
	{"text":"CARAMELIZED","phonemes":"K EH1 - R AH0 - M AH0 - L AY2 Z D"},
	{"text":"CARANGELO","phonemes":"K AA0 - R AA0 NG - G EH1 - L OW0"},
	{"text":"CARANO","phonemes":"K AA0 - R AA1 - N OW0"},
	{"text":"CARAS","phonemes":"K AA1 - R AH0 Z"},
	{"text":"CARAT","phonemes":"K EH1 - R AH0 T"},
	{"text":"CARATS","phonemes":"K EH1 - R AH0 T S"},
	{"text":"CARAVA","phonemes":"K AE1 - R AH0 - V AH0"},
	{"text":"CARAVAN","phonemes":"K AE1 - R AH0 - V AE2 N"},
	{"text":"CARAVAN(2)","phonemes":"K EH1 - R AH0 - V AE2 N"},
	{"text":"CARAVANS","phonemes":"K AE1 - R AH0 - V AE2 N Z"},
	{"text":"CARAVANS(2)","phonemes":"K EH1 - R AH0 - V AE2 N Z"},
	{"text":"CARAVEL","phonemes":"K EH1 - R AH0 - V EH2 L"},
	{"text":"CARAVELLA","phonemes":"K AE2 - R AH0 - V EH1 - L AH0"},
	{"text":"CARAVELLE","phonemes":"K EH1 - R AH0 - V EH2 L"},
	{"text":"CARAVELLO","phonemes":"K AE2 - R AH0 - V EH1 - L OW0"},
	{"text":"CARAVEO","phonemes":"K AA0 - R AA1 - V IY0 - OW0"},
	{"text":"CARAWAN","phonemes":"K AE1 - R AH0 - W AE0 N"},
	{"text":"CARAWAY","phonemes":"K AE1 - R AH0 - W EY2"},
	{"text":"CARAWAY(2)","phonemes":"K EH1 - R AH0 - W EY2"},
	{"text":"CARBAJAL","phonemes":"K AA0 R - B AA0 - Y AE1 L"},
	{"text":"CARBALLO","phonemes":"K AA0 R - B AA1 - L OW0"},
	{"text":"CARBARY","phonemes":"K AA1 R - B EH0 - R IY0"},
	{"text":"CARBAUGH","phonemes":"K AA1 R - B AO2"},
	{"text":"CARBERRY","phonemes":"K AA1 R - B EH2 - R IY0"},
	{"text":"CARBERRY'S","phonemes":"K AA1 R - B EH2 - R IY0 Z"},
	{"text":"CARBIDE","phonemes":"K AA1 R - B AY2 D"},
	{"text":"CARBIDE'S","phonemes":"K AA1 R - B AY2 D Z"},
	{"text":"CARBIN","phonemes":"K AA1 R - B IH0 N"},
	{"text":"CARBINE","phonemes":"K AA1 R - B AY2 N"},
	{"text":"CARBO","phonemes":"K AA1 R - B OW0"},
	{"text":"CARBOHYDRATE","phonemes":"K AA2 R - B OW0 - HH AY1 - D R EY2 T"},
	{"text":"CARBOHYDRATE(2)","phonemes":"K AA2 R - B OW0 - HH AY1 - D R AH0 T"},
	{"text":"CARBOHYDRATES","phonemes":"K AA2 R - B OW0 - HH AY1 - D R EY0 T S"},
	{"text":"CARBON","phonemes":"K AA1 R - B AH0 N"},
	{"text":"CARBONARA","phonemes":"K AA0 R - B OW0 - N AA1 - R AH0"},
	{"text":"CARBONARO","phonemes":"K AA0 R - B OW0 - N AA1 - R OW0"},
	{"text":"CARBONATE","phonemes":"K AA1 R - B AH0 - N EY2 T"},
	{"text":"CARBONATED","phonemes":"K AA1 R - B AH0 - N EY2 - T AH0 D"},
	{"text":"CARBONATED(2)","phonemes":"K AA1 R - B AH0 - N EY2 - T IH0 D"},
	{"text":"CARBONATES","phonemes":"K AA1 R - B AH0 - N EY2 T S"},
	{"text":"CARBONDALE","phonemes":"K AA1 R - B AH0 N - D EY2 L"},
	{"text":"CARBONE","phonemes":"K AA1 R - B OW2 N"},
	{"text":"CARBONELL","phonemes":"K AA1 R - B OW0 - N AH0 L"},
	{"text":"CARBONETTO","phonemes":"K AA2 R - B OW0 - N EH1 - T OW0"},
	{"text":"CARBONI","phonemes":"K AA0 R - B OW1 - N IY0"},
	{"text":"CARBONIFEROUS","phonemes":"K AA2 R - B AH0 - N IH1 - F ER0 - AH0 S"},
	{"text":"CARBONIZE","phonemes":"K AA1 R - B AH0 - N AY2 Z"},
	{"text":"CARBONIZED","phonemes":"K AA1 R - B AH0 - N AY2 Z D"},
	{"text":"CARBONNEAU","phonemes":"K AA1 R - B AH0 - N OW2"},
	{"text":"CARBONS","phonemes":"K AA1 R - B AH0 N Z"},
	{"text":"CARBORUNDUM","phonemes":"K AA2 R - B ER0 - AH1 N - D AH0 M"},
	{"text":"CARBOY","phonemes":"K AA1 R - B OY2"},
	{"text":"CARBURETE","phonemes":"K AA1 R - B Y ER0 - EH2 T"},
	{"text":"CARBURETED","phonemes":"K AA1 R - B Y ER0 - EH2 - T IH0 D"},
	{"text":"CARBURETION","phonemes":"K AA2 R - B Y ER0 - IY1 - SH AH0 N"},
	{"text":"CARBURETOR","phonemes":"K AA1 R - B ER0 - EY2 - T ER0"},
	{"text":"CARBURETORS","phonemes":"K AA1 R - B ER0 - EY2 - T ER0 Z"},
	{"text":"CARBY","phonemes":"K AA1 R - B IY0"},
	{"text":"CARCASS","phonemes":"K AA1 R - K AH0 S"},
	{"text":"CARCASSES","phonemes":"K AA1 R - K AH0 - S IH0 Z"},
	{"text":"CARCINOGEN","phonemes":"K AA0 R - S IH1 - N AH0 - JH AH0 N"},
	{"text":"CARCINOGENIC","phonemes":"K AA2 R - S AH0 - N OW0 - JH EH1 - N IH0 K"},
	{"text":"CARCINOGENS","phonemes":"K AA0 R - S IH1 - N AH0 - JH AH0 N Z"},
	{"text":"CARCINOMA","phonemes":"K AA2 R - S AH0 - N OW1 - M AH0"},
	{"text":"CARCIONE","phonemes":"K AA0 R - CH OW1 - N IY0"},
	{"text":"CARD","phonemes":"K AA1 R D"},
	{"text":"CARD'S","phonemes":"K AA1 R D Z"},
	{"text":"CARDA","phonemes":"K AA1 R - D AH0"},
	{"text":"CARDARELLI","phonemes":"K AA0 R - D AA0 - R EH1 - L IY0"},
	{"text":"CARDBOARD","phonemes":"K AA1 R D - B AO2 R D"},
	{"text":"CARDBOARDS","phonemes":"K AA1 R D - B AO2 R D Z"},
	{"text":"CARDED","phonemes":"K AA1 R - D AH0 D"},
	{"text":"CARDED(2)","phonemes":"K AA1 R - D IH0 D"},
	{"text":"CARDELL","phonemes":"K AA0 R - D EY1 L"},
	{"text":"CARDELLA","phonemes":"K AA2 R - D EH1 - L AH0"},
	{"text":"CARDELLO","phonemes":"K AA2 R - D EH1 - L OW0"},
	{"text":"CARDEN","phonemes":"K AA1 R - D AH0 N"},
	{"text":"CARDENAS","phonemes":"K AA0 R - D IY1 - N AH0 S"},
	{"text":"CARDENAS'S","phonemes":"K AA0 R - D IY1 - N AH0 - S IH0 Z"},
	{"text":"CARDER","phonemes":"K AA1 R - D ER0"},
	{"text":"CARDHOLDER","phonemes":"K AA1 R D - HH OW2 L - D ER0"},
	{"text":"CARDHOLDERS","phonemes":"K AA1 R D - HH OW2 L - D ER0 Z"},
	{"text":"CARDIA","phonemes":"K AA1 R - D IY0 - AH0"},
	{"text":"CARDIAC","phonemes":"K AA1 R - D IY0 - AE2 K"},
	{"text":"CARDIEL","phonemes":"K AA1 R - D IY2 L"},
	{"text":"CARDIFF","phonemes":"K AA1 R - D IH0 F"},
	{"text":"CARDIGAN","phonemes":"K AA1 R - D IH0 - G AH0 N"},
	{"text":"CARDIGANS","phonemes":"K AA1 R - D IH0 - G AH0 N Z"},
	{"text":"CARDIGES","phonemes":"K AA1 R - D IH0 - JH IH0 Z"},
	{"text":"CARDILLO","phonemes":"K AA2 R - D IH1 - L OW0"},
	{"text":"CARDIN","phonemes":"K AA1 R - D IH0 N"},
	{"text":"CARDINAL","phonemes":"K AA1 R - D AH0 - N AH0 L"},
	{"text":"CARDINAL'S","phonemes":"K AA1 R - D AH0 - N AH0 L Z"},
	{"text":"CARDINAL(2)","phonemes":"K AA1 R - D IH0 - N AH0 L"},
	{"text":"CARDINALE","phonemes":"K AA0 R - D IY0 - N AA1 - L IY0"},
	{"text":"CARDINALI","phonemes":"K AA0 R - D IY0 - N AA1 - L IY0"},
	{"text":"CARDINALS","phonemes":"K AA1 R - D AH0 - N AH0 L Z"},
	{"text":"CARDINALS'","phonemes":"K AA1 R - D IH0 - N AH0 L Z"},
	{"text":"CARDIO","phonemes":"K AA1 R - D IY0 - OW0"},
	{"text":"CARDIOLOGIST","phonemes":"K AA2 R - D IY0 - AA1 - L AH0 - JH IH0 S T"},
	{"text":"CARDIOLOGISTS","phonemes":"K AA2 R - D IY0 - AA1 - L AH0 - JH IH0 S T S"},
	{"text":"CARDIOLOGISTS(2)","phonemes":"K AA2 R - D IY0 - AA1 - L AH0 - JH IH0 S S"},
	{"text":"CARDIOLOGISTS(3)","phonemes":"K AA2 R - D IY0 - AA1 - L AH0 - JH IH0 S"},
	{"text":"CARDIOLOGY","phonemes":"K AA2 R - D IY0 - AA1 - L AH0 - JH IY0"},
	{"text":"CARDIOPULMONARY","phonemes":"K AA2 R - D IY0 - OW0 - P UH1 L - M AH0 - N EH2 - R IY0"},
	{"text":"CARDIOVASCULAR","phonemes":"K AA2 R - D IY0 - OW0 - V AE1 - S K Y AH0 - L ER0"},
	{"text":"CARDIS","phonemes":"K AA1 R - D IH0 S"},
	{"text":"CARDISS","phonemes":"K AA1 R - D IH0 S"},
	{"text":"CARDIZEM","phonemes":"K AA2 R - D IH0 - Z EH1 M"},
	{"text":"CARDOEN","phonemes":"K AA1 R - D OW2 - AH0 N"},
	{"text":"CARDON","phonemes":"K AA0 R - D AO1 N"},
	{"text":"CARDONA","phonemes":"K AA0 R - D OW1 - N AH0"},
	{"text":"CARDONE","phonemes":"K AA0 R - D OW1 - N IY0"},
	{"text":"CARDONI","phonemes":"K AA0 R - D OW1 - N IY0"},
	{"text":"CARDOON","phonemes":"K AA0 R - D UW1 N"},
	{"text":"CARDOSA","phonemes":"K AA0 R - D OW1 - S AH0"},
	{"text":"CARDOSI","phonemes":"K AA0 R - D OW1 - S IY0"},
	{"text":"CARDOSO","phonemes":"K AA0 R - D OW1 - S OW0"},
	{"text":"CARDOSO'S","phonemes":"K AA0 R - D OW1 - S OW0 Z"},
	{"text":"CARDOZA","phonemes":"K AA0 R - D OW1 - Z AH0"},
	{"text":"CARDOZO","phonemes":"K AA0 R - D OW1 - Z OW0"},
	{"text":"CARDS","phonemes":"K AA1 R D Z"},
	{"text":"CARDS'","phonemes":"K AA1 R D Z"},
	{"text":"CARDUCCI","phonemes":"K AA0 R - D UW1 - CH IY0"},
	{"text":"CARDWELL","phonemes":"K AA1 R D - W EH2 L"},
	{"text":"CARDY","phonemes":"K AA1 R - D IY0"},
	{"text":"CARE","phonemes":"K EH1 R"},
	{"text":"CARE'S","phonemes":"K EH1 R Z"},
	{"text":"CARED","phonemes":"K EH1 R D"},
	{"text":"CAREEN","phonemes":"K ER0 - IY1 N"},
	{"text":"CAREENED","phonemes":"K ER0 - IY1 N D"},
	{"text":"CAREENING","phonemes":"K ER0 - IY1 - N IH0 NG"},
	{"text":"CAREENS","phonemes":"K ER0 - IY1 N Z"},
	{"text":"CAREER","phonemes":"K ER0 - IH1 R"},
	{"text":"CAREERCOM","phonemes":"K ER0 - IH1 R - K AA0 M"},
	{"text":"CAREERISM","phonemes":"K ER0 - IY1 - R IH0 - Z AH0 M"},
	{"text":"CAREERIST","phonemes":"K ER0 - IH1 - R IH0 S T"},
	{"text":"CAREERISTS","phonemes":"K ER0 - IH1 - R IH0 S T S"},
	{"text":"CAREERISTS(2)","phonemes":"K ER0 - IH1 - R IH0 S S"},
	{"text":"CAREERISTS(3)","phonemes":"K ER0 - IH1 - R IH0 S"},
	{"text":"CAREERS","phonemes":"K ER0 - IH1 R Z"},
	{"text":"CAREFREE","phonemes":"K EH1 R - F R IY2"},
	{"text":"CAREFUL","phonemes":"K EH1 R - F AH0 L"},
	{"text":"CAREFULLY","phonemes":"K EH1 R - F AH0 - L IY0"},
	{"text":"CAREGIVER","phonemes":"K EH1 R - G IH2 - V ER0"},
	{"text":"CAREGIVERS","phonemes":"K EH1 R - G IH2 - V ER0 Z"},
	{"text":"CAREGIVING","phonemes":"K EH1 R - G IH2 - V IH0 NG"},
	{"text":"CAREL","phonemes":"K AA0 - R EH1 L"},
	{"text":"CARELESS","phonemes":"K EH1 R - L AH0 S"},
	{"text":"CARELESSLY","phonemes":"K EH1 R - L AH0 S - L IY0"},
	{"text":"CARELESSNESS","phonemes":"K EH1 R - L AH0 S - N AH0 S"},
	{"text":"CARELLA","phonemes":"K AA0 - R EH1 - L AH0"},
	{"text":"CARELLI","phonemes":"K AA0 - R EH1 - L IY0"},
	{"text":"CARELLO","phonemes":"K EH2 - R EH1 - L OW0"},
	{"text":"CARELOCK","phonemes":"K AE1 - R IH0 - L AA0 K"},
	{"text":"CARELOCK(2)","phonemes":"K AE1 R - L AA0 K"},
	{"text":"CAREMARK","phonemes":"K EH1 R - M AA2 R K"},
	{"text":"CAREMARK'S","phonemes":"K EH1 R - M AA2 R K S"},
	{"text":"CARENA","phonemes":"K EH2 - R IY1 - N AH0"},
	{"text":"CAREPLUS","phonemes":"K EH1 R P - L AH1 S"},
	{"text":"CARER","phonemes":"K EH1 - R ER0"},
	{"text":"CARES","phonemes":"K EH1 R Z"},
	{"text":"CARESS","phonemes":"K ER0 - EH1 S"},
	{"text":"CARESSE","phonemes":"K AA1 - R EH0 S"},
	{"text":"CARESSING","phonemes":"K ER0 - EH1 - S IH0 NG"},
	{"text":"CARETAKER","phonemes":"K EH1 R - T EY2 - K ER0"},
	{"text":"CARETAKERS","phonemes":"K EH1 R - T EY2 - K ER0 Z"},
	{"text":"CAREUNIT","phonemes":"K EH1 - R Y UW2 - N IH0 T"},
	{"text":"CAREW","phonemes":"K AE1 - R UW0"},
	{"text":"CAREY","phonemes":"K EH1 - R IY0"},
	{"text":"CAREY'S","phonemes":"K EH1 - R IY0 Z"},
	{"text":"CARFAGNO","phonemes":"K AA0 R - F AA1 G - N OW0"},
	{"text":"CARFORA","phonemes":"K AA0 R - F AO1 - R AH0"},
	{"text":"CARGAL","phonemes":"K AA0 R - G AE1 L"},
	{"text":"CARGILE","phonemes":"K AA1 R - JH AH0 L"},
	{"text":"CARGILL","phonemes":"K AA1 R - G IH2 L"},
	{"text":"CARGO","phonemes":"K AA1 R - G OW2"},
	{"text":"CARGO'S","phonemes":"K AA1 R - G OW2 Z"},
	{"text":"CARGOES","phonemes":"K AA1 R - G OW2 Z"},
	{"text":"CARGONOFF","phonemes":"K AA1 R - G AH0 - N AO2 F"},
	{"text":"CARGOS","phonemes":"K AA1 R - G OW2 Z"},
	{"text":"CARHART","phonemes":"K AA1 R - HH AA2 R T"},
	{"text":"CARIBBEAN","phonemes":"K ER0 - IH1 - B IY0 - AH0 N"},
	{"text":"CARIBE","phonemes":"K EH2 - R IY1 B"},
	{"text":"CARIBOU","phonemes":"K EH1 - R IH0 - B UW2"},
	{"text":"CARICATURE","phonemes":"K EH1 - R AH0 - K AH0 - CH ER0"},
	{"text":"CARICATURED","phonemes":"K ER0 - IH1 - K AH0 - CH ER0 D"},
	{"text":"CARICATURES","phonemes":"K ER0 - IH1 - K AH0 - CH ER0 Z"},
	{"text":"CARICATURIST","phonemes":"K EH1 - R AH0 - K AH0 - CH ER0 - AH0 S T"},
	{"text":"CARICO","phonemes":"K AA0 - R IY1 - K OW0"},
	{"text":"CARICOM","phonemes":"K EH1 - R IH0 - K AA2 M"},
	{"text":"CARICOM'S","phonemes":"K EH1 - R IH0 - K AA2 M Z"},
	{"text":"CARIDI","phonemes":"K AA0 - R IY1 - D IY0"},
	{"text":"CARIE","phonemes":"K EH1 - R IY0"},
	{"text":"CARIELLO","phonemes":"K AA0 - R IY0 - EH1 - L OW0"},
	{"text":"CARIGNAN","phonemes":"K AE1 - R IH0 G - N AH0 N"},
	{"text":"CARIKER","phonemes":"K AE1 - R IH0 - K ER0"},
	{"text":"CARILLA","phonemes":"K AA0 - R IH1 - L AH0"},
	{"text":"CARILLO","phonemes":"K AA0 - R IH1 - L OW0"},
	{"text":"CARILLON","phonemes":"K EH1 - R AH0 L - AA2 N"},
	{"text":"CARIN","phonemes":"K AE1 - R IH0 N"},
	{"text":"CARINE","phonemes":"K AA0 - R IY1 - N IY0"},
	{"text":"CARING","phonemes":"K EH1 - R IH0 NG"},
	{"text":"CARINI","phonemes":"K AA0 - R IY1 - N IY0"},
	{"text":"CARINII","phonemes":"K EH2 - R IY1 - N IY0"},
	{"text":"CARINO","phonemes":"K AA0 - R IY1 - N OW0"},
	{"text":"CARIOCA","phonemes":"K EH2 - R IY0 - OW1 - K AH0"},
	{"text":"CARIS","phonemes":"K AE1 - R IH0 S"},
	{"text":"CARISBROOK","phonemes":"K EH1 - R IH0 S - B R UH2 K"},
	{"text":"CARISSA","phonemes":"K AA0 - R IY1 - S AH0"},
	{"text":"CARITA","phonemes":"K AA0 - R IY1 - T AH0"},
	{"text":"CARITHERS","phonemes":"K AE1 - R IH0 - DH ER0 Z"},
	{"text":"CARJACK","phonemes":"K AA1 R - JH AE2 K"},
	{"text":"CARJACKED","phonemes":"K AA1 R - JH AE2 K T"},
	{"text":"CARJACKER","phonemes":"K AA1 R - JH AE2 - K ER0"},
	{"text":"CARJACKER'S","phonemes":"K AA1 R - JH AE2 - K ER0 Z"},
	{"text":"CARJACKERS","phonemes":"K AA1 R - JH AE2 - K ER0 Z"},
	{"text":"CARJACKING","phonemes":"K AA1 R - JH AE2 - K IH0 NG"},
	{"text":"CARJACKINGS","phonemes":"K AA1 R - JH AE2 - K IH0 NG Z"},
	{"text":"CARJACKS","phonemes":"K AA1 R - JH AE2 K S"},
	{"text":"CARKHUFF","phonemes":"K AA1 R K - HH AH0 F"},
	{"text":"CARL","phonemes":"K AA1 R L"},
	{"text":"CARL'S","phonemes":"K AA1 R L Z"},
	{"text":"CARLA","phonemes":"K AA1 R - L AH0"},
	{"text":"CARLA'S","phonemes":"K AA1 R - L AH0 Z"},
	{"text":"CARLAN","phonemes":"K AA1 R - L AH0 N"},
	{"text":"CARLAND","phonemes":"K AA1 R - L AH0 N D"},
	{"text":"CARLBERG","phonemes":"K AA1 R L - B ER0 G"},
	{"text":"CARLE","phonemes":"K AA1 - R AH0 L"},
	{"text":"CARLEEN","phonemes":"K AA0 R - L IY1 N"},
	{"text":"CARLEN","phonemes":"K AA1 R - L AH0 N"},
	{"text":"CARLENE","phonemes":"K AA1 R - L IY2 N"},
	{"text":"CARLES","phonemes":"K AA1 R L Z"},
	{"text":"CARLETON","phonemes":"K AA1 R L - T AH0 N"},
	{"text":"CARLEY","phonemes":"K AA1 R - L IY0"},
	{"text":"CARLI","phonemes":"K AA1 R - L IY0"},
	{"text":"CARLILE","phonemes":"K AA1 R - L AY0 L"},
	{"text":"CARLIN","phonemes":"K AA1 R - L IH0 N"},
	{"text":"CARLIN'S","phonemes":"K AA1 R - L IH0 N Z"},
	{"text":"CARLINER","phonemes":"K AA1 R - L AY2 - N ER0"},
	{"text":"CARLING","phonemes":"K AA1 R - L IH0 NG"},
	{"text":"CARLING'S","phonemes":"K AA1 R - L IH0 NG Z"},
	{"text":"CARLINI","phonemes":"K AA0 R - L IY1 - N IY0"},
	{"text":"CARLINO","phonemes":"K AA0 R - L IY1 - N OW0"},
	{"text":"CARLISI","phonemes":"K AA0 R - L IY1 - S IY0"},
	{"text":"CARLISLE","phonemes":"K AA1 R - L AY2 L"},
	{"text":"CARLITA","phonemes":"K AA0 R - L IY1 - T AH0"},
	{"text":"CARLITO","phonemes":"K AA0 R - L IY1 - T OW0"},
	{"text":"CARLITO'S","phonemes":"K AA0 R - L IY1 - T OW0 Z"},
	{"text":"CARLL","phonemes":"K AA1 R L"},
	{"text":"CARLO","phonemes":"K AA1 R - L OW0"},
	{"text":"CARLOAD","phonemes":"K AA1 R - L OW2 D"},
	{"text":"CARLOADING","phonemes":"K AA1 R - L OW2 - D IH0 NG"},
	{"text":"CARLOADINGS","phonemes":"K AA1 R - L OW2 - D IH0 NG Z"},
	{"text":"CARLOADS","phonemes":"K AA1 R - L OW2 D Z"},
	{"text":"CARLOCK","phonemes":"K AA1 R - L AA2 K"},
	{"text":"CARLON","phonemes":"K AA1 R - L AH0 N"},
	{"text":"CARLONE","phonemes":"K AA0 R - L OW1 - N IY0"},
	{"text":"CARLONI","phonemes":"K AA0 R - L OW1 - N IY0"},
	{"text":"CARLOS","phonemes":"K AA1 R - L OW0 S"},
	{"text":"CARLOTTA","phonemes":"K AA0 R - L AO1 - T AH0"},
	{"text":"CARLOUGH","phonemes":"K AA1 R - L OW0"},
	{"text":"CARLOW","phonemes":"K AA1 R - L OW2"},
	{"text":"CARLS","phonemes":"K AA1 R L Z"},
	{"text":"CARLSBAD","phonemes":"K AA1 R L S - B AE0 D"},
	{"text":"CARLSBERG","phonemes":"K AA1 R L Z - B ER0 G"},
	{"text":"CARLSEN","phonemes":"K AA1 R L - S AH0 N"},
	{"text":"CARLSON","phonemes":"K AA1 R L - S AH0 N"},
	{"text":"CARLSON'S","phonemes":"K AA1 R L - S AH0 N Z"},
	{"text":"CARLSSON","phonemes":"K AA1 R L - S AH0 N"},
	{"text":"CARLSTADT","phonemes":"K AA1 R L - S T AE2 T"},
	{"text":"CARLSTON","phonemes":"K AA1 R L - S T AH0 N"},
	{"text":"CARLSTROM","phonemes":"K AA1 R L - S T R AH0 M"},
	{"text":"CARLTON","phonemes":"K AA1 R L - T AH0 N"},
	{"text":"CARLTON'S","phonemes":"K AA1 R L - T AH0 N Z"},
	{"text":"CARLUCCI","phonemes":"K AA0 R - L UW1 - CH IY0"},
	{"text":"CARLY","phonemes":"K AA1 R - L IY0"},
	{"text":"CARLYLE","phonemes":"K AA1 R - L AY2 L"},
	{"text":"CARLYLE'S","phonemes":"K AA0 R - L AY1 L Z"},
	{"text":"CARLYON","phonemes":"K AA1 R - L IY0 - AA0 N"},
	{"text":"CARLZON","phonemes":"K AA1 R L - Z AA0 N"},
	{"text":"CARMA","phonemes":"K AA1 R - M AH0"},
	{"text":"CARMACK","phonemes":"K AA1 R - M AH0 K"},
	{"text":"CARMAKER","phonemes":"K AA1 R - M EY2 - K ER0"},
	{"text":"CARMAKER'S","phonemes":"K AA1 R - M EY2 - K ER0 Z"},
	{"text":"CARMAKERS","phonemes":"K AA1 R - M EY2 - K ER0 Z"},
	{"text":"CARMAKERS'","phonemes":"K AA1 R - M EY2 - K ER0 Z"},
	{"text":"CARMAN","phonemes":"K AA1 R - M AH0 N"},
	{"text":"CARMANY","phonemes":"K AA1 R - M AH0 - N IY0"},
	{"text":"CARMEAN","phonemes":"K AA1 R - M IY0 - AH0 N"},
	{"text":"CARMEL","phonemes":"K AA0 R - M EH1 L"},
	{"text":"CARMEL(2)","phonemes":"K AA1 R - M AH0 L"},
	{"text":"CARMELA","phonemes":"K AA0 R - M EH1 - L AH0"},
	{"text":"CARMELITA","phonemes":"K AA0 R - M AH0 - L IY1 - T AH0"},
	{"text":"CARMELITE","phonemes":"K AA1 R - M AH0 - L AY2 T"},
	{"text":"CARMELO","phonemes":"K AA0 R - M EH1 - L OW0"},
	{"text":"CARMEN","phonemes":"K AA1 R - M AH0 N"},
	{"text":"CARMER","phonemes":"K AA1 R - M ER0"},
	{"text":"CARMICAL","phonemes":"K AA1 R - M IH0 - K AH0 L"},
	{"text":"CARMICHAEL","phonemes":"K AA1 R - M AY2 - K AH0 L"},
	{"text":"CARMICKLE","phonemes":"K AA1 R - M IH0 - K AH0 L"},
	{"text":"CARMIE","phonemes":"K AA1 R - M IY0"},
	{"text":"CARMIKE","phonemes":"K AA1 R - M AY2 K"},
	{"text":"CARMINE","phonemes":"K AA1 R - M AH0 N"},
	{"text":"CARMITA","phonemes":"K AA0 R - M IY1 - T AH0"},
	{"text":"CARMODY","phonemes":"K AA1 R - M AH0 - D IY0"},
	{"text":"CARMON","phonemes":"K AA1 R - M AH0 N"},
	{"text":"CARMONA","phonemes":"K AA0 R - M OW1 - N AH0"},
	{"text":"CARMONY","phonemes":"K AA1 R - M OW0 - N IY0"},
	{"text":"CARMOUCHE","phonemes":"K AA0 R - M UW1 SH"},
	{"text":"CARMOY","phonemes":"K AA1 R - M OY0"},
	{"text":"CARMY","phonemes":"K AA1 R - M IY0"},
	{"text":"CARN","phonemes":"K AA1 R N"},
	{"text":"CARNAGE","phonemes":"K AA1 R - N IH0 JH"},
	{"text":"CARNAHAN","phonemes":"K AA1 R - N AH0 - HH AE0 N"},
	{"text":"CARNAL","phonemes":"K AA1 R - N AH0 L"},
	{"text":"CARNATHAN","phonemes":"K AA1 R - N AH0 - TH AE0 N"},
	{"text":"CARNATION","phonemes":"K AA0 R - N EY1 - SH AH0 N"},
	{"text":"CARNATIONS","phonemes":"K AA0 R - N EY1 - SH AH0 N Z"},
	{"text":"CARNAUBA","phonemes":"K AA0 R - N AO1 - B AH0"},
	{"text":"CARNAUD","phonemes":"K AA0 R - N AO1 B"},
	{"text":"CARNE","phonemes":"K AA1 R N"},
	{"text":"CARNEAL","phonemes":"K AA1 R - N AH0 L"},
	{"text":"CARNEGIE","phonemes":"K AA1 R - N AH0 - G IY0"},
	{"text":"CARNEGIE'S","phonemes":"K AA1 R - N AH0 - G IY0 Z"},
	{"text":"CARNEGIE'S(2)","phonemes":"K AA2 R - N EY1 - G IY0 Z"},
	{"text":"CARNEGIE(2)","phonemes":"K AA2 R - N EY1 - G IY0"},
	{"text":"CARNEGIES","phonemes":"K AA1 R - N AH0 - G IY0 Z"},
	{"text":"CARNEGIES(2)","phonemes":"K AA2 R - N EY1 - G IY0 Z"},
	{"text":"CARNEIRO","phonemes":"K AA0 R - N EH1 - R OW0"},
	{"text":"CARNELL","phonemes":"K AA1 R - N AH0 L"},
	{"text":"CARNER","phonemes":"K AA1 R - N ER0"},
	{"text":"CARNES","phonemes":"K AA1 R N Z"},
	{"text":"CARNETT","phonemes":"K AA1 R - N AH0 T"},
	{"text":"CARNEVALE","phonemes":"K AA0 R - N EY0 - V AA1 - L EY0"},
	{"text":"CARNEY","phonemes":"K AA1 R - N IY0"},
	{"text":"CARNICERO","phonemes":"K AA2 R - N IH0 - S EH1 - R OW0"},
	{"text":"CARNINE","phonemes":"K AA0 R - N IY1 - N IY0"},
	{"text":"CARNIVAL","phonemes":"K AA1 R - N AH0 - V AH0 L"},
	{"text":"CARNIVAL'S","phonemes":"K AA1 R - N AH0 - V AH0 L Z"},
	{"text":"CARNIVALS","phonemes":"K AA1 R - N AH0 - V AH0 L Z"},
	{"text":"CARNIVORE","phonemes":"K AA1 R - N IH0 - V AO2 R"},
	{"text":"CARNIVORES","phonemes":"K AA1 R - N AH0 - V AO2 R Z"},
	{"text":"CARNIVOROUS","phonemes":"K AA0 R - N IH1 - V ER0 - AH0 S"},
	{"text":"CARNLEY","phonemes":"K AA1 R N - L IY0"},
	{"text":"CARNS","phonemes":"K AA1 R N Z"},
	{"text":"CARO","phonemes":"K AA1 - R OW0"},
	{"text":"CAROB","phonemes":"K EH1 - R AH0 B"},
	{"text":"CAROCHE","phonemes":"K ER0 - OW1 CH"},
	{"text":"CAROL","phonemes":"K AE1 - R AH0 L"},
	{"text":"CAROL'S","phonemes":"K EH1 - R AH0 L Z"},
	{"text":"CAROL'S(2)","phonemes":"K AE1 - R AH0 L Z"},
	{"text":"CAROL(2)","phonemes":"K EH1 - R AH0 L"},
	{"text":"CAROLAN","phonemes":"K EH1 - R AH0 - L AE0 N"},
	{"text":"CAROLCO","phonemes":"K ER0 - AA1 L - K OW0"},
	{"text":"CAROLCO'S","phonemes":"K EH1 - R AH0 L - K OW2 Z"},
	{"text":"CAROLCO'S(2)","phonemes":"K ER0 - EH1 L - K OW2 Z"},
	{"text":"CAROLE","phonemes":"K AE1 - R AH0 L"},
	{"text":"CAROLE(2)","phonemes":"K EH1 - R AH0 L"},
	{"text":"CAROLINA","phonemes":"K EH2 - R AH0 - L AY1 - N AH0"},
	{"text":"CAROLINA'S","phonemes":"K EH2 - R AH0 - L AY1 - N AH0 Z"},
	{"text":"CAROLINAS","phonemes":"K EH2 - R AH0 - L AY1 - N AH0 Z"},
	{"text":"CAROLINE","phonemes":"K EH1 - R AH0 - L AY2 N"},
	{"text":"CAROLINE'S","phonemes":"K EH1 - R AH0 - L AY2 N Z"},
	{"text":"CAROLINGIAN","phonemes":"K EH2 - R AH0 - L IH1 N - JH IY0 - AH0 N"},
	{"text":"CAROLINIAN","phonemes":"K EH2 - R OW0 - L IH1 - N IY0 - AH0 N"},
	{"text":"CAROLINIAN(2)","phonemes":"K EH2 - R AH0 - L IH1 - N IY0 - AH0 N"},
	{"text":"CAROLINIANS","phonemes":"K EH2 - R AH0 - L IH1 - N IY0 - AH0 N Z"},
	{"text":"CAROLLAN","phonemes":"K ER0 - AA1 - L AH0 N"},
	{"text":"CAROLLO","phonemes":"K ER0 - AA1 - L OW0"},
	{"text":"CAROLS","phonemes":"K EH1 - R AH0 L Z"},
	{"text":"CAROLUS","phonemes":"K EH1 - R AH0 - L AH0 S"},
	{"text":"CAROLYN","phonemes":"K EH1 - R AH0 - L IH0 N"},
	{"text":"CAROLYNE","phonemes":"K EH1 - R AH0 - L IH0 N"},
	{"text":"CAROLYNE(2)","phonemes":"K EH1 - R AH0 - L AY0 N"},
	{"text":"CARON","phonemes":"K AA0 - R AO1 N"},
	{"text":"CARONE","phonemes":"K ER0 - OW1 N"},
	{"text":"CARONNA","phonemes":"K ER0 - AA1 - N AH0"},
	{"text":"CAROSELLA","phonemes":"K AA0 - R OW0 - S EH1 - L AH0"},
	{"text":"CAROSELLI","phonemes":"K AA0 - R OW0 - S EH1 - L IY0"},
	{"text":"CAROSI","phonemes":"K ER0 - OW1 - S IY0"},
	{"text":"CAROTA","phonemes":"K ER0 - OW1 - T AH0"},
	{"text":"CAROTENE","phonemes":"K EH1 - R AH0 - T IY2 N"},
	{"text":"CAROTENUTO","phonemes":"K AA0 - R OW0 - T EH0 - N UW1 - T OW0"},
	{"text":"CAROTHERS","phonemes":"K AE1 - R AH0 - DH ER0 Z"},
	{"text":"CAROTID","phonemes":"K ER0 - AA1 - T IH0 D"},
	{"text":"CAROUSE","phonemes":"K ER0 - AW1 Z"},
	{"text":"CAROUSEL","phonemes":"K EH1 - R AH0 - S EH2 L"},
	{"text":"CAROUSING","phonemes":"K ER0 - AW1 - Z IH0 NG"},
	{"text":"CAROW","phonemes":"K AE1 - R OW0"},
	{"text":"CAROZZA","phonemes":"K ER0 - AA1 - Z AH0"},
	{"text":"CARP","phonemes":"K AA1 R P"},
	{"text":"CARPAL","phonemes":"K AA1 R - P AH0 L"},
	{"text":"CARPENCIC","phonemes":"K AA0 R - P EH1 N - CH IH0 K"},
	{"text":"CARPENCIC'S","phonemes":"K AA0 R - P EH1 N - CH IH0 K S"},
	{"text":"CARPENITO","phonemes":"K AA0 R - P EH0 - N IY1 - T OW0"},
	{"text":"CARPENTER","phonemes":"K AA1 R - P AH0 N - T ER0"},
	{"text":"CARPENTER'S","phonemes":"K AA1 R - P AH0 N - T ER0 Z"},
	{"text":"CARPENTERS","phonemes":"K AA1 R - P AH0 N - T ER0 Z"},
	{"text":"CARPENTIER","phonemes":"K AA1 R - P AH0 N - T IY0 - ER0"},
	{"text":"CARPENTIERI","phonemes":"K AA0 R - P EH0 N - T IH1 - R IY0"},
	{"text":"CARPENTRY","phonemes":"K AA1 R - P AH0 N - T R IY0"},
	{"text":"CARPER","phonemes":"K AA1 R - P ER0"},
	{"text":"CARPET","phonemes":"K AA1 R - P AH0 T"},
	{"text":"CARPETBAGGER","phonemes":"K AA1 R - P AH0 T - B AE2 - G ER0"},
	{"text":"CARPETBAGGERS","phonemes":"K AA1 R - P AH0 T - B AE2 - G ER0 Z"},
	{"text":"CARPETED","phonemes":"K AA1 R - P AH0 - T IH0 D"},
	{"text":"CARPETING","phonemes":"K AA1 R - P AH0 - T IH0 NG"},
	{"text":"CARPETS","phonemes":"K AA1 R - P AH0 T S"},
	{"text":"CARPINELLI","phonemes":"K AA0 R - P IY0 - N EH1 - L IY0"},
	{"text":"CARPING","phonemes":"K AA1 R - P IH0 NG"},
	{"text":"CARPINO","phonemes":"K AA0 R - P IY1 - N OW0"},
	{"text":"CARPIO","phonemes":"K AA1 R - P IY0 - OW0"},
	{"text":"CARPOOL","phonemes":"K AA1 R - P UW2 L"},
	{"text":"CARPORT","phonemes":"K AA1 R - P AO2 R T"},
	{"text":"CARPORTS","phonemes":"K AA1 R - P AO2 R T S"},
	{"text":"CARR","phonemes":"K AA1 R"},
	{"text":"CARR'S","phonemes":"K AA1 R Z"},
	{"text":"CARRA","phonemes":"K AA1 - R AH0"},
	{"text":"CARRAGHER","phonemes":"K AE1 - R AH0 G - HH ER0"},
	{"text":"CARRAHER","phonemes":"K AE1 - R AH0 - HH ER0"},
	{"text":"CARRANCO","phonemes":"K AA0 - R AA1 N - K OW0"},
	{"text":"CARRANO","phonemes":"K AA2 - R AA1 - N OW0"},
	{"text":"CARRANZA","phonemes":"K AA0 - R AA1 N - Z AH0"},
	{"text":"CARRARA","phonemes":"K AA2 - R AA1 - R AH0"},
	{"text":"CARRAS","phonemes":"K AE1 - R AH0 Z"},
	{"text":"CARRASCO","phonemes":"K AA0 - R AA1 - S K OW0"},
	{"text":"CARRASQUEL","phonemes":"K EH2 - R AH0 - S K EH1 L"},
	{"text":"CARRASQUILLO","phonemes":"K EH2 - R AH0 - S K IH1 - L OW0"},
	{"text":"CARRAWAY","phonemes":"K AE1 - R AH0 - W EY2"},
	{"text":"CARRE","phonemes":"K AA1 R"},
	{"text":"CARRE(2)","phonemes":"K AA2 - R EY1"},
	{"text":"CARREIRA","phonemes":"K AA0 - R EH1 - R AH0"},
	{"text":"CARREIRO","phonemes":"K AA0 - R EH1 - R OW0"},
	{"text":"CARREKER","phonemes":"K EH1 - R IH0 - K ER0"},
	{"text":"CARREL","phonemes":"K AE1 - R AH0 L"},
	{"text":"CARRELL","phonemes":"K AA0 - R EY1 L"},
	{"text":"CARRENO","phonemes":"K AA0 - R EH1 - N OW0"},
	{"text":"CARREON","phonemes":"K AA0 - R EY0 - AO1 N"},
	{"text":"CARRERA","phonemes":"K AA0 - R EH1 - R AH0"},
	{"text":"CARRERAS","phonemes":"K AA0 - R EH1 - R AA0 Z"},
	{"text":"CARRERE","phonemes":"K AA0 - R EH1 - R EY0"},
	{"text":"CARRERO","phonemes":"K AA2 - R EH1 - R OW0"},
	{"text":"CARRETTA","phonemes":"K AA0 - R EH1 - T AH0"},
	{"text":"CARREY","phonemes":"K EH1 - R IY0"},
	{"text":"CARREY'S","phonemes":"K AE1 - R IY0 Z"},
	{"text":"CARRIAGE","phonemes":"K AE1 - R IH0 JH"},
	{"text":"CARRIAGE(2)","phonemes":"K EH1 - R AH0 JH"},
	{"text":"CARRIAGES","phonemes":"K AE1 - R IH0 - JH IH0 Z"},
	{"text":"CARRIAGES(2)","phonemes":"K EH1 - R AH0 - JH AH0 Z"},
	{"text":"CARRIAN","phonemes":"K EH1 - R IY0 - AH0 N"},
	{"text":"CARRIAN'S","phonemes":"K AE1 - R IY0 - AH0 N Z"},
	{"text":"CARRIBEAN","phonemes":"K AE2 - R AH0 - B IY1 - AH0 N"},
	{"text":"CARRIBEAN(2)","phonemes":"K AH0 - R IH1 - B IY0 - AH0 N"},
	{"text":"CARRICK","phonemes":"K EH1 - R IH0 K"},
	{"text":"CARRICO","phonemes":"K AA0 - R IY1 - K OW0"},
	{"text":"CARRIE","phonemes":"K EH1 - R IY0"},
	{"text":"CARRIED","phonemes":"K AE1 - R IY0 D"},
	{"text":"CARRIED(2)","phonemes":"K EH1 - R IY0 D"},
	{"text":"CARRIER","phonemes":"K AE1 - R IY0 - ER0"},
	{"text":"CARRIER'S","phonemes":"K AE1 - R IY0 - ER0 Z"},
	{"text":"CARRIER'S(2)","phonemes":"K EH1 - R IY0 - ER0 Z"},
	{"text":"CARRIER(2)","phonemes":"K EH1 - R IY0 - ER0"},
	{"text":"CARRIERE","phonemes":"K AA0 - R IH1 - R IY0"},
	{"text":"CARRIERO","phonemes":"K AA0 - R IH1 - R OW0"},
	{"text":"CARRIERS","phonemes":"K AE1 - R IY0 - ER0 Z"},
	{"text":"CARRIERS'","phonemes":"K EH1 - R IY0 - ER0 Z"},
	{"text":"CARRIERS'S","phonemes":"K AE1 - R IY0 - ER0 - Z IH0 Z"},
	{"text":"CARRIERS(2)","phonemes":"K EH1 - R IY0 - ER0 Z"},
	{"text":"CARRIES","phonemes":"K AE1 - R IY0 Z"},
	{"text":"CARRIES(2)","phonemes":"K EH1 - R IY0 Z"},
	{"text":"CARRIG","phonemes":"K AE1 - R IH0 G"},
	{"text":"CARRIGAN","phonemes":"K AE1 - R IH0 - G AH0 N"},
	{"text":"CARRIGER","phonemes":"K AE1 - R IH0 - JH ER0"},
	{"text":"CARRIGG","phonemes":"K AE1 - R IH0 G"},
	{"text":"CARRIKER","phonemes":"K AE1 - R IH0 - K ER0"},
	{"text":"CARRILLO","phonemes":"K ER0 - IH1 - L OW0"},
	{"text":"CARRINGER","phonemes":"K AE1 - R IH0 - NG ER0"},
	{"text":"CARRINGTON","phonemes":"K EH1 - R IH0 NG - T AH0 N"},
	{"text":"CARRINGTON'S","phonemes":"K EH1 - R IH0 NG - T AH0 N Z"},
	{"text":"CARRINO","phonemes":"K AA2 - R IY1 - N OW0"},
	{"text":"CARRION","phonemes":"K EH1 - R IY0 - AH0 N"},
	{"text":"CARRIS","phonemes":"K AE1 - R IH0 S"},
	{"text":"CARRISYN","phonemes":"K AE1 - R IH0 - S IH0 N"},
	{"text":"CARRITHERS","phonemes":"K AE1 - R IH0 - DH ER0 Z"},
	{"text":"CARRIVEAU","phonemes":"K AE1 - R IH0 - V OW2"},
	{"text":"CARRIZALES","phonemes":"K AA0 - R IY0 - Z AA1 - L EH0 S"},
	{"text":"CARRO","phonemes":"K AA1 - R OW0"},
	{"text":"CARROL","phonemes":"K AE1 - R AH0 L"},
	{"text":"CARROLL","phonemes":"K AE1 - R AH0 L"},
	{"text":"CARROLL'S","phonemes":"K AE1 - R AH0 L Z"},
	{"text":"CARROLL'S(2)","phonemes":"K EH1 - R AH0 L Z"},
	{"text":"CARROLL(2)","phonemes":"K EH1 - R AH0 L"},
	{"text":"CARROLLTON","phonemes":"K EH1 - R AH0 L - T AH0 N"},
	{"text":"CARRON","phonemes":"K AE1 - R AH0 N"},
	{"text":"CARROT","phonemes":"K AE1 - R AH0 T"},
	{"text":"CARROT(2)","phonemes":"K EH1 - R AH0 T"},
	{"text":"CARROTHERS","phonemes":"K AE1 - R AH0 - DH ER0 Z"},
	{"text":"CARROTS","phonemes":"K AE1 - R AH0 T S"},
	{"text":"CARROTS(2)","phonemes":"K EH1 - R AH0 T S"},
	{"text":"CARROUSEL","phonemes":"K EH1 - R AH0 - S EH2 L"},
	{"text":"CARROW","phonemes":"K AE1 - R OW0"},
	{"text":"CARROZZA","phonemes":"K AA0 - R OW1 - Z AH0"},
	{"text":"CARRUBBA","phonemes":"K AA2 - R UW1 - B AH0"},
	{"text":"CARRUTH","phonemes":"K AE1 - R UW0 TH"},
	{"text":"CARRUTHERS","phonemes":"K ER0 - AH1 - DH ER0 Z"},
	{"text":"CARRY","phonemes":"K AE1 - R IY0"},
	{"text":"CARRY(2)","phonemes":"K EH1 - R IY0"},
	{"text":"CARRYANNE","phonemes":"K AE1 - R IY0 - AE1 N"},
	{"text":"CARRYFORWARD","phonemes":"K EH1 - R IY0 - F AO2 R - W ER0 D"},
	{"text":"CARRYFORWARDS","phonemes":"K EH1 - R IY0 - F AO2 R - W ER0 D Z"},
	{"text":"CARRYING","phonemes":"K AE1 - R IY0 - IH0 NG"},
	{"text":"CARRYING(2)","phonemes":"K EH1 - R IY0 - IH0 NG"},
	{"text":"CARRYOVER","phonemes":"K EH1 - R Y OW2 - V ER0"},
	{"text":"CARS","phonemes":"K AA1 R Z"},
	{"text":"CARS'","phonemes":"K AA1 R Z"},
	{"text":"CARS(2)","phonemes":"K AA1 Z"},
	{"text":"CARSE","phonemes":"K AA1 R S"},
	{"text":"CARSEY","phonemes":"K AA1 R - S IY0"},
	{"text":"CARSICK","phonemes":"K AA1 R - S IH0 K"},
	{"text":"CARSON","phonemes":"K AA1 R - S AH0 N"},
	{"text":"CARSON'S","phonemes":"K AA1 R - S AH0 N Z"},
	{"text":"CARSON(2)","phonemes":"K AA1 R - Z AH0 N"},
	{"text":"CARSTARPHEN","phonemes":"K AA0 R - S T AA1 R - F AH0 N"},
	{"text":"CARSTEN","phonemes":"K AA1 R - S T AH0 N"},
	{"text":"CARSTENS","phonemes":"K AA1 R - S T AH0 N Z"},
	{"text":"CARSTENSEN","phonemes":"K AA0 R - S T EH1 N - S AH0 N"},
	{"text":"CARSWELL","phonemes":"K AA1 R - S W EH2 L"},
	{"text":"CART","phonemes":"K AA1 R T"},
	{"text":"CARTA","phonemes":"K AA1 R - T AH0"},
	{"text":"CARTAGENA","phonemes":"K AA2 R - T AH0 - JH IY1 - N AH0"},
	{"text":"CARTAYA","phonemes":"K AA2 R - T AY1 - AH0"},
	{"text":"CARTE","phonemes":"K AA1 R T"},
	{"text":"CARTED","phonemes":"K AA1 R - T IH0 D"},
	{"text":"CARTEE","phonemes":"K AA1 R - T IY1"},
	{"text":"CARTEL","phonemes":"K AA0 R - T EH1 L"},
	{"text":"CARTEL'S","phonemes":"K AA0 R - T EH1 L Z"},
	{"text":"CARTELS","phonemes":"K AA0 R - T EH1 L Z"},
	{"text":"CARTER","phonemes":"K AA1 R - T ER0"},
	{"text":"CARTER'S","phonemes":"K AA1 R - T ER0 Z"},
	{"text":"CARTERA","phonemes":"K AA2 R - T EH1 - R AH0"},
	{"text":"CARTERET","phonemes":"K AA1 R - T ER0 - IH0 T"},
	{"text":"CARTERET'S","phonemes":"K AA2 R - T ER0 - EH1 T S"},
	{"text":"CARTERS","phonemes":"K AA1 R - T ER0 Z"},
	{"text":"CARTERSVILLE","phonemes":"K AA1 R - T ER0 Z - V IH2 L"},
	{"text":"CARTHAGE","phonemes":"K AA1 R - TH AH0 JH"},
	{"text":"CARTHAGE(2)","phonemes":"K AA1 R - TH IH0 JH"},
	{"text":"CARTHAGINIAN","phonemes":"K AA2 R - TH AH0 - JH IH1 - N IY0 - AH0 N"},
	{"text":"CARTIER","phonemes":"K AA1 R - T IY0 - ER0"},
	{"text":"CARTILAGE","phonemes":"K AA1 R - T AH0 - L AH0 JH"},
	{"text":"CARTILAGE(2)","phonemes":"K AA1 R - T AH0 - L IH0 JH"},
	{"text":"CARTING","phonemes":"K AA1 R - T IH0 NG"},
	{"text":"CARTLAND","phonemes":"K AA1 R T - L AH0 N D"},
	{"text":"CARTLEDGE","phonemes":"K AA1 R T - L EH2 JH"},
	{"text":"CARTLIDGE","phonemes":"K AA1 R T - L IH0 JH"},
	{"text":"CARTMELL","phonemes":"K AA0 R T - M EY1 L"},
	{"text":"CARTMILL","phonemes":"K AA1 R T - M IH2 L"},
	{"text":"CARTNER","phonemes":"K AA1 R T - N ER0"},
	{"text":"CARTON","phonemes":"K AA1 R - T AH0 N"},
	{"text":"CARTONEROS","phonemes":"K AA2 R - T OW2 - N EH1 - R OW0 S"},
	{"text":"CARTONS","phonemes":"K AA1 R - T AH0 N Z"},
	{"text":"CARTOON","phonemes":"K AA0 R - T UW1 N"},
	{"text":"CARTOONING","phonemes":"K AA0 R - T UW1 - N IH0 NG"},
	{"text":"CARTOONIST","phonemes":"K AA0 R - T UW1 - N AH0 S T"},
	{"text":"CARTOONISTS","phonemes":"K AA0 R - T UW1 - N IH0 S T S"},
	{"text":"CARTOONISTS(2)","phonemes":"K AA0 R - T UW1 - N IH0 S S"},
	{"text":"CARTOONS","phonemes":"K AA0 R - T UW1 N Z"},
	{"text":"CARTRETTE","phonemes":"K AA2 R - T R EH1 T"},
	{"text":"CARTRIDGE","phonemes":"K AA1 R - T R AH0 JH"},
	{"text":"CARTRIDGE(2)","phonemes":"K AA1 R - T R IH0 JH"},
	{"text":"CARTRIDGES","phonemes":"K AA1 R - T R AH0 - JH AH0 Z"},
	{"text":"CARTS","phonemes":"K AA1 R T S"},
	{"text":"CARTUSCIELLO","phonemes":"K AA0 R - T UW2 - S IY0 - EH1 - L OW0"},
	{"text":"CARTWHEEL","phonemes":"K AA1 R T - W IY2 L"},
	{"text":"CARTWHEELS","phonemes":"K AA1 R T - W IY2 L Z"},
	{"text":"CARTWRIGHT","phonemes":"K AA1 R T - R AY2 T"},
	{"text":"CARTY","phonemes":"K AA1 R - T IY0"},
	{"text":"CARUANA","phonemes":"K AA0 - R UW0 - AE1 - N AH0"},
	{"text":"CARUCCI","phonemes":"K AA0 - R UW1 - CH IY0"},
	{"text":"CARUSO","phonemes":"K ER0 - UW1 - S OW0"},
	{"text":"CARUSONE","phonemes":"K AA0 - R UW0 - S OW1 - N IY0"},
	{"text":"CARUTH","phonemes":"K AE1 - R UW0 TH"},
	{"text":"CARUTHERS","phonemes":"K ER0 - AH1 - DH ER0 Z"},
	{"text":"CARVAJAL","phonemes":"K AA0 R - V AA0 - Y AE1 L"},
	{"text":"CARVALHO","phonemes":"K AA0 R - V AA1 L - HH OW0"},
	{"text":"CARVE","phonemes":"K AA1 R V"},
	{"text":"CARVED","phonemes":"K AA1 R V D"},
	{"text":"CARVEL","phonemes":"K AA0 R - V EH1 L"},
	{"text":"CARVELL","phonemes":"K AA0 R - V EY1 L"},
	{"text":"CARVELL(2)","phonemes":"K AA0 R - V EH1 L"},
	{"text":"CARVER","phonemes":"K AA1 R - V ER0"},
	{"text":"CARVER'S","phonemes":"K AA1 R - V ER0 Z"},
	{"text":"CARVERS","phonemes":"K AA1 R - V ER0 Z"},
	{"text":"CARVES","phonemes":"K AA1 R V Z"},
	{"text":"CARVEY","phonemes":"K AA1 R - V IY0"},
	{"text":"CARVILLE","phonemes":"K AA1 R - V IH2 L"},
	{"text":"CARVILLE'S","phonemes":"K AA1 R - V IH2 L Z"},
	{"text":"CARVIN","phonemes":"K AA1 R - V IH0 N"},
	{"text":"CARVING","phonemes":"K AA1 R - V IH0 NG"},
	{"text":"CARVINGS","phonemes":"K AA1 R - V IH0 NG Z"},
	{"text":"CARWELL","phonemes":"K AA1 R - W EH2 L"},
	{"text":"CARWILE","phonemes":"K AA1 R - W AY2 L"},
	{"text":"CARY","phonemes":"K EH1 - R IY0"},
	{"text":"CARYL","phonemes":"K EH1 - R AH0 L"},
	{"text":"CARYN","phonemes":"K AA1 - R IH0 N"},
	{"text":"CAS","phonemes":"K AE1 S"},
	{"text":"CASA","phonemes":"K AA1 - S AH0"},
	{"text":"CASABLANCA","phonemes":"K AE2 - S AH0 - B L AE1 NG - K AH0"},
	{"text":"CASAD","phonemes":"K AE1 - S AH0 D"},
	{"text":"CASADA","phonemes":"K AA0 - S AA1 - D AH0"},
	{"text":"CASADO","phonemes":"K AA0 - S AA1 - D OW0"},
	{"text":"CASADOS","phonemes":"K AA0 - S AA1 - D OW0 Z"},
	{"text":"CASADY","phonemes":"K AH0 - S AA1 - D IY0"},
	{"text":"CASAGRANDE","phonemes":"K AA0 - S AA1 - G R AE0 N - D IY0"},
	{"text":"CASAL","phonemes":"K AA0 - S AA1 L"},
	{"text":"CASALE","phonemes":"K AA0 - S AA1 - L IY0"},
	{"text":"CASALI","phonemes":"K AA0 - S AA1 - L IY0"},
	{"text":"CASALINO","phonemes":"K AA0 - S AA0 - L IY1 - N OW0"},
	{"text":"CASALS","phonemes":"K AA0 - S AA1 L Z"},
	{"text":"CASALS(2)","phonemes":"K AH0 - S AA1 L Z"},
	{"text":"CASAMENTO","phonemes":"K AE2 - S AH0 - M EH1 N - T OW0"},
	{"text":"CASANOVA","phonemes":"K AE2 - S AH0 - N OW1 - V AH0"},
	{"text":"CASARES","phonemes":"K AA0 - S AA1 - R EH0 S"},
	{"text":"CASAREZ","phonemes":"K AA0 - S AA1 - R EH0 Z"},
	{"text":"CASAS","phonemes":"K AA1 - S AH0 Z"},
	{"text":"CASASSA","phonemes":"K AA0 - S AA1 - S AH0"},
	{"text":"CASAUS","phonemes":"K AE1 - S AO0 Z"},
	{"text":"CASAVANT","phonemes":"K AE1 - S AH0 - V AH0 N T"},
	{"text":"CASAZZA","phonemes":"K AA0 - S AA1 T - S AH0"},
	{"text":"CASBAH","phonemes":"K AE1 S - B AH0"},
	{"text":"CASCADE","phonemes":"K AE0 - S K EY1 D"},
	{"text":"CASCADE'S","phonemes":"K AE0 - S K EY1 D Z"},
	{"text":"CASCADED","phonemes":"K AE0 - S K EY1 - D IH0 D"},
	{"text":"CASCADES","phonemes":"K AE0 - S K EY1 D Z"},
	{"text":"CASCADES'","phonemes":"K AE0 - S K EY1 D Z"},
	{"text":"CASCADING","phonemes":"K AE0 - S K EY1 - D IH0 NG"},
	{"text":"CASCIANO","phonemes":"K AA0 - S CH IY0 - AA1 - N OW0"},
	{"text":"CASCIATO","phonemes":"K AA0 S - CH AA1 - T OW0"},
	{"text":"CASCIO","phonemes":"K AE1 - S IY0 - OW0"},
	{"text":"CASCO","phonemes":"K AE1 - S K OW0"},
	{"text":"CASCONE","phonemes":"K AA0 - S K OW1 - N IY0"},
	{"text":"CASDORPH","phonemes":"K AE1 S - D ER0 F"},
	{"text":"CASE","phonemes":"K EY1 S"},
	{"text":"CASE'S","phonemes":"K EY1 - S IH0 Z"},
	{"text":"CASEBEER","phonemes":"K AE0 - S IH0 - B IH1 R"},
	{"text":"CASEBEER(2)","phonemes":"K EY0 S - B IH1 R"},
	{"text":"CASEBIER","phonemes":"K AE1 - S IH0 - B IY0 - ER0"},
	{"text":"CASEBOLT","phonemes":"K EY1 S - B OW2 L T"},
	{"text":"CASEIN","phonemes":"K EY0 - S IY1 N"},
	{"text":"CASELLA","phonemes":"K AH0 - S EH1 - L AH0"},
	{"text":"CASELLI","phonemes":"K AH0 - S EH1 - L IY0"},
	{"text":"CASELOAD","phonemes":"K EY1 S - L OW2 D"},
	{"text":"CASELOADS","phonemes":"K AE1 - S AH0 - L OW2 D Z"},
	{"text":"CASERA","phonemes":"K AH0 - S EH1 - R AH0"},
	{"text":"CASERTA","phonemes":"K AA0 - S EH1 R - T AH0"},
	{"text":"CASES","phonemes":"K EY1 - S AH0 Z"},
	{"text":"CASES(2)","phonemes":"K EY1 - S IH0 Z"},
	{"text":"CASESA","phonemes":"K AH0 - S EH1 - S AH0"},
	{"text":"CASEWORK","phonemes":"K EY1 S - W ER2 K"},
	{"text":"CASEWORKER","phonemes":"K EY1 S - W ER2 - K ER0"},
	{"text":"CASEWORKERS","phonemes":"K EY1 S - W ER2 - K ER0 Z"},
	{"text":"CASEY","phonemes":"K EY1 - S IY0"},
	{"text":"CASEY'S","phonemes":"K EY1 - S IY0 Z"},
	{"text":"CASEZE","phonemes":"K AH0 - S IY1 - Z IY0"},
	{"text":"CASEZE'S","phonemes":"K AH0 - S IY1 - Z IY0 Z"},
	{"text":"CASGRAIN","phonemes":"K AE1 S - G R EY2 N"},
	{"text":"CASH","phonemes":"K AE1 SH"},
	{"text":"CASHATT","phonemes":"K AE1 - SH AH0 T"},
	{"text":"CASHDOLLAR","phonemes":"K AE1 SH - D AA2 - L ER0"},
	{"text":"CASHED","phonemes":"K AE1 SH T"},
	{"text":"CASHEN","phonemes":"K AE1 - SH AH0 N"},
	{"text":"CASHER","phonemes":"K AE1 - SH ER0"},
	{"text":"CASHES","phonemes":"K AE1 - SH IH0 Z"},
	{"text":"CASHEW","phonemes":"K AE1 - SH UW2"},
	{"text":"CASHEWS","phonemes":"K AE1 - SH UW2 Z"},
	{"text":"CASHFLOW","phonemes":"K AE1 SH - F L OW2"},
	{"text":"CASHIER","phonemes":"K AE0 - SH IH1 R"},
	{"text":"CASHIER'S","phonemes":"K AE0 - SH IH1 R Z"},
	{"text":"CASHIERED","phonemes":"K AE0 - SH IH1 R D"},
	{"text":"CASHIERS","phonemes":"K AE2 - SH IH1 R Z"},
	{"text":"CASHIN","phonemes":"K AE1 - SH IH0 N"},
	{"text":"CASHING","phonemes":"K AE1 - SH IH0 NG"},
	{"text":"CASHION","phonemes":"K AA0 - SH IY1 N"},
	{"text":"CASHLESS","phonemes":"K AE1 SH - L AH0 S"},
	{"text":"CASHMAN","phonemes":"K AE1 SH - M AH0 N"},
	{"text":"CASHMERE","phonemes":"K AE1 ZH - M IH0 R"},
	{"text":"CASHMORE","phonemes":"K AE1 SH - M AO0 R"},
	{"text":"CASHON","phonemes":"K AE1 - SH AH0 N"},
	{"text":"CASHWAY","phonemes":"K AE1 SH - W EY2"},
	{"text":"CASHWAYS","phonemes":"K AE1 SH - W EY2 Z"},
	{"text":"CASHWELL","phonemes":"K AE1 SH - W EH2 L"},
	{"text":"CASIANO","phonemes":"K AA0 - S IY0 - AA1 - N OW0"},
	{"text":"CASIAS","phonemes":"K AA0 - S IY1 - AH0 Z"},
	{"text":"CASILLAS","phonemes":"K AA0 - S IH1 - L AH0 Z"},
	{"text":"CASILLO","phonemes":"K AH0 - S IH1 - L OW0"},
	{"text":"CASIMIR","phonemes":"K AE1 - S IH0 - M IY2 R"},
	{"text":"CASIMIRO","phonemes":"K AA0 - S IY0 - M IH1 - R OW0"},
	{"text":"CASING","phonemes":"K EY1 - S IH0 NG"},
	{"text":"CASINGS","phonemes":"K EY1 - S IH0 NG Z"},
	{"text":"CASINO","phonemes":"K AH0 - S IY1 - N OW0"},
	{"text":"CASINO'S","phonemes":"K AH0 - S IY1 - N OW0 Z"},
	{"text":"CASINOS","phonemes":"K AH0 - S IY1 - N OW0 Z"},
	{"text":"CASIO","phonemes":"K AE1 - S IY0 - OW0"},
	{"text":"CASK","phonemes":"K AE1 S K"},
	{"text":"CASKET","phonemes":"K AE1 - S K AH0 T"},
	{"text":"CASKETS","phonemes":"K AE1 - S K AH0 T S"},
	{"text":"CASKEY","phonemes":"K AE1 S - K IY0"},
	{"text":"CASKS","phonemes":"K AE1 S K S"},
	{"text":"CASLER","phonemes":"K AE1 - S AH0 - L ER0"},
	{"text":"CASLER(2)","phonemes":"K AE1 S - L ER0"},
	{"text":"CASLIN","phonemes":"K AE1 S - L IH0 N"},
	{"text":"CASNER","phonemes":"K AE1 S - N ER0"},
	{"text":"CASO","phonemes":"K AA1 - S OW0"},
	{"text":"CASOLA","phonemes":"K AA0 - S OW1 - L AH0"},
	{"text":"CASON","phonemes":"K AE1 - S AH0 N"},
	{"text":"CASPAR","phonemes":"K AE1 - S P ER0"},
	{"text":"CASPAR(2)","phonemes":"K AE1 - S P AA2 R"},
	{"text":"CASPER","phonemes":"K AE1 - S P ER0"},
	{"text":"CASPERS","phonemes":"K AE1 - S P ER0 Z"},
	{"text":"CASPERSEN","phonemes":"K AE1 - S P ER0 - S AH0 N"},
	{"text":"CASPERSON","phonemes":"K AE1 - S P ER0 - S AH0 N"},
	{"text":"CASPIAN","phonemes":"K AE1 - S P IY0 - AH0 N"},
	{"text":"CASS","phonemes":"K AE1 S"},
	{"text":"CASSADA","phonemes":"K AA0 - S AA1 - D AH0"},
	{"text":"CASSADAY","phonemes":"K AE1 - S AH0 - D EY2"},
	{"text":"CASSADY","phonemes":"K AE1 - S AH0 - D IY0"},
	{"text":"CASSANDRA","phonemes":"K AH0 - S AE1 N - D R AH0"},
	{"text":"CASSANDRAS","phonemes":"K AH0 - S AE1 N - D R AH0 S"},
	{"text":"CASSANI","phonemes":"K AA0 - S AA1 - N IY0"},
	{"text":"CASSANO","phonemes":"K AA0 - S AA1 - N OW0"},
	{"text":"CASSAR","phonemes":"K AE1 - S ER0"},
	{"text":"CASSARA","phonemes":"K AA0 - S AA1 - R AH0"},
	{"text":"CASSARINO","phonemes":"K AA0 - S AA0 - R IY1 - N OW0"},
	{"text":"CASSARO","phonemes":"K AA0 - S AA1 - R OW0"},
	{"text":"CASSATA","phonemes":"K AA0 - S AA1 - T AH0"},
	{"text":"CASSATT","phonemes":"K AE1 - S AH0 T"},
	{"text":"CASSAVETES","phonemes":"K AE2 - S AH0 - V IY1 - T IY0 Z"},
	{"text":"CASSEB","phonemes":"K AE1 - S AH0 B"},
	{"text":"CASSEDY","phonemes":"K AE1 - S IH0 - D IY0"},
	{"text":"CASSEL","phonemes":"K AE1 - S AH0 L"},
	{"text":"CASSELBERRY","phonemes":"K AE1 - S AH0 L - B EH2 - R IY0"},
	{"text":"CASSELL","phonemes":"K AE1 - S AH0 L"},
	{"text":"CASSELLA","phonemes":"K AA0 - S EH1 - L AH0"},
	{"text":"CASSELLS","phonemes":"K AE1 - S AH0 L Z"},
	{"text":"CASSELMAN","phonemes":"K AE1 - S AH0 L - M AH0 N"},
	{"text":"CASSELS","phonemes":"K AE1 - S AH0 L Z"},
	{"text":"CASSENS","phonemes":"K AE1 - S AH0 N Z"},
	{"text":"CASSERLY","phonemes":"K AE1 - S ER0 - L IY0"},
	{"text":"CASSEROLE","phonemes":"K AE1 - S ER0 - OW2 L"},
	{"text":"CASSESE","phonemes":"K AA0 - S EY1 - Z IY0"},
	{"text":"CASSETTA","phonemes":"K AA0 - S EH1 - T AH0"},
	{"text":"CASSETTE","phonemes":"K AH0 - S EH1 T"},
	{"text":"CASSETTES","phonemes":"K AH0 - S EH1 T S"},
	{"text":"CASSETTY","phonemes":"K AE1 - S IH0 - T IY0"},
	{"text":"CASSIA","phonemes":"K AE1 - SH IY0 - AH0"},
	{"text":"CASSIDAY","phonemes":"K AE1 - S IY0 - D EY0"},
	{"text":"CASSIDY","phonemes":"K AE1 - S IH0 - D IY0"},
	{"text":"CASSIDY'S","phonemes":"K AE1 - S IH0 - D IY0 Z"},
	{"text":"CASSIE","phonemes":"K AE1 - S IY0"},
	{"text":"CASSIN","phonemes":"K AE1 - S IH0 N"},
	{"text":"CASSINELLI","phonemes":"K AA0 - S IY0 - N EH1 - L IY0"},
	{"text":"CASSINI","phonemes":"K AH0 - S IY1 - N IY0"},
	{"text":"CASSINO","phonemes":"K AH0 - S IY1 - N OW0"},
	{"text":"CASSIS","phonemes":"K AE1 - S IH0 S"},
	{"text":"CASSITY","phonemes":"K AE1 - S IH0 - T IY0"},
	{"text":"CASSO","phonemes":"K AE1 - S OW0"},
	{"text":"CASSOCK","phonemes":"K AE1 - S AH0 K"},
	{"text":"CASSON","phonemes":"K AE1 - S AH0 N"},
	{"text":"CASSONE","phonemes":"K AA0 - S OW1 - N IY0"},
	{"text":"CASSONI","phonemes":"K AH0 - S OW1 - N IY0"},
	{"text":"CASSONI'S","phonemes":"K AH0 - S OW1 - N IY0 Z"},
	{"text":"CASSOWARY","phonemes":"K AE1 - S AH0 - W EH2 - R IY0"},
	{"text":"CASSTEVENS","phonemes":"K AA0 - S T EY0 - V EY1 - AH0 N Z"},
	{"text":"CAST","phonemes":"K AE1 S T"},
	{"text":"CASTA","phonemes":"K AE1 - S T AH0"},
	{"text":"CASTAGNA","phonemes":"K AA0 - S T AA1 G - N AH0"},
	{"text":"CASTAGNO","phonemes":"K AA0 - S T AA1 G - N OW0"},
	{"text":"CASTAGNOLA","phonemes":"K AA0 - S T AA0 G - N OW1 - L AH0"},
	{"text":"CASTALDI","phonemes":"K AA0 - S T AA1 L - D IY0"},
	{"text":"CASTALDO","phonemes":"K AA0 - S T AA1 L - D OW0"},
	{"text":"CASTANEDA","phonemes":"K AA0 - S T AA0 - N EH1 - D AH0"},
	{"text":"CASTANO","phonemes":"K AA0 - S T AA1 - N OW0"},
	{"text":"CASTANON","phonemes":"K AE1 - S T AH0 - N AA0 N"},
	{"text":"CASTAWAY","phonemes":"K AE1 S T - AH0 - W EY2"},
	{"text":"CASTAWAYS","phonemes":"K AE1 S T - AH0 - W EY2 Z"},
	{"text":"CASTE","phonemes":"K AE1 S T"},
	{"text":"CASTEEL","phonemes":"K EY1 - S T IY0 L"},
	{"text":"CASTEEN","phonemes":"K AH0 - S T IY1 N"},
	{"text":"CASTEL","phonemes":"K EY1 - S T AH0 L"},
	{"text":"CASTELL","phonemes":"K EY1 - S T AH0 L"},
	{"text":"CASTELLANA","phonemes":"K AA0 - S T EH0 - L AE1 - N AH0"},
	{"text":"CASTELLANI","phonemes":"K AA0 - S T EH0 - L AA1 - N IY0"},
	{"text":"CASTELLANO","phonemes":"K AA0 - S T EH0 - L AA1 - N OW0"},
	{"text":"CASTELLANOS","phonemes":"K AA0 - S T EY0 - L AA1 - N OW0 Z"},
	{"text":"CASTELLAW","phonemes":"K EY1 - S T IH0 - L AO0"},
	{"text":"CASTELLI","phonemes":"K AA0 - S T EH1 - L IY0"},
	{"text":"CASTELLO","phonemes":"K AH0 - S T EH1 - L OW0"},
	{"text":"CASTELLON","phonemes":"K EY1 - S T IH0 - L AA0 N"},
	{"text":"CASTELLUCCI","phonemes":"K AA0 - S T EH0 - L UW1 - CH IY0"},
	{"text":"CASTELLUCCIO","phonemes":"K AA0 - S T EH0 - L UW1 - CH IY0 - OW0"},
	{"text":"CASTELLVI","phonemes":"K AH0 - S T EH1 L - V IY0"},
	{"text":"CASTELO","phonemes":"K AA0 - S T EH1 - L OW0"},
	{"text":"CASTEN","phonemes":"K AE1 - S T AH0 N"},
	{"text":"CASTER","phonemes":"K AE1 - S T ER0"},
	{"text":"CASTERLINE","phonemes":"K AE1 - S T ER0 - L AY2 N"},
	{"text":"CASTERS","phonemes":"K AE1 - S T ER0 Z"},
	{"text":"CASTES","phonemes":"K AE1 S T S"},
	{"text":"CASTIGATE","phonemes":"K AE1 - S T AH0 - G EY2 T"},
	{"text":"CASTIGATED","phonemes":"K AE1 - S T AH0 - G EY2 - T IH0 D"},
	{"text":"CASTIGATING","phonemes":"K AE1 - S T AH0 - G EY2 - T IH0 NG"},
	{"text":"CASTIGLIA","phonemes":"K AA0 - S T IY1 G - L IY0 - AH0"},
	{"text":"CASTIGLIONE","phonemes":"K AA0 - S T IY0 - G L IY0 - OW1 - N IY0"},
	{"text":"CASTILLA","phonemes":"K AA0 - S T IH1 - L AH0"},
	{"text":"CASTILLE","phonemes":"K AE1 - S T IH0 L"},
	{"text":"CASTILLEJA","phonemes":"K AA0 - S T IY0 - L EY1 - Y AH0"},
	{"text":"CASTILLO","phonemes":"K AE2 - S T IY1 - OW0"},
	{"text":"CASTILLO(2)","phonemes":"K AE2 - S T IH1 - L OW0"},
	{"text":"CASTILLON","phonemes":"K AE1 - S T IH0 - L AA0 N"},
	{"text":"CASTINE","phonemes":"K AA0 - S T IY1 - N IY0"},
	{"text":"CASTING","phonemes":"K AE1 - S T IH0 NG"},
	{"text":"CASTINGS","phonemes":"K AE1 - S T IH0 NG Z"},
	{"text":"CASTLE","phonemes":"K AE1 - S AH0 L"},
	{"text":"CASTLE'S","phonemes":"K AE1 - S AH0 L Z"},
	{"text":"CASTLEBERRY","phonemes":"K AE1 - S AH0 L - B EH2 - R IY0"},
	{"text":"CASTLEMAN","phonemes":"K AE1 - S AH0 L - M AH0 N"},
	{"text":"CASTLES","phonemes":"K AE1 - S AH0 L Z"},
	{"text":"CASTNER","phonemes":"K AE1 S T - N ER0"},
	{"text":"CASTO","phonemes":"K AE1 - S T OW0"},
	{"text":"CASTOFF","phonemes":"K AE1 S T - AO2 F"},
	{"text":"CASTOFFS","phonemes":"K AE1 S T - AO2 F S"},
	{"text":"CASTON","phonemes":"K AE1 - S T AH0 N"},
	{"text":"CASTONGUAY","phonemes":"K AH0 - S T AA1 NG - G EY0"},
	{"text":"CASTOR","phonemes":"K AE1 - S T ER0"},
	{"text":"CASTORENA","phonemes":"K AA1 - S T AO0 R - N AH0"},
	{"text":"CASTORO","phonemes":"K AA0 - S T AO1 - R OW0"},
	{"text":"CASTPART","phonemes":"K AE1 S T - P AA2 R T"},
	{"text":"CASTPARTS","phonemes":"K AE1 S T - P AA2 R T S"},
	{"text":"CASTRATE","phonemes":"K AE1 - S T R EY2 T"},
	{"text":"CASTRATED","phonemes":"K AE1 - S T R EY2 - T IH0 D"},
	{"text":"CASTRATES","phonemes":"K AE1 - S T R EY2 T S"},
	{"text":"CASTRATING","phonemes":"K AE1 - S T R EY2 - T IH0 NG"},
	{"text":"CASTRATION","phonemes":"K AE2 S - T R EY1 - SH AH0 N"},
	{"text":"CASTRATIONS","phonemes":"K AE2 S - T R EY1 - SH AH0 N Z"},
	{"text":"CASTREJON","phonemes":"K AE1 - S T R IH0 - JH AA0 N"},
	{"text":"CASTRILLON","phonemes":"K AH0 S - T R IH1 - L Y AH0 N"},
	{"text":"CASTRO","phonemes":"K AE1 - S T R OW0"},
	{"text":"CASTRO'S","phonemes":"K AE1 S - T R OW0 Z"},
	{"text":"CASTROL","phonemes":"K AE1 - S T R AA0 L"},
	{"text":"CASTRONOVA","phonemes":"K AE0 S T - R OW0 - N OW1 - V AH0"},
	{"text":"CASTRONOVO","phonemes":"K AE0 S T - R OW0 - N OW1 - V OW0"},
	{"text":"CASTRUCCI","phonemes":"K AH0 S - T R UW1 - CH IY0"},
	{"text":"CASTRUITA","phonemes":"K AA0 S - T R UW1 - T AH0"},
	{"text":"CASTS","phonemes":"K AE1 S T S"},
	{"text":"CASUAL","phonemes":"K AE1 - ZH AH0 - W AH0 L"},
	{"text":"CASUAL(2)","phonemes":"K AE1 - ZH W AH0 L"},
	{"text":"CASUALLY","phonemes":"K AE1 - ZH AH0 W - AH0 - L IY0"},
	{"text":"CASUALLY(2)","phonemes":"K AE1 - ZH W AH0 - L IY0"},
	{"text":"CASUALNESS","phonemes":"K AE1 - ZH AH0 W - AH0 L - N EH0 S"},
	{"text":"CASUALNESS(2)","phonemes":"K AE1 - ZH W AH0 L - N EH0 S"},
	{"text":"CASUALS","phonemes":"K AE1 - ZH AH0 - W AH0 L Z"},
	{"text":"CASUALTIES","phonemes":"K AE1 - ZH AH0 - W AH0 L - T IY0 Z"},
	{"text":"CASUALTIES(2)","phonemes":"K AE1 - ZH W AH0 L - T IY0 Z"},
	{"text":"CASUALTIES(3)","phonemes":"K AE1 - ZH AH0 L - T IY0 Z"},
	{"text":"CASUALTY","phonemes":"K AE1 - ZH AH0 - W AH0 L - T IY0"},
	{"text":"CASUALTY(2)","phonemes":"K AE1 - ZH W AH0 L - T IY0"},
	{"text":"CASUALTY(3)","phonemes":"K AE1 - ZH AH0 L - T IY0"},
	{"text":"CASWELL","phonemes":"K AE1 Z - W EH2 L"},
	{"text":"CAT","phonemes":"K AE1 T"},
	{"text":"CAT'S","phonemes":"K AE1 T S"},
	{"text":"CAT-2","phonemes":"K AE1 T - T UW1"},
	{"text":"CAT-3","phonemes":"K AE1 T - TH R IY1"},
	{"text":"CAT-4","phonemes":"K AE1 T - F AO1 R"},
	{"text":"CAT-O-NINE-TAILS","phonemes":"K AE1 - T OW1 - N AY1 N - T EY1 L Z"},
	{"text":"CATACLYSM","phonemes":"K AE1 - T AH0 - K L IH2 - S AH0 M"},
	{"text":"CATACLYSMIC","phonemes":"K AE2 - T AH0 - K L IH1 Z - M IH0 K"},
	{"text":"CATACOMB","phonemes":"K AE1 - T AH0 - K OW2 M"},
	{"text":"CATACOMBS","phonemes":"K AE1 - T AH0 - K OW2 M Z"},
	{"text":"CATACOSINOS","phonemes":"K AH0 - T AE2 - K AH0 - S IY1 - N OW0 S"},
	{"text":"CATACOSINOS'S","phonemes":"K AH0 - T AE2 - K AH0 - S IY1 - N AH0 - S IH0 Z"},
	{"text":"CATAIN","phonemes":"K AE1 - T IH0 N"},
	{"text":"CATAIN(2)","phonemes":"K AH0 - T EY1 N"},
	{"text":"CATALAN","phonemes":"K AE1 - T AH0 - L AH0 N"},
	{"text":"CATALANO","phonemes":"K AA0 - T AA0 - L AA1 - N OW0"},
	{"text":"CATALANOTTO","phonemes":"K AA0 - T AA0 - L AA0 - N OW1 - T OW0"},
	{"text":"CATALDI","phonemes":"K AA0 - T AA1 L - D IY0"},
	{"text":"CATALDO","phonemes":"K AA0 - T AA1 L - D OW0"},
	{"text":"CATALFAMO","phonemes":"K AA0 - T AA0 L - F AA1 - M OW0"},
	{"text":"CATALINA","phonemes":"K AE2 - T AH0 - L IY1 - N AH0"},
	{"text":"CATALOG","phonemes":"K AE1 - T AH0 - L AO0 G"},
	{"text":"CATALOGED","phonemes":"K AE1 - T AH0 - L AO0 G D"},
	{"text":"CATALOGER","phonemes":"K AE1 - T AH0 - L AO2 - G ER0"},
	{"text":"CATALOGERS","phonemes":"K AE1 - T AH0 - L AO2 - G ER0 Z"},
	{"text":"CATALOGING","phonemes":"K AE1 - T AH0 - L AA0 - G IH0 NG"},
	{"text":"CATALOGS","phonemes":"K AE1 - T AH0 - L AA0 G Z"},
	{"text":"CATALOGS(2)","phonemes":"K AE1 - T AH0 - L AO0 G Z"},
	{"text":"CATALOGUE","phonemes":"K AE1 - T AH0 - L AO2 G"},
	{"text":"CATALOGUED","phonemes":"K AE1 - T AH0 - L AO2 G D"},
	{"text":"CATALOGUES","phonemes":"K AE1 - T AH0 - L AO2 G Z"},
	{"text":"CATALOGUING","phonemes":"K AE1 - T AH0 - L AO2 - G IH0 NG"},
	{"text":"CATALONIA","phonemes":"K AE2 - T AH0 - L OW1 - N Y AH0"},
	{"text":"CATALYST","phonemes":"K AE1 - T AH0 - L AH0 S T"},
	{"text":"CATALYST'S","phonemes":"K AE1 - T AH0 - L IH0 S T S"},
	{"text":"CATALYST(2)","phonemes":"K AE1 - T AH0 - L IH0 S T"},
	{"text":"CATALYSTS","phonemes":"K AE1 - T AH0 - L AH0 S T S"},
	{"text":"CATALYSTS(2)","phonemes":"K AE1 - T AH0 - L IH0 S T S"},
	{"text":"CATALYSTS(3)","phonemes":"K AE1 - T AH0 - L IH0 S S"},
	{"text":"CATALYTIC","phonemes":"K AE2 - T AH0 - L IH1 - T IH0 K"},
	{"text":"CATALYZE","phonemes":"K AE1 - T AH0 - L AY2 Z"},
	{"text":"CATALYZED","phonemes":"K AE1 - T AH0 - L AY2 Z D"},
	{"text":"CATAMARAN","phonemes":"K AE2 - T AH0 - M ER0 - AE1 N"},
	{"text":"CATAMARANS","phonemes":"K AH0 - T AE1 - M ER0 - AH0 N Z"},
	{"text":"CATAMOUNT","phonemes":"K AE1 - T AH0 - M AW2 N T"},
	{"text":"CATANESE","phonemes":"K AA0 - T AA0 - N EY1 - Z IY0"},
	{"text":"CATANIA","phonemes":"K AH0 - T EY1 - N Y AH0"},
	{"text":"CATANO","phonemes":"K AA0 - T AA1 - N OW0"},
	{"text":"CATANZARITE","phonemes":"K AH0 - T AE1 N - Z ER0 - AY2 T"},
	{"text":"CATANZARO","phonemes":"K AA0 - T AA0 N - Z AA1 - R OW0"},
	{"text":"CATAPANO","phonemes":"K AA0 - T AA0 - P AA1 - N OW0"},
	{"text":"CATAPULT","phonemes":"K AE1 - T AH0 - P AH2 L T"},
	{"text":"CATAPULTED","phonemes":"K AE1 - T AH0 - P AH2 L - T IH0 D"},
	{"text":"CATAPULTING","phonemes":"K AE1 - T AH0 - P AH2 L - T IH0 NG"},
	{"text":"CATAPULTS","phonemes":"K AE1 - T AH0 - P AH0 L T S"},
	{"text":"CATARACT","phonemes":"K AE1 - T ER0 - AE0 K T S"},
	{"text":"CATARACTS","phonemes":"K AE1 - T ER0 - AE2 K T S"},
	{"text":"CATASTROPHE","phonemes":"K AH0 - T AE1 S - T R AH0 - F IY0"},
	{"text":"CATASTROPHES","phonemes":"K AH0 - T AE1 S - T R AH0 - F IY0 Z"},
	{"text":"CATASTROPHIC","phonemes":"K AE2 - T AH0 - S T R AA1 - F IH0 K"},
	{"text":"CATATONIC","phonemes":"K AE2 - T AH0 - T AA1 - N IH0 K"},
	{"text":"CATAWBA","phonemes":"K AH0 - T AO1 - B AH0"},
	{"text":"CATBIRD","phonemes":"K AE1 T - B ER2 D"},
	{"text":"CATCALL","phonemes":"K AE1 T - K AO2 L"},
	{"text":"CATCALLS","phonemes":"K AE1 T - K AO2 L Z"},
	{"text":"CATCH","phonemes":"K AE1 CH"},
	{"text":"CATCHACAN","phonemes":"K AE1 - CH AH0 - K AA2 N"},
	{"text":"CATCHALL","phonemes":"K AE1 - CH AO2 L"},
	{"text":"CATCHER","phonemes":"K AE1 - CH ER0"},
	{"text":"CATCHER'S","phonemes":"K AE1 - CH ER0 Z"},
	{"text":"CATCHERS","phonemes":"K AE1 - CH ER0 Z"},
	{"text":"CATCHES","phonemes":"K AE1 - CH AH0 Z"},
	{"text":"CATCHES(2)","phonemes":"K AE1 - CH IH0 Z"},
	{"text":"CATCHING","phonemes":"K AE1 - CH IH0 NG"},
	{"text":"CATCHINGS","phonemes":"K AE1 - CH IH0 NG Z"},
	{"text":"CATCHUP","phonemes":"K AE1 - CH AH0 P"},
	{"text":"CATCHWORD","phonemes":"K AE1 CH - W ER2 D"},
	{"text":"CATCHY","phonemes":"K AE1 - CH IY0"},
	{"text":"CATE","phonemes":"K EY1 T"},
	{"text":"CATECHISM","phonemes":"K AE1 - T AH0 - K IH2 - Z AH0 M"},
	{"text":"CATEGORICAL","phonemes":"K AE2 - T AH0 - G AA1 - R IH0 - K AH0 L"},
	{"text":"CATEGORICAL(2)","phonemes":"K AE2 - T AH0 - G AO1 - R IH0 - K AH0 L"},
	{"text":"CATEGORICALLY","phonemes":"K AE2 - T AH0 - G AA1 - R IH0 K - L IY0"},
	{"text":"CATEGORICALLY(2)","phonemes":"K AE2 - T AH0 - G AO1 - R IH0 K - L IY0"},
	{"text":"CATEGORIES","phonemes":"K AE1 - T AH0 - G AO2 - R IY0 Z"},
	{"text":"CATEGORIZATION","phonemes":"K AE2 - T AH0 - G ER0 - IH0 - Z EY1 - SH AH0 N"},
	{"text":"CATEGORIZE","phonemes":"K AE1 - T AH0 - G ER0 - AY2 Z"},
	{"text":"CATEGORIZED","phonemes":"K AE1 - T AH0 - G ER0 - AY2 Z D"},
	{"text":"CATEGORIZES","phonemes":"K AE1 - T AH0 - G ER0 - AY2 - Z IH0 Z"},
	{"text":"CATEGORIZING","phonemes":"K AE1 - T AH0 - G ER0 - AY2 - Z IH0 NG"},
	{"text":"CATEGORY","phonemes":"K AE1 - T AH0 - G AO2 - R IY0"},
	{"text":"CATELLI","phonemes":"K AH0 - T EH1 - L IY0"},
	{"text":"CATENA","phonemes":"K AH0 - T IY1 - N AH0"},
	{"text":"CATER","phonemes":"K EY1 - T ER0"},
	{"text":"CATERED","phonemes":"K EY1 - T ER0 D"},
	{"text":"CATERER","phonemes":"K EY1 - T ER0 - ER0"},
	{"text":"CATERERS","phonemes":"K EY1 - T ER0 - ER0 Z"},
	{"text":"CATERING","phonemes":"K EY1 - T ER0 - IH0 NG"},
	{"text":"CATERINO","phonemes":"K AA0 - T ER0 - IY1 - N OW0"},
	{"text":"CATERPILLAR","phonemes":"K AE1 - T AH0 - P IH2 - L ER0"},
	{"text":"CATERPILLAR'S","phonemes":"K AE1 - T ER0 - P IH2 - L ER0 Z"},
	{"text":"CATERPILLAR(2)","phonemes":"K AE1 - T ER0 - P IH2 - L ER0"},
	{"text":"CATERPILLARS","phonemes":"K AE1 - T AH0 - P IH2 - L ER0 Z"},
	{"text":"CATERPILLER","phonemes":"K AE1 - T AH0 - P IH2 - L ER0"},
	{"text":"CATERPILLER'S","phonemes":"K AE1 - T AH0 - P IH2 - L ER0 Z"},
	{"text":"CATERPILLER'S(2)","phonemes":"K AE1 - T ER0 - P IH2 - L ER0 Z"},
	{"text":"CATERPILLER(2)","phonemes":"K AE1 - T ER0 - P IH2 - L ER0"},
	{"text":"CATERS","phonemes":"K EY1 - T ER0 Z"},
	{"text":"CATES","phonemes":"K EY1 T S"},
	{"text":"CATFISH","phonemes":"K AE1 T - F IH2 SH"},
	{"text":"CATHARINE","phonemes":"K AE1 TH - R IH0 N"},
	{"text":"CATHARINES","phonemes":"K AE1 TH - R IH0 N Z"},
	{"text":"CATHARINES(2)","phonemes":"K AE1 - TH ER0 - IH0 N Z"},
	{"text":"CATHARSIS","phonemes":"K AH0 - TH AA1 R - S AH0 S"},
	{"text":"CATHARTIC","phonemes":"K AH0 - TH AA1 R - T IH0 K"},
	{"text":"CATHAY","phonemes":"K AE0 - TH EY1"},
	{"text":"CATHCART","phonemes":"K AE1 TH - K AA0 R T"},
	{"text":"CATHEDRAL","phonemes":"K AH0 - TH IY1 - D R AH0 L"},
	{"text":"CATHEDRALS","phonemes":"K AH0 - TH IY1 - D R AH0 L Z"},
	{"text":"CATHELL","phonemes":"K AE1 - TH AH0 L"},
	{"text":"CATHER","phonemes":"K AE1 - DH ER0"},
	{"text":"CATHER'S","phonemes":"K AE1 - DH ER0 Z"},
	{"text":"CATHERINA","phonemes":"K AA0 - TH ER0 - IY1 - N AH0"},
	{"text":"CATHERINE","phonemes":"K AE1 - TH ER0 - AH0 N"},
	{"text":"CATHERINE'S","phonemes":"K AE1 TH - R IH0 N Z"},
	{"text":"CATHERINE(2)","phonemes":"K AE1 - TH ER0 - IH0 N"},
	{"text":"CATHERINE(3)","phonemes":"K AE1 TH - R IH0 N"},
	{"text":"CATHERINES","phonemes":"K AE1 TH - R IH0 N Z"},
	{"text":"CATHERMAN","phonemes":"K AE1 - DH ER0 - M AH0 N"},
	{"text":"CATHERS","phonemes":"K AE1 - DH ER0 Z"},
	{"text":"CATHERWOOD","phonemes":"K AE1 - DH ER0 - W UH2 D"},
	{"text":"CATHETER","phonemes":"K AE1 - TH AH0 - T ER0"},
	{"text":"CATHETERS","phonemes":"K AE1 - TH AH0 - T ER0 Z"},
	{"text":"CATHEY","phonemes":"K AE1 - DH IY0"},
	{"text":"CATHIE","phonemes":"K AE1 - TH IY0"},
	{"text":"CATHLEEN","phonemes":"K AE2 TH - L IY1 N"},
	{"text":"CATHMOR","phonemes":"K AE1 - TH AH0 - M ER0"},
	{"text":"CATHODE","phonemes":"K AE1 - TH OW2 D"},
	{"text":"CATHODES","phonemes":"K AE1 - TH OW2 D Z"},
	{"text":"CATHOLIC","phonemes":"K AE1 TH - L IH0 K"},
	{"text":"CATHOLICISM","phonemes":"K AH0 - TH AO1 - L AH0 - S IH2 - Z AH0 M"},
	{"text":"CATHOLICS","phonemes":"K AE1 TH - L IH0 K S"},
	{"text":"CATHY","phonemes":"K AE1 - TH IY0"},
	{"text":"CATHY'S","phonemes":"K AE1 - TH IY0 Z"},
	{"text":"CATIJA","phonemes":"K AH0 - T IY1 - JH AH0"},
	{"text":"CATINO","phonemes":"K AA0 - T IY1 - N OW0"},
	{"text":"CATKINS","phonemes":"K AE1 T - K AH0 N Z"},
	{"text":"CATLEDGE","phonemes":"K AE1 T - L IH0 JH"},
	{"text":"CATLETT","phonemes":"K AE1 T - L IH0 T"},
	{"text":"CATLIKE","phonemes":"K AE1 T - L AY2 K"},
	{"text":"CATLIN","phonemes":"K AE1 T - L IH0 N"},
	{"text":"CATNAP","phonemes":"K AE1 T - N AE2 P"},
	{"text":"CATNIP","phonemes":"K AE1 T - N IH0 P"},
	{"text":"CATO","phonemes":"K EY1 - T OW0"},
	{"text":"CATOE","phonemes":"K AE1 - T OW0"},
	{"text":"CATOLICA","phonemes":"K AH0 - T OW1 - L IH0 - K AH0"},
	{"text":"CATON","phonemes":"K AE1 - T AH0 N"},
	{"text":"CATONE","phonemes":"K AH0 - T OW1 N"},
	{"text":"CATRAMBONE","phonemes":"K AE1 - T R AE2 M - B OW2 N"},
	{"text":"CATRETT","phonemes":"K AE1 - T R IH0 T"},
	{"text":"CATRON","phonemes":"K AE1 - T R AH0 N"},
	{"text":"CATS","phonemes":"K AE1 T S"},
	{"text":"CATSKILL","phonemes":"K AE1 T - S K IH2 L"},
	{"text":"CATSKILLS","phonemes":"K AE1 T - S K IH2 L Z"},
	{"text":"CATSUP","phonemes":"K EH1 - CH AH0 P"},
	{"text":"CATT","phonemes":"K AE1 T"},
	{"text":"CATTANACH","phonemes":"K AE1 - T AH0 - N AE0 CH"},
	{"text":"CATTANEO","phonemes":"K AA0 - T AA1 - N IY0 - OW0"},
	{"text":"CATTANI","phonemes":"K AA0 - T AA1 - N IY0"},
	{"text":"CATTELL","phonemes":"K AH0 - T EH1 L"},
	{"text":"CATTERALL","phonemes":"K AE1 - T ER0 - AO2 L"},
	{"text":"CATTERSON","phonemes":"K AE1 - T ER0 - S AH0 N"},
	{"text":"CATTERTON","phonemes":"K AE1 - T ER0 - T AH0 N"},
	{"text":"CATTLE","phonemes":"K AE1 - T AH0 L"},
	{"text":"CATTLEMEN","phonemes":"K AE1 - T AH0 L - M AH0 N"},
	{"text":"CATTLEMEN'S","phonemes":"K AE1 - T AH0 L - M AH0 N Z"},
	{"text":"CATTLEMEN(2)","phonemes":"K AE1 - T AH0 L - M IH0 N"},
	{"text":"CATTO","phonemes":"K AE1 - T OW0"},
	{"text":"CATTOLICA","phonemes":"K AH0 - T OW1 - L IH0 - K AH0"},
	{"text":"CATTON","phonemes":"K AE1 - T AH0 N"},
	{"text":"CATTY","phonemes":"K AE1 - T IY0"},
	{"text":"CATWALK","phonemes":"K AE1 T - W AA2 K"},
	{"text":"CATWALK(2)","phonemes":"K AE1 T - W AO2 K"},
	{"text":"CATWOMAN","phonemes":"K AE1 T - W UH2 - M AH0 N"},
	{"text":"CAUBLE","phonemes":"K AO1 - B AH0 L"},
	{"text":"CAUCASIAN","phonemes":"K AO0 - K EY1 - ZH AH0 N"},
	{"text":"CAUCASIANS","phonemes":"K AO0 - K EY1 - ZH AH0 N Z"},
	{"text":"CAUCASUS","phonemes":"K AO1 - K AH0 - S AH0 S"},
	{"text":"CAUCUS","phonemes":"K AO1 - K AH0 S"},
	{"text":"CAUCUS'S","phonemes":"K AO1 - K AH0 - S IH0 Z"},
	{"text":"CAUCUS(2)","phonemes":"K AA1 - K AH0 S"},
	{"text":"CAUCUSES","phonemes":"K AO1 - K AH0 - S IH0 Z"},
	{"text":"CAUDAL","phonemes":"K AA1 - D AH0 L"},
	{"text":"CAUDAL(2)","phonemes":"K AO1 - D AH0 L"},
	{"text":"CAUDELL","phonemes":"K OW0 - D EH1 L"},
	{"text":"CAUDILL","phonemes":"K AO1 - D AH0 L"},
	{"text":"CAUDILLO","phonemes":"K AO2 - D IH1 - L OW0"},
	{"text":"CAUDLE","phonemes":"K AO1 - D AH0 L"},
	{"text":"CAUFFMAN","phonemes":"K AO1 F - M AH0 N"},
	{"text":"CAUFIELD","phonemes":"K OW1 - F IY0 L D"},
	{"text":"CAUGHEY","phonemes":"K AO1 - IY0"},
	{"text":"CAUGHLIN","phonemes":"K AO1 - L IH0 N"},
	{"text":"CAUGHMAN","phonemes":"K AO1 - M AH0 N"},
	{"text":"CAUGHRON","phonemes":"K AO1 - R AH0 N"},
	{"text":"CAUGHT","phonemes":"K AA1 T"},
	{"text":"CAUGHT(2)","phonemes":"K AO1 T"},
	{"text":"CAUL","phonemes":"K AA1 L"},
	{"text":"CAUL(2)","phonemes":"K AO1 L"},
	{"text":"CAULDER","phonemes":"K AO1 L - D ER0"},
	{"text":"CAULDRON","phonemes":"K AA1 L - D R AH0 N"},
	{"text":"CAULDRON(2)","phonemes":"K AO1 L - D R AH0 N"},
	{"text":"CAULEY","phonemes":"K AO1 - L IY0"},
	{"text":"CAULFIELD","phonemes":"K AO1 L - F IY2 L D"},
	{"text":"CAULIFLOWER","phonemes":"K AA1 - L AH0 - F L AW2 - ER0"},
	{"text":"CAULK","phonemes":"K AA1 K"},
	{"text":"CAULK(2)","phonemes":"K AO1 K"},
	{"text":"CAULKING","phonemes":"K AO1 - K IH0 NG"},
	{"text":"CAULKINS","phonemes":"K AO1 L - K IH0 N Z"},
	{"text":"CAUSAL","phonemes":"K AO1 - Z AH0 L"},
	{"text":"CAUSALITIES","phonemes":"K AO2 - Z AE1 - L IH0 - T IY0 Z"},
	{"text":"CAUSALITY","phonemes":"K AO2 - Z AA1 - L IH0 - T IY0"},
	{"text":"CAUSATION","phonemes":"K AO2 - Z EY1 - SH AH0 N"},
	{"text":"CAUSATIVE","phonemes":"K AA1 - Z AH0 - T IH0 V"},
	{"text":"CAUSATIVE(2)","phonemes":"K AO1 - Z AH0 - T IH0 V"},
	{"text":"CAUSBY","phonemes":"K AO1 Z - B IY0"},
	{"text":"CAUSE","phonemes":"K AA1 Z"},
	{"text":"CAUSE(2)","phonemes":"K AO1 Z"},
	{"text":"CAUSED","phonemes":"K AA1 Z D"},
	{"text":"CAUSED(2)","phonemes":"K AO1 Z D"},
	{"text":"CAUSER","phonemes":"K AO1 - Z ER0"},
	{"text":"CAUSES","phonemes":"K AA1 - Z AH0 Z"},
	{"text":"CAUSES(2)","phonemes":"K AO1 - Z IH0 Z"},
	{"text":"CAUSEWAY","phonemes":"K AA1 Z - W EY2"},
	{"text":"CAUSEWAY(2)","phonemes":"K AO1 Z - W EY2"},
	{"text":"CAUSEWAYS","phonemes":"K AO1 Z - W EY2 Z"},
	{"text":"CAUSEY","phonemes":"K AO1 - Z IY0"},
	{"text":"CAUSING","phonemes":"K AA1 - Z IH0 NG"},
	{"text":"CAUSING(2)","phonemes":"K AO1 - Z IH0 NG"},
	{"text":"CAUSTIC","phonemes":"K AA1 - S T IH0 K"},
	{"text":"CAUSTIC(2)","phonemes":"K AO1 - S T IH0 K"},
	{"text":"CAUTHEN","phonemes":"K AO1 - TH AH0 N"},
	{"text":"CAUTHON","phonemes":"K AO1 - TH AH0 N"},
	{"text":"CAUTHORN","phonemes":"K AO1 - TH ER0 N"},
	{"text":"CAUTION","phonemes":"K AA1 - SH AH0 N"},
	{"text":"CAUTION(2)","phonemes":"K AO1 - SH AH0 N"},
	{"text":"CAUTIONARY","phonemes":"K AO1 - SH AH0 N - EH2 - R IY0"},
	{"text":"CAUTIONED","phonemes":"K AA1 - SH AH0 N D"},
	{"text":"CAUTIONED(2)","phonemes":"K AO1 - SH AH0 N D"},
	{"text":"CAUTIONING","phonemes":"K AO1 - SH AH0 N - IH0 NG"},
	{"text":"CAUTIONS","phonemes":"K AO1 - SH AH0 N Z"},
	{"text":"CAUTIOUS","phonemes":"K AO1 - SH AH0 S"},
	{"text":"CAUTIOUSLY","phonemes":"K AO1 - SH AH0 S - L IY0"},
	{"text":"CAUTIOUSNESS","phonemes":"K AO1 - SH AH0 S - N AH0 S"},
	{"text":"CAVA","phonemes":"K AA1 - V AH0"},
	{"text":"CAVACO","phonemes":"K AE1 - V AH0 - K OW0"},
	{"text":"CAVACO(2)","phonemes":"K AH0 - V AA1 - K OW0"},
	{"text":"CAVAGNARO","phonemes":"K AA0 - V AA0 G - N AA1 - R OW0"},
	{"text":"CAVALCADE","phonemes":"K AE1 - V AH0 L - K EY2 D"},
	{"text":"CAVALIER","phonemes":"K AE2 - V AH0 - L IH1 R"},
	{"text":"CAVALIERE","phonemes":"K AA0 - V AA0 - L IH1 - R IY0"},
	{"text":"CAVALIERI","phonemes":"K AA0 - V AA0 - L IH1 - R IY0"},
	{"text":"CAVALIERLY","phonemes":"K AE2 - V AH0 - L IH1 R - L IY0"},
	{"text":"CAVALIERS","phonemes":"K AE2 - V AH0 - L IH1 R Z"},
	{"text":"CAVALLARO","phonemes":"K AA0 - V AA0 - L AA1 - R OW0"},
	{"text":"CAVALLERO","phonemes":"K AA0 - V AA0 - L EH1 - R OW0"},
	{"text":"CAVALLI","phonemes":"K AH0 - V AE1 - L IY0"},
	{"text":"CAVALLI-SFOR","phonemes":"K AH0 - V AE2 - L IY0 S - F AO1 R"},
	{"text":"CAVALLO","phonemes":"K AH0 - V AE1 - L OW0"},
	{"text":"CAVALRY","phonemes":"K AE1 - V AH0 L - R IY0"},
	{"text":"CAVAN","phonemes":"K EY1 - V AH0 N"},
	{"text":"CAVANAGH","phonemes":"K AE1 - V AH0 - N AE0 G"},
	{"text":"CAVANAGH(2)","phonemes":"K AE1 - V AH0 - N AA0"},
	{"text":"CAVANAH","phonemes":"K AE1 - V AH0 - N AH0"},
	{"text":"CAVANAUGH","phonemes":"K AE1 - V AH0 - N AO0"},
	{"text":"CAVANESS","phonemes":"K AA1 - V AH0 - N IH0 S"},
	{"text":"CAVATAIO","phonemes":"K AA0 - V AA0 - T AA1 - IY0 - OW0"},
	{"text":"CAVAZOS","phonemes":"K AA0 - V AA1 - Z OW0 Z"},
	{"text":"CAVAZOS(2)","phonemes":"K AE1 - V AH0 - Z OW2 S"},
	{"text":"CAVE","phonemes":"K EY1 V"},
	{"text":"CAVE'S","phonemes":"K EY1 V Z"},
	{"text":"CAVEAT","phonemes":"K EY1 - V IY0 - AE2 T"},
	{"text":"CAVEATS","phonemes":"K EY1 - V IY0 - AE2 T S"},
	{"text":"CAVED","phonemes":"K EY1 V D"},
	{"text":"CAVELL","phonemes":"K AH0 - V EH1 L"},
	{"text":"CAVEMAN","phonemes":"K EY1 V - M AE2 N"},
	{"text":"CAVEN","phonemes":"K EY1 - V AH0 N"},
	{"text":"CAVENAUGH","phonemes":"K AE1 - V IH0 - N AO0"},
	{"text":"CAVENDER","phonemes":"K AH0 - V EH1 N - D ER0"},
	{"text":"CAVENDISH","phonemes":"K AE1 - V AH0 N - D IH0 SH"},
	{"text":"CAVER","phonemes":"K EY1 - V ER0"},
	{"text":"CAVERLY","phonemes":"K EY1 - V ER0 - L IY0"},
	{"text":"CAVERN","phonemes":"K AE1 - V ER0 N"},
	{"text":"CAVERNOUS","phonemes":"K AE1 - V ER0 - N AH0 S"},
	{"text":"CAVERNS","phonemes":"K AE1 - V ER0 N Z"},
	{"text":"CAVERS","phonemes":"K EY1 - V ER0 Z"},
	{"text":"CAVES","phonemes":"K EY1 V Z"},
	{"text":"CAVETT","phonemes":"K AE1 - V IH0 T"},
	{"text":"CAVEY","phonemes":"K EY1 - V IY0"},
	{"text":"CAVIAR","phonemes":"K AE1 - V IY0 - AA2 R"},
	{"text":"CAVIN","phonemes":"K AE1 - V IH0 N"},
	{"text":"CAVINESS","phonemes":"K EY1 - V IY0 - N IH0 S"},
	{"text":"CAVING","phonemes":"K EY1 - V IH0 NG"},
	{"text":"CAVINS","phonemes":"K AE1 - V IH0 N Z"},
	{"text":"CAVITIES","phonemes":"K AE1 - V IH0 - T IY0 Z"},
	{"text":"CAVITT","phonemes":"K AE1 - V IH0 T"},
	{"text":"CAVITY","phonemes":"K AE1 - V AH0 - T IY0"},
	{"text":"CAVNESS","phonemes":"K AE1 V - N IH0 S"},
	{"text":"CAVORT","phonemes":"K AH0 - V AO1 R T"},
	{"text":"CAVORTING","phonemes":"K AH0 - V AO1 R - T IH0 NG"},
	{"text":"CAW","phonemes":"K AO1"},
	{"text":"CAWLEY","phonemes":"K AO1 - L IY0"},
	{"text":"CAWOOD","phonemes":"K AA1 - W UH0 D"},
	{"text":"CAWSL","phonemes":"K AO1 - S AH0 L"},
	{"text":"CAWTHON","phonemes":"K AO1 - TH AH0 N"},
	{"text":"CAWTHORN","phonemes":"K AO1 - TH ER0 N"},
	{"text":"CAWTHORNE","phonemes":"K AO1 - TH ER0 N"},
	{"text":"CAXTON","phonemes":"K AE1 K - S T AH0 N"},
	{"text":"CAY","phonemes":"K EY1"},
	{"text":"CAYA","phonemes":"K EY1 - AH0"},
	{"text":"CAYCE","phonemes":"K EY1 S"},
	{"text":"CAYENNE","phonemes":"K AY2 - EH1 N"},
	{"text":"CAYENNE(2)","phonemes":"K EY2 - EH1 N"},
	{"text":"CAYER","phonemes":"K EY1 - ER0"},
	{"text":"CAYES","phonemes":"K EY1 Z"},
	{"text":"CAYLIN","phonemes":"K EY1 - L IH0 N"},
	{"text":"CAYLOR","phonemes":"K EY1 - L ER0"},
	{"text":"CAYMAN","phonemes":"K EY1 - M AH0 N"},
	{"text":"CAYMANS","phonemes":"K EY1 - M AH0 N Z"},
	{"text":"CAYNE","phonemes":"K EY1 N"},
	{"text":"CAYSON","phonemes":"K EY1 - S AH0 N"},
	{"text":"CAYTON","phonemes":"K EY1 - T AH0 N"},
	{"text":"CAYUSES","phonemes":"K AY1 - UW2 - S AH0 Z"},
	{"text":"CAYWOOD","phonemes":"K EY1 - W UH2 D"},
	{"text":"CAZARES","phonemes":"K AA0 - Z AA1 - R EH0 S"},
	{"text":"CAZENOVE","phonemes":"K AE1 - Z AH0 - N OW2 V"},
	{"text":"CAZIER","phonemes":"K EY1 - Z IY0 - ER0"},
	{"text":"CC","phonemes":"S IY1 - S IY1"},
	{"text":"CCS","phonemes":"S IY1 - S IY1 - EH1 S"},
	{"text":"CCS(2)","phonemes":"S IY1 - S IY1 Z"},
	{"text":"CD","phonemes":"S IY1 - D IY1"},
	{"text":"CDEBACA","phonemes":"S IY0 - D IH0 - B AA1 - K AH0"},
	{"text":"CDROM","phonemes":"S IY1 - D IY1 - R AA1 M"},
	{"text":"CDROMS","phonemes":"S IY1 - D IY1 - R AA1 M Z"},
	{"text":"CDS","phonemes":"S IY1 - D IY1 Z"},
	{"text":"CEA","phonemes":"S IY1 - IY1 - EY1"},
	{"text":"CEA(2)","phonemes":"S IY1 - AH0"},
	{"text":"CEARA","phonemes":"S IY1 - R AH0"},
	{"text":"CEARLEY","phonemes":"S ER1 - L IY0"},
	{"text":"CEASAR","phonemes":"S AH0 - S AA1 R"},
	{"text":"CEASE","phonemes":"S IY1 S"},
	{"text":"CEASE-FIRE","phonemes":"S IY1 S - F AY1 - ER0"},
	{"text":"CEASED","phonemes":"S IY1 S T"},
	{"text":"CEASEFIRE","phonemes":"S IY1 S - F AY1 - ER0"},
	{"text":"CEASEFIRES","phonemes":"S IY1 S - F AY1 - ER0 Z"},
	{"text":"CEASELESS","phonemes":"S IY1 S - L IH0 S"},
	{"text":"CEASELESSLY","phonemes":"S IY1 Z - L AH0 S - L IY0"},
	{"text":"CEASER","phonemes":"S IY1 - S ER0"},
	{"text":"CEASES","phonemes":"S IY1 - S IH0 Z"},
	{"text":"CEASING","phonemes":"S IY1 - S IH0 NG"},
	{"text":"CEAUCESCU","phonemes":"CH AW0 - CH EH1 - S K Y UW0"},
	{"text":"CEAUSESCU","phonemes":"CH AW0 - CH EH1 - S K Y UW0"},
	{"text":"CEAUSESCU'S","phonemes":"CH AW0 - CH EH1 - S K Y UW0 Z"},
	{"text":"CEBALLOS","phonemes":"S EY0 - B AA1 - L OW0 Z"},
	{"text":"CEBU","phonemes":"S IY0 - B UW1"},
	{"text":"CEBU'S","phonemes":"S IY0 - B UW1 Z"},
	{"text":"CEBULA","phonemes":"CH EH0 - B UW1 - L AH0"},
	{"text":"CEBULSKI","phonemes":"CH IH0 - B AH1 L - S K IY0"},
	{"text":"CECALA","phonemes":"CH EH0 - K AA1 - L AH0"},
	{"text":"CECCARELLI","phonemes":"CH EH0 - K ER0 - EH1 - L IY0"},
	{"text":"CECCHI","phonemes":"S EH1 - K IY0"},
	{"text":"CECCHINI","phonemes":"CH EH0 - K IY1 - N IY0"},
	{"text":"CECCONI","phonemes":"CH EH0 - K OW1 - N IY0"},
	{"text":"CECE","phonemes":"S IY1 S"},
	{"text":"CECELIA","phonemes":"S IH0 - S IY1 - L Y AH0"},
	{"text":"CECERE","phonemes":"CH EH0 - CH EH1 - R IY0"},
	{"text":"CECH","phonemes":"S EH1 K"},
	{"text":"CECI","phonemes":"S EH1 - S IY0"},
	{"text":"CECIL","phonemes":"S IY1 - S AH0 L"},
	{"text":"CECIL'S","phonemes":"S IY1 - S AH0 L Z"},
	{"text":"CECILE","phonemes":"S IH0 - S IY1 L"},
	{"text":"CECILIA","phonemes":"S IH0 - S IY1 - L Y AH0"},
	{"text":"CECIN","phonemes":"S EH1 - S IH0 N"},
	{"text":"CECO","phonemes":"S IY1 - K OW0"},
	{"text":"CECOLA","phonemes":"S EH0 - K OW1 - L AH0"},
	{"text":"CECOS","phonemes":"S IY1 - K OW0 S"},
	{"text":"CEDAR","phonemes":"S IY1 - D ER0"},
	{"text":"CEDARS","phonemes":"S IY1 - D ER0 Z"},
	{"text":"CEDE","phonemes":"S IY1 D"},
	{"text":"CEDED","phonemes":"S IY1 - D AH0 D"},
	{"text":"CEDED(2)","phonemes":"S IY1 - D IH0 D"},
	{"text":"CEDENO","phonemes":"CH EH0 - D EH1 - N OW0"},
	{"text":"CEDER","phonemes":"S IY1 - D ER0"},
	{"text":"CEDERBERG","phonemes":"S IY1 - D ER0 - B ER0 G"},
	{"text":"CEDERGREN","phonemes":"S IY1 - D ER0 - G R EH0 N"},
	{"text":"CEDERHOLM","phonemes":"S IY1 - D ER0 - HH OW0 M"},
	{"text":"CEDERQUIST","phonemes":"S EH1 - D ER0 - K W IH0 S T"},
	{"text":"CEDERQUIST(2)","phonemes":"S IY1 - D ER0 - K W IH0 S T"},
	{"text":"CEDES","phonemes":"S IY1 D Z"},
	{"text":"CEDILLO","phonemes":"CH EH0 - D IH1 - L OW0"},
	{"text":"CEDING","phonemes":"S IY1 - D IH0 NG"},
	{"text":"CEDRAS","phonemes":"S EY1 - D R AA2 S"},
	{"text":"CEDRAS'","phonemes":"S EY1 - D R AA2 S"},
	{"text":"CEDRAS'(2)","phonemes":"S EY1 - D R AH0 S"},
	{"text":"CEDRAS'S","phonemes":"S EY1 - D R AA2 - S IH0 S"},
	{"text":"CEDRAS'S(2)","phonemes":"S EY1 - D R AH0 - S IH0 S"},
	{"text":"CEDRAS(2)","phonemes":"S EY1 - D R AH0 S"},
	{"text":"CEDRIC","phonemes":"S EH1 D - R IH0 K"},
	{"text":"CEDRIC(2)","phonemes":"S IY1 - D R IH0 K"},
	{"text":"CEDRONE","phonemes":"S EY0 - D R OW1 - N EY0"},
	{"text":"CEES","phonemes":"S IY1 Z"},
	{"text":"CEFALO","phonemes":"CH EH0 - F AA1 - L OW0"},
	{"text":"CEFALU","phonemes":"CH EH0 - F AA1 - L UW0"},
	{"text":"CEGIELSKI","phonemes":"CH IH0 - G IY1 L S - K IY0"},
	{"text":"CEILING","phonemes":"S IY1 - L IH0 NG"},
	{"text":"CEILINGS","phonemes":"S IY1 - L IH0 NG Z"},
	{"text":"CEJA","phonemes":"S EY1 - Y AH0"},
	{"text":"CEJKA","phonemes":"CH EY1 - K AH0"},
	{"text":"CEL","phonemes":"S EH1 L"},
	{"text":"CEL(2)","phonemes":"S IY1 - IY1 - EH1 L"},
	{"text":"CELA","phonemes":"S EH1 - L AH0"},
	{"text":"CELADON","phonemes":"S EH1 - L AH0 - D AA2 N"},
	{"text":"CELANDINE","phonemes":"S EH1 - L AH0 N - D AY2 N"},
	{"text":"CELANESE","phonemes":"S EH1 - L AH0 - N IY2 Z"},
	{"text":"CELANI","phonemes":"CH EH0 - L AA1 - N IY0"},
	{"text":"CELANO","phonemes":"CH EH0 - L AA1 - N OW0"},
	{"text":"CELAYA","phonemes":"S EY0 - L EY1 - AH0"},
	{"text":"CELE","phonemes":"S IY1 L"},
	{"text":"CELEBRANT","phonemes":"S EH1 - L AH0 - B R AH0 N T"},
	{"text":"CELEBRANTS","phonemes":"S EH1 - L AH0 - B R AH0 N T S"},
	{"text":"CELEBRATE","phonemes":"S EH1 - L AH0 - B R EY2 T"},
	{"text":"CELEBRATED","phonemes":"S EH1 - L AH0 - B R EY2 - T AH0 D"},
	{"text":"CELEBRATED(2)","phonemes":"S EH1 - L AH0 - B R EY2 - T IH0 D"},
	{"text":"CELEBRATES","phonemes":"S EH1 - L AH0 - B R EY2 T S"},
	{"text":"CELEBRATING","phonemes":"S EH1 - L AH0 - B R EY2 - T IH0 NG"},
	{"text":"CELEBRATION","phonemes":"S EH2 - L AH0 - B R EY1 - SH AH0 N"},
	{"text":"CELEBRATIONS","phonemes":"S EH2 - L AH0 - B R EY1 - SH AH0 N Z"},
	{"text":"CELEBRATORY","phonemes":"S AH0 - L EH1 - B R AH0 - T AO2 - R IY0"},
	{"text":"CELEBRE","phonemes":"S EH1 - L AH0 - B R AH0"},
	{"text":"CELEBRITIES","phonemes":"S AH0 - L EH1 - B R IH0 - T IY0 Z"},
	{"text":"CELEBRITY","phonemes":"S AH0 - L EH1 - B R IH0 - T IY0"},
	{"text":"CELENA","phonemes":"CH EH0 - L EH1 - N AH0"},
	{"text":"CELENE","phonemes":"CH EH1 - L IY0 N"},
	{"text":"CELENTANO","phonemes":"CH EH0 - L EH0 N - T AA1 - N OW0"},
	{"text":"CELERON","phonemes":"S EH1 - L ER0 - AA0 N"},
	{"text":"CELERY","phonemes":"S EH1 - L ER0 - IY0"},
	{"text":"CELESTA","phonemes":"S IH0 - L EH1 - S T AH0"},
	{"text":"CELESTE","phonemes":"S AH0 - L EH1 S T"},
	{"text":"CELESTIAL","phonemes":"S AH0 - L EH1 - S CH AH0 L"},
	{"text":"CELESTIN","phonemes":"S EH1 - L IH0 - S T IH0 N"},
	{"text":"CELESTINA","phonemes":"CH EH0 - L EH0 - S T IY1 - N AH0"},
	{"text":"CELESTINE","phonemes":"CH EH0 - L EH0 - S T IY1 - N IY0"},
	{"text":"CELESTINO","phonemes":"CH EH0 - L EH0 - S T IY1 - N OW0"},
	{"text":"CELIA","phonemes":"S IY1 - L Y AH0"},
	{"text":"CELIBACY","phonemes":"S EH1 - L AH0 - B AH0 - S IY0"},
	{"text":"CELIBATE","phonemes":"S EH1 - L IH0 - B AH0 T"},
	{"text":"CELICA","phonemes":"S EH1 - L IH0 - K AH0"},
	{"text":"CELIE","phonemes":"S EH1 - L IY0"},
	{"text":"CELIMENE","phonemes":"S EH1 - L IH0 - M IY2 N"},
	{"text":"CELINA","phonemes":"S AH0 - L IY1 - N AH0"},
	{"text":"CELINDA","phonemes":"CH EH0 - L IY1 N - D AH0"},
	{"text":"CELINE","phonemes":"S AH0 - L IY1 N"},
	{"text":"CELIO","phonemes":"S IY1 - L IY0 - OW0"},
	{"text":"CELIS","phonemes":"S EH1 - L IH0 S"},
	{"text":"CELL","phonemes":"S EH1 L"},
	{"text":"CELL'S","phonemes":"S EH1 L Z"},
	{"text":"CELLA","phonemes":"S EH1 - L AH0"},
	{"text":"CELLAR","phonemes":"S EH1 - L ER0"},
	{"text":"CELLARS","phonemes":"S EH1 - L ER0 Z"},
	{"text":"CELLED","phonemes":"S EH1 L D"},
	{"text":"CELLI","phonemes":"CH EH1 - L IY0"},
	{"text":"CELLINI","phonemes":"CH EH0 - L IY1 - N IY0"},
	{"text":"CELLIO","phonemes":"CH EH1 - L IY0 - OW0"},
	{"text":"CELLIST","phonemes":"CH EH1 - L AH0 S T"},
	{"text":"CELLMARK","phonemes":"S EH1 L - M AA2 R K"},
	{"text":"CELLMARK'S","phonemes":"S EH1 L - M AA2 R K S"},
	{"text":"CELLNET","phonemes":"S EH1 L - N EH2 T"},
	{"text":"CELLO","phonemes":"CH EH1 - L OW0"},
	{"text":"CELLOPHANE","phonemes":"S EH1 - L AH0 - F EY2 N"},
	{"text":"CELLPHONE","phonemes":"S EH1 L - F OW0 N"},
	{"text":"CELLPRO","phonemes":"S EH1 L - P R OW0"},
	{"text":"CELLS","phonemes":"S EH1 L Z"},
	{"text":"CELLS'","phonemes":"S EH1 L Z"},
	{"text":"CELLSTAR","phonemes":"S EH1 L - S T AA2 R"},
	{"text":"CELLUCCI","phonemes":"CH EH0 - L UW1 - CH IY0"},
	{"text":"CELLULAR","phonemes":"S EH1 L - Y AH0 - L ER0"},
	{"text":"CELLULAR'S","phonemes":"S EH1 L - Y AH0 - L ER0 Z"},
	{"text":"CELLULOID","phonemes":"S EH1 L - AH0 - L OY2 D"},
	{"text":"CELLULOSA","phonemes":"S EH2 - L UW0 - L OW1 - S AH0"},
	{"text":"CELLULOSE","phonemes":"S EH1 L - Y AH0 - L OW2 S"},
	{"text":"CELMER","phonemes":"S EH1 L - M ER0"},
	{"text":"CELNIK","phonemes":"S EH1 L - N IH0 K"},
	{"text":"CELO","phonemes":"S EH1 - L OW0"},
	{"text":"CELO(2)","phonemes":"S IY1 - L OW0"},
	{"text":"CELO(3)","phonemes":"S IY1 - IY1 - EH1 - L OW1"},
	{"text":"CELONA","phonemes":"CH EH0 - L OW1 - N AH0"},
	{"text":"CELOSIA","phonemes":"CH EH0 - L OW1 - S IY0 - AH0"},
	{"text":"CELS","phonemes":"S EH1 L Z"},
	{"text":"CELSIUS","phonemes":"S EH1 L - S IY0 - AH0 S"},
	{"text":"CELSO","phonemes":"S EH1 L - S OW0"},
	{"text":"CELT","phonemes":"S EH1 L T"},
	{"text":"CELT(2)","phonemes":"K EH1 L T"},
	{"text":"CELTIC","phonemes":"S EH1 L - T IH0 K"},
	{"text":"CELTIC(2)","phonemes":"K EH1 L - T IH0 K"},
	{"text":"CELTICS","phonemes":"S EH1 L - T IH0 K S"},
	{"text":"CELTICS'","phonemes":"S EH1 L - T IH2 K S"},
	{"text":"CELTS","phonemes":"S EH1 L T S"},
	{"text":"CELTS(2)","phonemes":"K EH1 L T S"},
	{"text":"CEMENT","phonemes":"S AH0 - M EH1 N T"},
	{"text":"CEMENT(2)","phonemes":"S IH0 - M EH1 N T"},
	{"text":"CEMENTED","phonemes":"S AH0 - M EH1 N - T AH0 D"},
	{"text":"CEMENTED(2)","phonemes":"S IH0 - M EH1 N - T IH0 D"},
	{"text":"CEMENTING","phonemes":"S IH0 - M EH1 N - T IH0 NG"},
	{"text":"CEMENTOS","phonemes":"S EH0 - M EH1 N - T OW0 S"},
	{"text":"CEMETERIES","phonemes":"S EH1 - M AH0 - T EH2 - R IY0 Z"},
	{"text":"CEMETERY","phonemes":"S EH1 - M AH0 - T EH2 - R IY0"},
	{"text":"CEMETERY(2)","phonemes":"S EH1 - M IH0 - T EH2 - R IY0"},
	{"text":"CEMEX","phonemes":"K EH1 - M EH2 K S"},
	{"text":"CEMP","phonemes":"S EH1 M P"},
	{"text":"CENCALL","phonemes":"S EH1 N - S EH2 L"},
	{"text":"CENCI","phonemes":"CH EH1 N - CH IY0"},
	{"text":"CENCOR","phonemes":"S EH1 N - K AO2 R"},
	{"text":"CENDEJAS","phonemes":"S EY0 N - D EY1 - Y AA0 Z"},
	{"text":"CENERGY","phonemes":"S EH1 - N ER0 - JH IY0"},
	{"text":"CENICEROS","phonemes":"S EY0 - N IY0 - S EH1 - R OW0 Z"},
	{"text":"CENITH","phonemes":"S EH1 - N IH0 TH"},
	{"text":"CENITH'S","phonemes":"S EH1 - N IH0 TH S"},
	{"text":"CENOZOIC","phonemes":"S IY2 - N AH0 - Z OW1 - IH0 K"},
	{"text":"CENSER","phonemes":"S EH1 N - S ER0"},
	{"text":"CENSOR","phonemes":"S EH1 N - S ER0"},
	{"text":"CENSORED","phonemes":"S EH1 N - S ER0 D"},
	{"text":"CENSORING","phonemes":"S EH1 N - S ER0 - IH0 NG"},
	{"text":"CENSORS","phonemes":"S EH1 N - S ER0 Z"},
	{"text":"CENSORSHIP","phonemes":"S EH1 N - S ER0 - SH IH2 P"},
	{"text":"CENSURE","phonemes":"S EH1 N - SH ER0"},
	{"text":"CENSURED","phonemes":"S EH1 N - SH ER0 D"},
	{"text":"CENSUS","phonemes":"S EH1 N - S AH0 S"},
	{"text":"CENSUSES","phonemes":"S EH1 N - S AH0 - S IH0 Z"},
	{"text":"CENT","phonemes":"S EH1 N T"},
	{"text":"CENTANNI","phonemes":"CH EH0 N - T AA1 - N IY0"},
	{"text":"CENTANNI(2)","phonemes":"S EH0 N - T AA1 - N IY0"},
	{"text":"CENTAUR","phonemes":"S EH1 N - T AO2 R"},
	{"text":"CENTAUR'S","phonemes":"S EH1 N - T AO2 R Z"},
	{"text":"CENTAURS","phonemes":"S EH1 N - T AO2 R Z"},
	{"text":"CENTAVOS","phonemes":"S EH0 N - T AA1 - V OW2 S"},
	{"text":"CENTEL","phonemes":"S EH1 N - T EH2 L"},
	{"text":"CENTEL'S","phonemes":"S EH1 N - T EH2 L Z"},
	{"text":"CENTENARIAN","phonemes":"S EH2 N - T AH0 - N EH1 - R IY0 - AH0 N"},
	{"text":"CENTENARIANS","phonemes":"S EH2 N - T AH0 - N EH1 - R IY0 - AH0 N Z"},
	{"text":"CENTENARY","phonemes":"S EH1 N - T AH0 - N EH2 - R IY0"},
	{"text":"CENTENNIAL","phonemes":"S EH0 N - T EH1 - N IY0 - AH0 L"},
	{"text":"CENTENNIAL'S","phonemes":"S EH0 N - T EH1 - N IY0 - AH0 L Z"},
	{"text":"CENTENO","phonemes":"CH EH0 N - T EH1 - N OW0"},
	{"text":"CENTENO(2)","phonemes":"S EH0 N - T EH1 - N OW0"},
	{"text":"CENTER","phonemes":"S EH1 N - T ER0"},
	{"text":"CENTER'S","phonemes":"S EH1 N - T ER0 Z"},
	{"text":"CENTER'S(2)","phonemes":"S EH1 - N ER0 Z"},
	{"text":"CENTER(2)","phonemes":"S EH1 - N ER0"},
	{"text":"CENTERBANC","phonemes":"S EH1 N - T ER0 - B AE0 NG K"},
	{"text":"CENTERBANK","phonemes":"S EH1 N - T ER0 - B AE2 NG K"},
	{"text":"CENTERED","phonemes":"S EH1 N - T ER0 D"},
	{"text":"CENTERFIELDER","phonemes":"S EH1 N - T ER0 - F IY2 L - D ER0"},
	{"text":"CENTERFOLD","phonemes":"S EH1 N - T ER0 - F OW2 L D"},
	{"text":"CENTERING","phonemes":"S EH1 N - T ER0 - IH0 NG"},
	{"text":"CENTERIOR","phonemes":"S EH2 N - T IH1 - R IY0 - ER0"},
	{"text":"CENTERPIECE","phonemes":"S EH1 N - T ER0 - P IY2 S"},
	{"text":"CENTERRE","phonemes":"S EH1 N - T ER0"},
	{"text":"CENTERRE'S","phonemes":"S EH1 N - T ER0 Z"},
	{"text":"CENTERS","phonemes":"S EH1 N - T ER0 Z"},
	{"text":"CENTERS'","phonemes":"S EH1 N - T ER0 Z"},
	{"text":"CENTERS'(2)","phonemes":"S EH1 - N ER0 Z"},
	{"text":"CENTERS(2)","phonemes":"S EH1 - N ER0 Z"},
	{"text":"CENTERVILLE","phonemes":"S EH1 N - T ER0 - V IH0 L"},
	{"text":"CENTEX","phonemes":"S EH1 N - T EH2 K S"},
	{"text":"CENTIGRADE","phonemes":"S EH1 N - T AH0 - G R EY2 D"},
	{"text":"CENTIGRAM","phonemes":"S EH1 N - T AH0 - G R AE2 M"},
	{"text":"CENTIME","phonemes":"S EH1 N - T AY2 M"},
	{"text":"CENTIMES","phonemes":"S EH1 N - T AY2 M Z"},
	{"text":"CENTIMETER","phonemes":"S EH1 N - T AH0 - M IY2 - T ER0"},
	{"text":"CENTIMETERS","phonemes":"S EH1 N - T AH0 - M IY2 - T ER0 Z"},
	{"text":"CENTIPEDE","phonemes":"S EH1 N - T IH0 - P IY2 D"},
	{"text":"CENTNER","phonemes":"S EH1 N T - N ER0"},
	{"text":"CENTOCOR","phonemes":"S EH1 N - T AH0 - K AO2 R"},
	{"text":"CENTOCOR'S","phonemes":"S EH1 N - T AH0 - K AO2 R Z"},
	{"text":"CENTOFANTI","phonemes":"CH EH0 N - T OW0 - F AA1 N - T IY0"},
	{"text":"CENTOLA","phonemes":"CH EH0 N - T OW1 - L AH0"},
	{"text":"CENTOXIN","phonemes":"S EH2 N - T AA1 K - S IH0 N"},
	{"text":"CENTRAL","phonemes":"S EH1 N - T R AH0 L"},
	{"text":"CENTRAL'S","phonemes":"S EH1 N - T R AH0 L Z"},
	{"text":"CENTRALE","phonemes":"S EH0 N - T R AA1 L"},
	{"text":"CENTRALIA","phonemes":"S EH0 N - T R EY1 - L IY0 - AH0"},
	{"text":"CENTRALISM","phonemes":"S EH1 N - T R AH0 - L IH2 - Z AH0 M"},
	{"text":"CENTRALISTS","phonemes":"S EH1 N - T R AH0 - L IH0 S T S"},
	{"text":"CENTRALISTS(2)","phonemes":"S EH1 N - T R AH0 - L IH0 S S"},
	{"text":"CENTRALISTS(3)","phonemes":"S EH1 N - T R AH0 - L IH0 S"},
	{"text":"CENTRALITY","phonemes":"S EH0 N - T AE1 - L IH0 - T IY0"},
	{"text":"CENTRALIZATION","phonemes":"S EH2 N - T R AH0 - L IH0 - Z EY1 - SH AH0 N"},
	{"text":"CENTRALIZE","phonemes":"S EH1 N - T R AH0 - L AY2 Z"},
	{"text":"CENTRALIZED","phonemes":"S EH1 N - T R AH0 - L AY2 Z D"},
	{"text":"CENTRALIZING","phonemes":"S EH1 N - T R AH0 - L AY2 - Z IH0 NG"},
	{"text":"CENTRALLY","phonemes":"S EH1 N - T R AH0 - L IY0"},
	{"text":"CENTRAM","phonemes":"S EH1 N - T R AE2 M"},
	{"text":"CENTRE","phonemes":"S EH1 N - T ER0"},
	{"text":"CENTRELLA","phonemes":"S EH2 N - T R EH1 - L AH0"},
	{"text":"CENTRES","phonemes":"S EH1 N - T ER0 Z"},
	{"text":"CENTREX","phonemes":"S EH1 N - T R AH0 K S"},
	{"text":"CENTRIFUGAL","phonemes":"S EH0 N - T R IH1 - F Y IH0 - G AH0 L"},
	{"text":"CENTRIFUGE","phonemes":"S EH1 N - T R AH0 - F Y UW2 JH"},
	{"text":"CENTRIFUGES","phonemes":"S EH1 N - T R AH0 - F Y UW2 - JH IH0 Z"},
	{"text":"CENTRIST","phonemes":"S EH1 N - T R IH0 S T"},
	{"text":"CENTRISTS","phonemes":"S EH1 N - T R IH0 S T S"},
	{"text":"CENTRISTS(2)","phonemes":"S EH1 N - T R IH0 S S"},
	{"text":"CENTRISTS(3)","phonemes":"S EH1 N - T R IH0 S"},
	{"text":"CENTRO","phonemes":"S EH1 N - T R OW0"},
	{"text":"CENTROMIN","phonemes":"S EH1 N - T R AH0 - M IH0 N"},
	{"text":"CENTRONICS","phonemes":"S EH2 N - T R AA1 - N IH0 K S"},
	{"text":"CENTRUST","phonemes":"S EH1 N - T R AH2 S T"},
	{"text":"CENTRUST'S","phonemes":"S EH1 N - T R AH2 S T S"},
	{"text":"CENTS","phonemes":"S EH1 N T S"},
	{"text":"CENTS(2)","phonemes":"S EH1 N S"},
	{"text":"CENTUM","phonemes":"K EH1 N - T AH0 M"},
	{"text":"CENTURI","phonemes":"S EH0 N - T UH1 - R IY0"},
	{"text":"CENTURIES","phonemes":"S EH1 N - CH ER0 - IY0 Z"},
	{"text":"CENTURION","phonemes":"S EH0 N - T UH1 - R IY0 - AH0 N"},
	{"text":"CENTURY","phonemes":"S EH1 N - CH ER0 - IY0"},
	{"text":"CENTURY'S","phonemes":"S EH1 N - CH ER0 - IY0 Z"},
	{"text":"CENVILL","phonemes":"S EH1 N - V IH0 L"},
	{"text":"CEP","phonemes":"S EH1 P"},
	{"text":"CEPEDA","phonemes":"S EY0 - P EY1 - D AH0"},
	{"text":"CEPERO","phonemes":"S EY0 - P EH1 - R OW0"},
	{"text":"CEPHALON","phonemes":"S EH1 - F AH0 - L AA2 N"},
	{"text":"CEPHALOPOD","phonemes":"S EH1 - F AH0 - L AH0 - P AA2 D"},
	{"text":"CEPHALOSPORIN","phonemes":"S EH2 - F AH0 - L AO1 - S P ER0 - IH0 N"},
	{"text":"CEPHAS","phonemes":"S EH1 - F AH0 Z"},
	{"text":"CEPHUS","phonemes":"S EH1 - F AH0 S"},
	{"text":"CERA","phonemes":"S EH1 - R AH0"},
	{"text":"CERACEOUS","phonemes":"S ER0 - EY1 - SH AH0 S"},
	{"text":"CERADYNE","phonemes":"S EH1 - R AH0 - D AY2 N"},
	{"text":"CERAMI","phonemes":"CH ER0 - AA1 - M IY0"},
	{"text":"CERAMIC","phonemes":"S ER0 - AE1 - M IH0 K"},
	{"text":"CERAMICS","phonemes":"S ER0 - AE1 - M IH0 K S"},
	{"text":"CERANKOSKY","phonemes":"S EH2 - R AH0 NG - K AO1 S - K IY0"},
	{"text":"CERASOLI","phonemes":"CH ER0 - AA0 - S OW1 - L IY0"},
	{"text":"CERAVOLO","phonemes":"CH ER0 - AA0 - V OW1 - L OW0"},
	{"text":"CERBONE","phonemes":"CH ER1 - B OW0 N"},
	{"text":"CERCONE","phonemes":"CH ER0 - K OW1 - N IY0"},
	{"text":"CERDA","phonemes":"CH EH1 R - D AH0"},
	{"text":"CEREAL","phonemes":"S IH1 - R IY0 - AH0 L"},
	{"text":"CEREALS","phonemes":"S IH1 - R IY0 - AH0 L Z"},
	{"text":"CEREBRAL","phonemes":"S EH1 - R AH0 - B R AH0 L"},
	{"text":"CEREBRAL(2)","phonemes":"S ER0 - IY1 - B R AH0 L"},
	{"text":"CEREBRALLY","phonemes":"S ER0 - IY1 - B R AH0 - L IY0"},
	{"text":"CEREDASE","phonemes":"S EH1 - R AH0 - D EY2 Z"},
	{"text":"CEREGHINO","phonemes":"CH ER0 - EH0 - G IY1 - N OW0"},
	{"text":"CERELIA","phonemes":"CH ER0 - EH1 - L IY0 - AH0"},
	{"text":"CEREMONIAL","phonemes":"S EH2 - R AH0 - M OW1 - N IY0 - AH0 L"},
	{"text":"CEREMONIES","phonemes":"S EH1 - R AH0 - M OW2 - N IY0 Z"},
	{"text":"CEREMONY","phonemes":"S EH1 - R AH0 - M OW2 - N IY0"},
	{"text":"CERENO","phonemes":"S ER0 - EY1 - N OW0"},
	{"text":"CERES","phonemes":"S IH1 - R IY0 Z"},
	{"text":"CEREZO","phonemes":"S EH2 - R EY1 - Z OW0"},
	{"text":"CEREZO(2)","phonemes":"S ER0 - EY1 - Z OW0"},
	{"text":"CERF","phonemes":"S ER1 F"},
	{"text":"CERIDIAN","phonemes":"S ER0 - IH1 - D IY0 - AH0 N"},
	{"text":"CERINO","phonemes":"CH ER0 - IY1 - N OW0"},
	{"text":"CERIO","phonemes":"CH EH1 - R IY0 - OW0"},
	{"text":"CERISE","phonemes":"S ER0 - IY1 S"},
	{"text":"CERMAK","phonemes":"CH ER1 - M AH0 K"},
	{"text":"CERN","phonemes":"S ER1 N"},
	{"text":"CERNA","phonemes":"CH EH1 R - N AH0"},
	{"text":"CERNEY","phonemes":"S ER1 - N IY0"},
	{"text":"CERNIGLIA","phonemes":"CH ER0 - N IY1 - G L IY0 - AH0"},
	{"text":"CERNUDA","phonemes":"S ER0 - N UW1 - D AH0"},
	{"text":"CERNUDA'S","phonemes":"S ER0 - N UW1 - D AH0 Z"},
	{"text":"CERNY","phonemes":"S ER1 - N IY0"},
	{"text":"CERONE","phonemes":"CH ER0 - OW1 - N IY0"},
	{"text":"CERRA","phonemes":"S EH1 - R AH0"},
	{"text":"CERRATO","phonemes":"CH ER0 - AA1 - T OW0"},
	{"text":"CERRETA","phonemes":"CH ER0 - EH1 - T AH0"},
	{"text":"CERRITO","phonemes":"CH ER0 - IY1 - T OW0"},
	{"text":"CERRITOS","phonemes":"S EH0 - R IY1 - T OW0 S"},
	{"text":"CERRO","phonemes":"S EH1 - R OW0"},
	{"text":"CERRONE","phonemes":"CH ER0 - OW1 - N IY0"},
	{"text":"CERRUTI","phonemes":"CH ER0 - UW1 - T IY0"},
	{"text":"CERRUTI(2)","phonemes":"S ER0 - UW1 - T IY0"},
	{"text":"CERSKA","phonemes":"K ER1 - S K AH0"},
	{"text":"CERSKA(2)","phonemes":"S ER1 - S K AH0"},
	{"text":"CERTAIN","phonemes":"S ER1 - T AH0 N"},
	{"text":"CERTAINLY","phonemes":"S ER1 - T AH0 N - L IY0"},
	{"text":"CERTAINTEED","phonemes":"S ER1 - T AH0 N - T IY2 D"},
	{"text":"CERTAINTIES","phonemes":"S ER1 - T AH0 N - T IY0 Z"},
	{"text":"CERTAINTY","phonemes":"S ER1 - T AH0 N - T IY0"},
	{"text":"CERTIFICATE","phonemes":"S ER0 - T IH1 - F IH0 - K AH0 T"},
	{"text":"CERTIFICATES","phonemes":"S ER0 - T IH1 - F IH0 - K AH0 T S"},
	{"text":"CERTIFICATION","phonemes":"S ER2 - T AH0 - F AH0 - K EY1 - SH AH0 N"},
	{"text":"CERTIFICATIONS","phonemes":"S ER2 - T AH0 - F AH0 - K EY1 - SH AH0 N Z"},
	{"text":"CERTIFIED","phonemes":"S ER1 - T AH0 - F AY2 D"},
	{"text":"CERTIFIED'S","phonemes":"S ER1 - T AH0 - F AY2 D Z"},
	{"text":"CERTIFIES","phonemes":"S ER1 - T AH0 - F AY2 Z"},
	{"text":"CERTIFY","phonemes":"S ER1 - T AH0 - F AY2"},
	{"text":"CERTIFYING","phonemes":"S ER1 - T AH0 - F AY2 - IH0 NG"},
	{"text":"CERTITUDE","phonemes":"S ER1 - T AH0 - T UW2 D"},
	{"text":"CERTO","phonemes":"CH EH1 R - T OW0"},
	{"text":"CERTRON","phonemes":"S ER1 - T R AA0 N"},
	{"text":"CERULLI","phonemes":"CH ER0 - UW1 - L IY0"},
	{"text":"CERULLO","phonemes":"CH ER0 - UW1 - L OW0"},
	{"text":"CERUS","phonemes":"S EH1 - R AH0 S"},
	{"text":"CERUTTI","phonemes":"CH ER0 - UW1 - T IY0"},
	{"text":"CERVANTEZ","phonemes":"S EH0 R - V AA1 N - T EH0 Z"},
	{"text":"CERVECERIA","phonemes":"S ER2 - V AH0 - S IH1 - R IY0 - AH0"},
	{"text":"CERVENKA","phonemes":"S EH0 R - V EY1 NG - K AH0"},
	{"text":"CERVENY","phonemes":"CH ER0 - V IY1 - N IY0"},
	{"text":"CERVERA","phonemes":"CH ER0 - V EH1 - R AH0"},
	{"text":"CERVESATO","phonemes":"S EH2 R - V EH0 - S AA1 - T OW2"},
	{"text":"CERVEZA","phonemes":"S ER2 - V EY1 - Z AH0"},
	{"text":"CERVEZA(2)","phonemes":"S EH2 R - V EY1 - Z AH0"},
	{"text":"CERVI","phonemes":"CH EH1 R - V IY0"},
	{"text":"CERVICAL","phonemes":"S ER1 - V AH0 - K AH0 L"},
	{"text":"CERVICAL(2)","phonemes":"S ER1 - V IH0 - K AH0 L"},
	{"text":"CERVINI","phonemes":"CH ER0 - V IY1 - N IY0"},
	{"text":"CERVIX","phonemes":"S ER1 - V IH0 K S"},
	{"text":"CERVONE","phonemes":"CH ER0 - V OW1 - N IY0"},
	{"text":"CERYL","phonemes":"S EH1 - R AH0 L"},
	{"text":"CESAR","phonemes":"S IY1 - Z ER0"},
	{"text":"CESARE","phonemes":"CH EY0 - Z AA1 - R EY0"},
	{"text":"CESARIO","phonemes":"CH EH0 - S AA1 - R IY0 - OW0"},
	{"text":"CESARO","phonemes":"CH EH0 - S AA1 - R OW0"},
	{"text":"CESARZ","phonemes":"S EY1 - S AA0 R Z"},
	{"text":"CESENA","phonemes":"CH EH0 - S EH1 - N AH0"},
	{"text":"CESIUM","phonemes":"S IY1 - Z IY0 - AH0 M"},
	{"text":"CESPEDES","phonemes":"S EY0 S - P EY1 - D EH0 S"},
	{"text":"CESSATION","phonemes":"S EH2 - S EY1 - SH AH0 N"},
	{"text":"CESSNA","phonemes":"S EH1 S - N AH0"},
	{"text":"CESSNA'S","phonemes":"S EH1 S - N AH0 Z"},
	{"text":"CESSNA'S(2)","phonemes":"S EH1 Z - N AH0 Z"},
	{"text":"CESSNA(2)","phonemes":"S EH1 Z - N AH0"},
	{"text":"CESSPOOL","phonemes":"S EH1 S - P UW2 L"},
	{"text":"CESTARO","phonemes":"CH EH0 - S T AA1 - R OW0"},
	{"text":"CETA","phonemes":"S EH1 - T AH0"},
	{"text":"CETA(2)","phonemes":"S IY1 - IY1 - T IY1 - EY1"},
	{"text":"CETACEAN","phonemes":"S IH0 - T EY1 - SH AH0 N"},
	{"text":"CETACEAN(2)","phonemes":"S IY0 - T EY1 - SH AH0 N"},
	{"text":"CETEC","phonemes":"S IY1 - T EH2 K"},
	{"text":"CETERA","phonemes":"S EH1 - T ER0 - AH0"},
	{"text":"CETUS","phonemes":"S IY1 - T AH0 S"},
	{"text":"CETUS'S","phonemes":"S IY1 - T AH0 - S IH0 Z"},
	{"text":"CEVALLOS","phonemes":"S EY0 - V AA1 - L OW0 Z"},
	{"text":"CEVAXS","phonemes":"S EH1 - V AE0 K - S IH0 Z"},
	{"text":"CEYLON","phonemes":"S IH0 - L AA1 N"},
	{"text":"CEYLON(2)","phonemes":"S IY0 - L AA1 N"},
	{"text":"CEZANNE","phonemes":"S EH2 - Z AE1 N"},
	{"text":"CEZANNE'S","phonemes":"S EH2 - Z AE1 N Z"},
	{"text":"CHA","phonemes":"CH AA1"},
	{"text":"CHA-CHAS","phonemes":"CH AA1 - CH AA2 Z"},
	{"text":"CHABLIS","phonemes":"SH AH0 - B L IY1"},
	{"text":"CHABON","phonemes":"CH EY1 - B AH0 N"},
	{"text":"CHABOT","phonemes":"SH AH0 - B OW1"},
	{"text":"CHACABUCO","phonemes":"CH AE2 - K AH0 - B Y UW1 - K OW0"},
	{"text":"CHACE","phonemes":"CH EY1 S"},
	{"text":"CHACHERE","phonemes":"SH AH0 - SH IH1 R"},
	{"text":"CHACHI","phonemes":"CH AA1 - CH IY0"},
	{"text":"CHACIN","phonemes":"SH EY1 - S IH0 N"},
	{"text":"CHACKO","phonemes":"CH AE1 - K OW0"},
	{"text":"CHACON","phonemes":"CH AE1 - K AH0 N"},
	{"text":"CHAD","phonemes":"CH AE1 D"},
	{"text":"CHAD'S","phonemes":"CH AE1 D Z"},
	{"text":"CHADBOURNE","phonemes":"SH AH0 D - B UH1 R N"},
	{"text":"CHADD","phonemes":"CH AE1 D"},
	{"text":"CHADDERDON","phonemes":"CH AH0 - D ER1 - D AH0 N"},
	{"text":"CHADDOCK","phonemes":"CH AE1 - D AH0 K"},
	{"text":"CHADEL","phonemes":"CH AE1 - D AH0 L"},
	{"text":"CHADIAN","phonemes":"CH EY1 - D IY0 - AH0 N"},
	{"text":"CHADICK","phonemes":"CH AE1 - D IH0 K"},
	{"text":"CHADLI","phonemes":"CH AE1 D - L IY0"},
	{"text":"CHADRON","phonemes":"CH AE1 - D R AH0 N"},
	{"text":"CHADWELL","phonemes":"CH AE1 D - W EH2 L"},
	{"text":"CHADWICK","phonemes":"CH AE1 D - W IH0 K"},
	{"text":"CHADWICK'S","phonemes":"CH AE1 D - W IH0 K S"},
	{"text":"CHAE","phonemes":"CH AY1"},
	{"text":"CHAEBOL","phonemes":"CH EY1 - B AH0 L"},
	{"text":"CHAFE","phonemes":"CH EY1 F"},
	{"text":"CHAFED","phonemes":"CH EY1 F T"},
	{"text":"CHAFEE","phonemes":"CH AE1 - F IY0"},
	{"text":"CHAFEE'S","phonemes":"CH EY1 - F IY0 Z"},
	{"text":"CHAFEE'S(2)","phonemes":"CH AE1 - F IY0 Z"},
	{"text":"CHAFEE(2)","phonemes":"CH EY1 - F IY0"},
	{"text":"CHAFES","phonemes":"CH EY1 F S"},
	{"text":"CHAFF","phonemes":"CH AE1 F"},
	{"text":"CHAFFEE","phonemes":"CH AE1 - F IY0"},
	{"text":"CHAFFIN","phonemes":"CH AE1 - F IH0 N"},
	{"text":"CHAFFINS","phonemes":"CH AE1 - F IH0 N Z"},
	{"text":"CHAFFY","phonemes":"CH AE1 - F IY0"},
	{"text":"CHAFIN","phonemes":"CH AE1 - F IH0 N"},
	{"text":"CHAFING","phonemes":"CH EY1 - F IH0 NG"},
	{"text":"CHAGALL","phonemes":"CH AH0 - G AA1 L"},
	{"text":"CHAGALL(2)","phonemes":"CH AH0 - G AE1 L"},
	{"text":"CHAGNON","phonemes":"CH AE1 G - N AH0 N"},
	{"text":"CHAGRIN","phonemes":"SH AH0 - G R IH1 N"},
	{"text":"CHAGRINED","phonemes":"SH AH0 - G R IH1 N D"},
	{"text":"CHAI","phonemes":"CH AY1"},
	{"text":"CHAIDEZ","phonemes":"CH AA0 - IY1 - D EH0 Z"},
	{"text":"CHAIKEN","phonemes":"CH EY1 - K AH0 N"},
	{"text":"CHAIKIN","phonemes":"CH EY1 - K IH0 N"},
	{"text":"CHAIM","phonemes":"HH AY1 - IH0 M"},
	{"text":"CHAIN","phonemes":"CH EY1 N"},
	{"text":"CHAIN'S","phonemes":"CH EY1 N Z"},
	{"text":"CHAINED","phonemes":"CH EY1 N D"},
	{"text":"CHAINING","phonemes":"CH EY1 - N IH0 NG"},
	{"text":"CHAINS","phonemes":"CH EY1 N Z"},
	{"text":"CHAINS'","phonemes":"CH EY1 N Z"},
	{"text":"CHAINSAW","phonemes":"CH EY1 N - S AO2"},
	{"text":"CHAINSAWS","phonemes":"CH EY1 N - S AO2 Z"},
	{"text":"CHAIR","phonemes":"CH EH1 R"},
	{"text":"CHAIRED","phonemes":"CH EH1 R D"},
	{"text":"CHAIRES","phonemes":"SH EH1 R Z"},
	{"text":"CHAIREZ","phonemes":"CH AA0 - IH1 - R EH0 Z"},
	{"text":"CHAIRING","phonemes":"CH EH1 - R IH0 NG"},
	{"text":"CHAIRMAN","phonemes":"CH EH1 R - M AH0 N"},
	{"text":"CHAIRMAN'S","phonemes":"CH EH1 R - M AH0 N Z"},
	{"text":"CHAIRMANSHIP","phonemes":"CH EH1 R - M AH0 N - SH IH2 P"},
	{"text":"CHAIRMANSHIPS","phonemes":"CH EH1 R - M AH0 N - SH IH2 P S"},
	{"text":"CHAIRMEN","phonemes":"CH EH1 R - M IH0 N"},
	{"text":"CHAIRPEOPLE","phonemes":"CH EH1 R - P IY2 - P AH0 L"},
	{"text":"CHAIRPERSON","phonemes":"CH EH1 R - P ER2 - S AH0 N"},
	{"text":"CHAIRS","phonemes":"CH EH1 R Z"},
	{"text":"CHAIRWOMAN","phonemes":"CH EH1 R - W UH2 - M AH0 N"},
	{"text":"CHAIRWOMEN","phonemes":"CH EH1 R - W IH2 - M EH0 N"},
	{"text":"CHAISE","phonemes":"SH EY1 Z"},
	{"text":"CHAISSON","phonemes":"CH EY1 - S AH0 N"},
	{"text":"CHAIT","phonemes":"CH EY1 T"},
	{"text":"CHAJET","phonemes":"CH AE1 - JH AH0 T"},
	{"text":"CHALABI","phonemes":"CH AH0 - L AA1 - B IY0"},
	{"text":"CHALASANI","phonemes":"CH AE2 - L AH0 - S AE1 - N IY0"},
	{"text":"CHALET","phonemes":"SH AE1 - L EY2"},
	{"text":"CHALET(2)","phonemes":"SH AH0 - L EY1"},
	{"text":"CHALETS","phonemes":"SH AH0 - L EY1 Z"},
	{"text":"CHALETS(2)","phonemes":"SH AE1 - L EY2 Z"},
	{"text":"CHALFANT","phonemes":"CH AE1 - F AH0 N T"},
	{"text":"CHALFANT(2)","phonemes":"CH AE1 - F AA0 N T"},
	{"text":"CHALFIN","phonemes":"CH AE1 L - F IH0 N"},
	{"text":"CHALIFOUX","phonemes":"SH AE1 - L IH0 - F UW0"},
	{"text":"CHALK","phonemes":"CH AA1 K"},
	{"text":"CHALK(2)","phonemes":"CH AO1 K"},
	{"text":"CHALKED","phonemes":"CH AO1 K T"},
	{"text":"CHALKER","phonemes":"CH AO1 - K ER0"},
	{"text":"CHALKING","phonemes":"CH AO1 - K IH0 NG"},
	{"text":"CHALKLEY","phonemes":"CH AE1 L K - L IY0"},
	{"text":"CHALKS","phonemes":"CH AO1 K S"},
	{"text":"CHALLENDER","phonemes":"CH AH0 - L EH1 N - D ER0"},
	{"text":"CHALLENGE","phonemes":"CH AE1 - L AH0 N JH"},
	{"text":"CHALLENGED","phonemes":"CH AE1 - L AH0 JH D"},
	{"text":"CHALLENGER","phonemes":"CH AE1 - L AH0 N - JH ER0"},
	{"text":"CHALLENGER'S","phonemes":"CH AE1 - L AH0 N - JH ER0 Z"},
	{"text":"CHALLENGER(2)","phonemes":"CH AE1 - L IH0 N - JH ER0"},
	{"text":"CHALLENGERS","phonemes":"CH AE1 - L AH0 N - JH ER0 Z"},
	{"text":"CHALLENGERY","phonemes":"CH AE1 - L AH0 N - JH ER0 - IY0"},
	{"text":"CHALLENGES","phonemes":"CH AE1 - L AH0 N - JH IH0 Z"},
	{"text":"CHALLENGING","phonemes":"CH AE1 - L AH0 N - JH IH0 NG"},
	{"text":"CHALLIS","phonemes":"CH AE1 - L IH0 S"},
	{"text":"CHALLIS(2)","phonemes":"SH AE1 - L IY0"},
	{"text":"CHALMERS","phonemes":"CH AA1 - M ER0 Z"},
	{"text":"CHALMETTE","phonemes":"SH AE0 L - M EH1 T"},
	{"text":"CHALOUPKA","phonemes":"CH AH0 - L UW1 P - K AH0"},
	{"text":"CHALOUX","phonemes":"SH AH0 - L UW1"},
	{"text":"CHALSTY","phonemes":"CH AE1 L - S T IY0"},
	{"text":"CHALUPA","phonemes":"CH AH0 - L UW1 - P AH0"},
	{"text":"CHAM","phonemes":"CH AE1 M"},
	{"text":"CHAMBER","phonemes":"CH EY1 M - B ER0"},
	{"text":"CHAMBER'S","phonemes":"CH EY1 M - B ER0 Z"},
	{"text":"CHAMBERED","phonemes":"CH EY1 M - B ER0 D"},
	{"text":"CHAMBERLAIN","phonemes":"CH EY1 M - B ER0 - L AH0 N"},
	{"text":"CHAMBERLAIN'S","phonemes":"CH EY1 M - B ER0 - L AH0 N Z"},
	{"text":"CHAMBERLAIN(2)","phonemes":"CH EY1 M - B ER0 - L IH0 N"},
	{"text":"CHAMBERLAND","phonemes":"CH AE1 M - B ER0 - L AH0 N D"},
	{"text":"CHAMBERLAYNE","phonemes":"CH EY1 M - B ER0 - L EY2 N"},
	{"text":"CHAMBERLIN","phonemes":"CH EY1 M - B ER0 - L IH0 N"},
	{"text":"CHAMBERS","phonemes":"CH EY1 M - B ER0 Z"},
	{"text":"CHAMBERS'","phonemes":"CH EY1 M - B ER0 Z"},
	{"text":"CHAMBERS'S","phonemes":"CH EY1 M - B ER0 - Z IH0 Z"},
	{"text":"CHAMBLEE","phonemes":"CH AE1 M - B L IY0"},
	{"text":"CHAMBLESS","phonemes":"SH AH0 M - B L IY1 S"},
	{"text":"CHAMBLIN","phonemes":"CH AE1 M - B L IH0 N"},
	{"text":"CHAMBLISS","phonemes":"CH AE1 M - B L IH0 S"},
	{"text":"CHAMBON","phonemes":"CH AE1 M - B AH0 N"},
	{"text":"CHAMELEON","phonemes":"CH AH0 - M EH1 - L IY0 - AH0 N"},
	{"text":"CHAMELEON(2)","phonemes":"K AH0 - M IY1 - L IY0 - AH0 N"},
	{"text":"CHAMLEE","phonemes":"CH AE1 M - L IY0"},
	{"text":"CHAMLONG","phonemes":"CH AE1 M - L AO2 NG"},
	{"text":"CHAMNESS","phonemes":"CH AE1 M - N IH0 S"},
	{"text":"CHAMORRO","phonemes":"CH AH0 - M AO1 - R OW0"},
	{"text":"CHAMORRO'S","phonemes":"CH AH0 - M AO1 - R OW0 Z"},
	{"text":"CHAMORRO(2)","phonemes":"CH OW0 - M AO1 - R OW0"},
	{"text":"CHAMP","phonemes":"CH AE1 M P"},
	{"text":"CHAMPA","phonemes":"K AA1 M - P AH0"},
	{"text":"CHAMPAGNE","phonemes":"SH AE0 M - P EY1 N"},
	{"text":"CHAMPAGNES","phonemes":"SH AE0 M - P EY1 N Z"},
	{"text":"CHAMPAIGN","phonemes":"CH AE0 M - P EY1 N"},
	{"text":"CHAMPEAU","phonemes":"SH AE0 M - P OW1"},
	{"text":"CHAMPINE","phonemes":"CH AE1 M - P AY2 N"},
	{"text":"CHAMPION","phonemes":"CH AE1 M - P IY0 - AH0 N"},
	{"text":"CHAMPION'S","phonemes":"CH AE1 M - P IY0 - AH0 N Z"},
	{"text":"CHAMPIONED","phonemes":"CH AE1 M - P IY0 - AH0 N D"},
	{"text":"CHAMPIONING","phonemes":"CH AE1 M - P IY0 - AH0 - N IH0 NG"},
	{"text":"CHAMPIONS","phonemes":"CH AE1 M - P IY0 - AH0 N Z"},
	{"text":"CHAMPIONSHIP","phonemes":"CH AE1 M - P IY0 - AH0 N - SH IH2 P"},
	{"text":"CHAMPIONSHIPS","phonemes":"CH AE1 M - P IY0 - AH0 N - SH IH2 P S"},
	{"text":"CHAMPLAIN","phonemes":"SH AE0 M - P L EY1 N"},
	{"text":"CHAMPLIN","phonemes":"CH AE1 M - P L IH0 N"},
	{"text":"CHAMPNEY","phonemes":"CH AE1 M P - N IY0"},
	{"text":"CHAMPOUX","phonemes":"SH AE0 M - P UW1"},
	{"text":"CHAMPS","phonemes":"CH AE1 M P S"},
	{"text":"CHAN","phonemes":"CH AE1 N"},
	{"text":"CHAN'S","phonemes":"CH AE1 N Z"},
	{"text":"CHANA","phonemes":"CH AE1 - N AH0"},
	{"text":"CHANCE","phonemes":"CH AE1 N S"},
	{"text":"CHANCELLOR","phonemes":"CH AE1 N - S AH0 - L ER0"},
	{"text":"CHANCELLOR'S","phonemes":"CH AE1 N - S AH0 - L ER0 Z"},
	{"text":"CHANCELLOR(2)","phonemes":"CH AE1 N S - L ER0"},
	{"text":"CHANCELLORS","phonemes":"CH AE1 N - S AH0 - L ER0 Z"},
	{"text":"CHANCERY","phonemes":"CH AE1 N - S ER0 - IY0"},
	{"text":"CHANCES","phonemes":"CH AE1 N - S AH0 Z"},
	{"text":"CHANCES(2)","phonemes":"CH AE1 N - S IH0 Z"},
	{"text":"CHANCEY","phonemes":"CH AE1 N - S IY0"},
	{"text":"CHANCY","phonemes":"CH AE1 N - S IY0"},
	{"text":"CHAND","phonemes":"CH AE1 N D"},
	{"text":"CHANDA","phonemes":"CH AE1 N - D AH0"},
	{"text":"CHANDELIER","phonemes":"SH AE0 N - D AH0 - L IH1 R"},
	{"text":"CHANDELIERS","phonemes":"SH AE2 N - D AH0 - L IH1 Z"},
	{"text":"CHANDLER","phonemes":"CH AE1 N D - L ER0"},
	{"text":"CHANDLER'S","phonemes":"CH AE1 N D - L ER0 Z"},
	{"text":"CHANDLEY","phonemes":"CH AE1 N D - L IY0"},
	{"text":"CHANDON","phonemes":"CH AE1 N - D IH0 N"},
	{"text":"CHANDON(2)","phonemes":"SH AE2 N - D AA1 N"},
	{"text":"CHANDRA","phonemes":"CH AE1 N - D R AH0"},
	{"text":"CHANDROSS","phonemes":"CH AE0 N - D R AO1 S"},
	{"text":"CHANEL","phonemes":"SH AH0 - N EH1 L"},
	{"text":"CHANEY","phonemes":"CH EY1 - N IY0"},
	{"text":"CHANG","phonemes":"CH AE1 NG"},
	{"text":"CHANG-HSIN","phonemes":"CH AA1 NG - SH IH1 N"},
	{"text":"CHANG-MING","phonemes":"CH AA1 NG - M IH1 NG"},
	{"text":"CHANG-MING(2)","phonemes":"CH AE1 NG - M IH1 NG"},
	{"text":"CHANGCHUN","phonemes":"CH AA1 NG - CH UH1 N"},
	{"text":"CHANGE","phonemes":"CH EY1 N JH"},
	{"text":"CHANGEABLE","phonemes":"CH EY1 N - JH AH0 - B AH0 L"},
	{"text":"CHANGED","phonemes":"CH EY1 N JH D"},
	{"text":"CHANGEOVER","phonemes":"CH EY1 N JH - OW2 - V ER0"},
	{"text":"CHANGEOVERS","phonemes":"CH EY1 N JH - OW2 - V ER0 Z"},
	{"text":"CHANGER","phonemes":"CH EY1 N - JH ER0"},
	{"text":"CHANGERS","phonemes":"CH EY1 N - JH ER0 Z"},
	{"text":"CHANGES","phonemes":"CH EY1 N - JH AH0 Z"},
	{"text":"CHANGES(2)","phonemes":"CH EY1 N - JH IH0 Z"},
	{"text":"CHANGING","phonemes":"CH EY1 N - JH IH0 NG"},
	{"text":"CHANGSHO","phonemes":"CH AE1 NG - SH OW1"},
	{"text":"CHANIN","phonemes":"CH AE1 - N IH0 N"},
	{"text":"CHANLEY","phonemes":"CH AE1 N - L IY0"},
	{"text":"CHANNEL","phonemes":"CH AE1 - N AH0 L"},
	{"text":"CHANNEL'S","phonemes":"CH AE1 - N AH0 L Z"},
	{"text":"CHANNELED","phonemes":"CH AE1 - N AH0 L D"},
	{"text":"CHANNELING","phonemes":"CH AE1 - N AH0 L - IH0 NG"},
	{"text":"CHANNELING(2)","phonemes":"CH AE1 N - L IH0 NG"},
	{"text":"CHANNELL","phonemes":"CH AE1 - N AH0 L"},
	{"text":"CHANNELL'S","phonemes":"SH AH0 - N EH1 L Z"},
	{"text":"CHANNELS","phonemes":"CH AE1 - N AH0 L Z"},
	{"text":"CHANNING","phonemes":"CH AE1 - N IH0 NG"},
	{"text":"CHANNON","phonemes":"CH AE1 - N AH0 N"},
	{"text":"CHANOS","phonemes":"CH AA1 - N OW0 S"},
	{"text":"CHANT","phonemes":"CH AE1 N T"},
	{"text":"CHANTAL","phonemes":"CH AE1 N - T AH0 L"},
	{"text":"CHANTED","phonemes":"CH AE1 N - T IH0 D"},
	{"text":"CHANTILLY","phonemes":"SH AE2 N - T IH1 - L IY0"},
	{"text":"CHANTING","phonemes":"CH AE1 N - T IH0 NG"},
	{"text":"CHANTS","phonemes":"CH AE1 N T S"},
	{"text":"CHANUKAH","phonemes":"HH AA1 - N AH0 - K AH0"},
	{"text":"CHANY","phonemes":"CH EY1 - N IY0"},
	{"text":"CHAO","phonemes":"CH AW1"},
	{"text":"CHAOS","phonemes":"K EY1 - AA0 S"},
	{"text":"CHAOTIC","phonemes":"K EY0 - AA1 - T IH0 K"},
	{"text":"CHAP","phonemes":"CH AE1 P"},
	{"text":"CHAPA","phonemes":"CH AA1 - P AH0"},
	{"text":"CHAPARRAL","phonemes":"SH AE2 - P ER0 - AE1 L"},
	{"text":"CHAPARRO","phonemes":"K AA0 - P AA1 - R OW0"},
	{"text":"CHAPAS","phonemes":"CH AA1 - P AH0 S"},
	{"text":"CHAPDELAINE","phonemes":"SH AE1 P - D IH0 - L EY0 N"},
	{"text":"CHAPEK","phonemes":"CH AE1 - P IH0 K"},
	{"text":"CHAPEL","phonemes":"CH AE1 - P AH0 L"},
	{"text":"CHAPEL'S","phonemes":"CH AE1 - P AH0 L Z"},
	{"text":"CHAPELL","phonemes":"SH AH0 - P EH1 L"},
	{"text":"CHAPELLE","phonemes":"SH AH0 - P EH1 L"},
	{"text":"CHAPERONE","phonemes":"SH AE1 - P ER0 - OW2 N"},
	{"text":"CHAPERONING","phonemes":"SH AE1 - P ER0 - OW2 - N IH0 NG"},
	{"text":"CHAPIN","phonemes":"SH AH0 - P AE1 N"},
	{"text":"CHAPLAIN","phonemes":"CH AE1 P - L AH0 N"},
	{"text":"CHAPLAINS","phonemes":"CH AE1 P - L AH0 N Z"},
	{"text":"CHAPLIN","phonemes":"CH AE1 P - L AH0 N"},
	{"text":"CHAPLIN'S","phonemes":"CH AE1 P - L IH0 N Z"},
	{"text":"CHAPLIN(2)","phonemes":"CH AE1 P - L IH0 N"},
	{"text":"CHAPMAN","phonemes":"CH AE1 P - M AH0 N"},
	{"text":"CHAPMAN'S","phonemes":"CH AE1 P - M AH0 N Z"},
	{"text":"CHAPNICK","phonemes":"CH AE1 P - N IH0 K"},
	{"text":"CHAPOTON","phonemes":"CH AE1 - P OW0 - AA2 N"},
	{"text":"CHAPP","phonemes":"CH AE1 P"},
	{"text":"CHAPPAQUIDDICK","phonemes":"CH AE2 - P AH0 - K W IH1 - D IH0 K"},
	{"text":"CHAPPEL","phonemes":"CH AE1 - P AH0 L"},
	{"text":"CHAPPELEAR","phonemes":"SH AE1 - P IH0 - L ER0"},
	{"text":"CHAPPELL","phonemes":"CH AE1 - P AH0 L"},
	{"text":"CHAPPELLE","phonemes":"SH AH0 - P EH1 L"},
	{"text":"CHAPPIE","phonemes":"CH AE1 - P IY0"},
	{"text":"CHAPPLE","phonemes":"CH AE1 - P AH0 L"},
	{"text":"CHAPPUIS","phonemes":"SH AE1 - P UW0 - IH0 Z"},
	{"text":"CHAPS","phonemes":"CH AE1 P S"},
	{"text":"CHAPTER","phonemes":"CH AE1 P - T ER0"},
	{"text":"CHAPTERS","phonemes":"CH AE1 P - T ER0 Z"},
	{"text":"CHAPUT","phonemes":"CH AE1 - P AH0 T"},
	{"text":"CHAR","phonemes":"CH AA1 R"},
	{"text":"CHARACTER","phonemes":"K EH1 - R IH0 K - T ER0"},
	{"text":"CHARACTER'S","phonemes":"K EH1 - R IH0 K - T ER0 Z"},
	{"text":"CHARACTERISTIC","phonemes":"K EH2 - R AH0 K - T ER0 - IH1 - S T IH0 K"},
	{"text":"CHARACTERISTICALLY","phonemes":"K EH2 - R AH0 K - T ER0 - IH1 - S T IH0 K - L IY0"},
	{"text":"CHARACTERISTICS","phonemes":"K EH2 - R AH0 K - T ER0 - IH1 - S T IH0 K S"},
	{"text":"CHARACTERIZATION","phonemes":"K EH2 - R AH0 K - T ER0 - IH0 - Z EY1 - SH AH0 N"},
	{"text":"CHARACTERIZATIONS","phonemes":"K EH2 - R AH0 K - T ER0 - IH0 - Z EY1 - SH AH0 N Z"},
	{"text":"CHARACTERIZE","phonemes":"K EH1 - R AH0 K - T ER0 - AY2 Z"},
	{"text":"CHARACTERIZED","phonemes":"K EH1 - R AH0 K - T ER0 - AY2 Z D"},
	{"text":"CHARACTERIZES","phonemes":"K EH1 - R AH0 K - T ER0 - AY2 - Z AH0 Z"},
	{"text":"CHARACTERIZING","phonemes":"K EH1 - R IH0 K - T ER0 - AY2 - Z IH0 NG"},
	{"text":"CHARACTERS","phonemes":"K AE1 - R IH0 K - T ER0 Z"},
	{"text":"CHARACTERS'","phonemes":"CH EH1 - R AH0 K - T ER0 Z"},
	{"text":"CHARACTERS(2)","phonemes":"K EH1 - R AH0 K - T ER0 Z"},
	{"text":"CHARADE","phonemes":"SH ER0 - EY1 D"},
	{"text":"CHARADES","phonemes":"SH ER0 - EY1 D Z"},
	{"text":"CHARALAMBOS","phonemes":"CH AA2 - R AH0 - L AA1 M - B OW0 S"},
	{"text":"CHARASSE","phonemes":"CH EH1 - R AE0 S"},
	{"text":"CHARBONEAU","phonemes":"SH AA1 R - B AH0 - N OW0"},
	{"text":"CHARBONNEAU","phonemes":"SH AA1 R - B AH0 - N OW2"},
	{"text":"CHARBONNET","phonemes":"SH AA1 R - B AH0 - N IH0 T"},
	{"text":"CHARBONNET(2)","phonemes":"SH AA1 R - B AH0 - N EY0"},
	{"text":"CHARCOAL","phonemes":"CH AA1 R - K OW2 L"},
	{"text":"CHARCOALS","phonemes":"CH AA1 R - K OW2 L Z"},
	{"text":"CHARD","phonemes":"CH AA1 R D"},
	{"text":"CHARDONNAY","phonemes":"CH AA0 R - D AA1 - N EY0"},
	{"text":"CHARDONNAYS","phonemes":"CH AA0 R - D AA1 - N EY0 Z"},
	{"text":"CHAREN","phonemes":"CH AA1 - R AH0 N"},
	{"text":"CHAREN'S","phonemes":"CH AA1 - R AH0 N Z"},
	{"text":"CHAREST","phonemes":"CH AA0 - R EY1 - IH0 S T"},
	{"text":"CHARETTE","phonemes":"SH ER0 - EH1 T"},
	{"text":"CHARGE","phonemes":"CH AA1 R JH"},
	{"text":"CHARGEABLE","phonemes":"CH AA1 R - JH AH0 - B AH0 L"},
	{"text":"CHARGED","phonemes":"CH AA1 R JH D"},
	{"text":"CHARGER","phonemes":"CH AA1 R - JH ER0"},
	{"text":"CHARGERS","phonemes":"CH AA1 R - JH ER0 Z"},
	{"text":"CHARGES","phonemes":"CH AA1 R - JH AH0 Z"},
	{"text":"CHARGES(2)","phonemes":"CH AA1 R - JH IH0 Z"},
	{"text":"CHARGEURS","phonemes":"CH AA0 R - G Y UW1 R Z"},
	{"text":"CHARGING","phonemes":"CH AA1 R - JH IH0 NG"},
	{"text":"CHARGIT","phonemes":"CH AA1 R - JH IH0 T"},
	{"text":"CHARGOIS","phonemes":"SH AA0 R - G W AA1"},
	{"text":"CHARIOT","phonemes":"CH EH1 - R IY0 - AH0 T"},
	{"text":"CHARIOTS","phonemes":"CH EH1 - R IY0 - AH0 T S"},
	{"text":"CHARISMA","phonemes":"K ER0 - IH1 Z - M AH0"},
	{"text":"CHARISMATIC","phonemes":"K EH0 - R IH0 Z - M AE1 - T IH0 K"},
	{"text":"CHARISMATICS","phonemes":"K EH2 - R IH0 Z - M AE1 - T IH0 K S"},
	{"text":"CHARISSA","phonemes":"K AA0 - R IY1 - S AH0"},
	{"text":"CHARITA","phonemes":"K AA0 - R IY1 - T AH0"},
	{"text":"CHARITABLE","phonemes":"CH AE1 - R AH0 - T AH0 - B AH0 L"},
	{"text":"CHARITABLE(2)","phonemes":"CH EH1 - R AH0 - T AH0 - B AH0 L"},
	{"text":"CHARITABLY","phonemes":"CH EH1 - R IH0 - T AH0 - B L IY0"},
	{"text":"CHARITIES","phonemes":"CH EH1 - R AH0 - T IY0 Z"},
	{"text":"CHARITIES'","phonemes":"CH EH1 - R IH0 - T IY0 Z"},
	{"text":"CHARITIES(2)","phonemes":"CH EH1 - R IH0 - T IY0 Z"},
	{"text":"CHARITY","phonemes":"CH EH1 - R IH0 - T IY0"},
	{"text":"CHARITY'S","phonemes":"CH EH1 - R AH0 - T IY0 Z"},
	{"text":"CHARLA","phonemes":"CH AA1 R - L AH0"},
	{"text":"CHARLAND","phonemes":"CH AA1 R - L AH0 N D"},
	{"text":"CHARLATAN","phonemes":"SH AA1 R - L AH0 - T AH0 N"},
	{"text":"CHARLATANS","phonemes":"SH AA1 R - L AH0 - T AH0 N Z"},
	{"text":"CHARLAYNE","phonemes":"SH AA0 R - L EY1 N"},
	{"text":"CHARLE","phonemes":"CH AA1 R L"},
	{"text":"CHARLEBOIS","phonemes":"SH AA1 R - L IH0 - B W AA0"},
	{"text":"CHARLEEN","phonemes":"CH AA0 R - L IY1 N"},
	{"text":"CHARLEMAGNE","phonemes":"SH AA1 R - L AH0 - M EY2 N"},
	{"text":"CHARLENE","phonemes":"SH AA0 R - L IY1 N"},
	{"text":"CHARLES","phonemes":"CH AA1 R L Z"},
	{"text":"CHARLES'","phonemes":"CH AA1 R L Z"},
	{"text":"CHARLES'(2)","phonemes":"CH AA1 - R AH0 L Z"},
	{"text":"CHARLES'S","phonemes":"CH AA1 R L - Z IH0 Z"},
	{"text":"CHARLES(2)","phonemes":"CH AA1 - R AH0 L Z"},
	{"text":"CHARLESTON","phonemes":"CH AA1 R L - S T AH0 N"},
	{"text":"CHARLESTON'S","phonemes":"CH AA1 R L - S T AH0 N Z"},
	{"text":"CHARLESTON'S(2)","phonemes":"CH AA1 - R AH0 L - S T AH0 N Z"},
	{"text":"CHARLESTON(2)","phonemes":"CH AA1 - R AH0 L - S T AH0 N"},
	{"text":"CHARLESTOWN","phonemes":"CH AA1 R L - S T AW2 N"},
	{"text":"CHARLESTOWN(2)","phonemes":"CH AA1 - R AH0 L - S T AW2 N"},
	{"text":"CHARLESWORTH","phonemes":"CH AA1 - R AH0 L - S W ER0 TH"},
	{"text":"CHARLESWORTH(2)","phonemes":"CH AA1 - R AH0 L Z - W ER0 TH"},
	{"text":"CHARLET","phonemes":"CH AA1 R - L IH0 T"},
	{"text":"CHARLEY","phonemes":"CH AA1 R - L IY0"},
	{"text":"CHARLEY'S","phonemes":"CH AA1 R - L IY0 Z"},
	{"text":"CHARLIE","phonemes":"CH AA1 R - L IY0"},
	{"text":"CHARLIE'S","phonemes":"CH AA1 R - L IY0 Z"},
	{"text":"CHARLIER","phonemes":"CH AA1 R - L IY0 - ER0"},
	{"text":"CHARLINE","phonemes":"SH AA0 R - L IY1 N"},
	{"text":"CHARLOT","phonemes":"CH AA1 R - L AH0 T"},
	{"text":"CHARLOTTE","phonemes":"SH AA1 R - L AH0 T"},
	{"text":"CHARLOTTE'S","phonemes":"SH AA1 R - L AH0 T S"},
	{"text":"CHARLOTTESVILLE","phonemes":"SH AA1 R - L AH0 T S - V IH2 L"},
	{"text":"CHARLOTTETOWN","phonemes":"SH AA1 R - L AH0 T - T AW2 N"},
	{"text":"CHARLOTTEVILLE","phonemes":"SH AA1 R - L AH0 T - V IH2 L"},
	{"text":"CHARLS","phonemes":"CH AA1 R L Z"},
	{"text":"CHARLSON","phonemes":"CH AA1 R L - S AH0 N"},
	{"text":"CHARLTON","phonemes":"CH AA1 R L - T AH0 N"},
	{"text":"CHARM","phonemes":"CH AA1 R M"},
	{"text":"CHARMAIN","phonemes":"SH AA0 R - M EY1 N"},
	{"text":"CHARMAINE","phonemes":"SH AA0 R - M EY1 N"},
	{"text":"CHARMED","phonemes":"CH AA1 R M D"},
	{"text":"CHARMER","phonemes":"CH AA1 R - M ER0"},
	{"text":"CHARMERS","phonemes":"CH AA1 R - M ER0 Z"},
	{"text":"CHARMIAN","phonemes":"CH AA1 R - M IY0 - AH0 N"},
	{"text":"CHARMING","phonemes":"CH AA1 R - M IH0 NG"},
	{"text":"CHARMINGLY","phonemes":"CH AA1 R - M IH0 NG - L IY0"},
	{"text":"CHARMION","phonemes":"CH AA1 R - M IY0 - AH0 N"},
	{"text":"CHARMS","phonemes":"CH AA1 R M Z"},
	{"text":"CHARNEY","phonemes":"CH AA1 R - N IY0"},
	{"text":"CHARNLEY","phonemes":"CH AA1 R N - L IY0"},
	{"text":"CHARNOCK","phonemes":"CH AA1 R - N AH0 K"},
	{"text":"CHARON","phonemes":"K EH1 - R AH0 N"},
	{"text":"CHARPENTIER","phonemes":"SH AA2 R - P AH0 N - T IH1 R"},
	{"text":"CHARPIE","phonemes":"CH AA1 R - P IY0"},
	{"text":"CHARRED","phonemes":"CH AA1 R D"},
	{"text":"CHARREN","phonemes":"CH EH1 - R AH0 N"},
	{"text":"CHARRIER","phonemes":"CH AE1 - R IY0 - ER0"},
	{"text":"CHARRING","phonemes":"CH AA1 - R IH0 NG"},
	{"text":"CHARRON","phonemes":"CH EH1 - R AH0 N"},
	{"text":"CHARRON(2)","phonemes":"K EH1 - R AH0 N"},
	{"text":"CHARRY","phonemes":"CH AE1 - R IY0"},
	{"text":"CHART","phonemes":"CH AA1 R T"},
	{"text":"CHARTED","phonemes":"CH AA1 R - T AH0 D"},
	{"text":"CHARTED(2)","phonemes":"CH AA1 R - T IH0 D"},
	{"text":"CHARTER","phonemes":"CH AA1 R - T ER0"},
	{"text":"CHARTER'S","phonemes":"CH AA1 R - T ER0 Z"},
	{"text":"CHARTERED","phonemes":"CH AA1 R - T ER0 D"},
	{"text":"CHARTERHOUSE","phonemes":"CH AA1 R - T ER0 - HH AW2 S"},
	{"text":"CHARTERING","phonemes":"CH AA1 R - T ER0 - IH0 NG"},
	{"text":"CHARTERS","phonemes":"CH AA1 R - T ER0 Z"},
	{"text":"CHARTIER","phonemes":"CH AA1 R - T IY0 - ER0"},
	{"text":"CHARTING","phonemes":"CH AA1 R - T IH0 NG"},
	{"text":"CHARTIST","phonemes":"CH AA1 R - T IH0 S T"},
	{"text":"CHARTISTS","phonemes":"CH AA1 R - T IH0 S T S"},
	{"text":"CHARTISTS(2)","phonemes":"CH AA1 R - T IH0 S S"},
	{"text":"CHARTISTS(3)","phonemes":"CH AA1 R - T IH0 S"},
	{"text":"CHARTRAND","phonemes":"CH AA1 R - T R AH0 N D"},
	{"text":"CHARTRES","phonemes":"CH AA1 R - T R IY0 Z"},
	{"text":"CHARTS","phonemes":"CH AA1 R T S"},
	{"text":"CHARTWELL","phonemes":"CH AA1 R T - W EH2 L"},
	{"text":"CHARVAT","phonemes":"CH AA1 R - V AH0 T"},
	{"text":"CHARY","phonemes":"CH AA1 - R IY0"},
	{"text":"CHARYL","phonemes":"CH AE1 - R AH0 L"},
	{"text":"CHAS","phonemes":"CH AA1 R L Z"},
	{"text":"CHAS(2)","phonemes":"CH AA1 Z"},
	{"text":"CHASE","phonemes":"CH EY1 S"},
	{"text":"CHASE'S","phonemes":"CH EY1 - S IH0 Z"},
	{"text":"CHASED","phonemes":"CH EY1 S T"},
	{"text":"CHASEN","phonemes":"CH EY1 - S AH0 N"},
	{"text":"CHASER","phonemes":"CH EY1 - S ER0"},
	{"text":"CHASERS","phonemes":"CH EY1 - S ER0 Z"},
	{"text":"CHASES","phonemes":"CH EY1 - S AH0 Z"},
	{"text":"CHASES(2)","phonemes":"CH EY1 - S IH0 Z"},
	{"text":"CHASIN","phonemes":"CH AE1 - S IH0 N"},
	{"text":"CHASING","phonemes":"CH EY1 - S IH0 NG"},
	{"text":"CHASKA","phonemes":"CH AE1 S - K AH0"},
	{"text":"CHASM","phonemes":"K AE1 - Z AH0 M"},
	{"text":"CHASON","phonemes":"CH AE1 - S AH0 N"},
	{"text":"CHASSE","phonemes":"CH AE1 S"},
	{"text":"CHASSIS","phonemes":"CH AE1 - S IY0"},
	{"text":"CHASTAIN","phonemes":"SH AH0 - S T EY1 N"},
	{"text":"CHASTE","phonemes":"CH EY1 S T"},
	{"text":"CHASTEEN","phonemes":"CH AH0 - S T IY1 N"},
	{"text":"CHASTEN","phonemes":"CH EY1 - S AH0 N"},
	{"text":"CHASTENED","phonemes":"CH EY1 - S AH0 N D"},
	{"text":"CHASTISE","phonemes":"CH AE0 - S T AY1 Z"},
	{"text":"CHASTISED","phonemes":"CH AE0 - S T AY1 Z D"},
	{"text":"CHASTISES","phonemes":"CH AE0 - S T AY1 - Z IH0 Z"},
	{"text":"CHASTISING","phonemes":"CH AE0 - S T AY1 - Z IH0 NG"},
	{"text":"CHASTITY","phonemes":"CH AE1 - S T AH0 - T IY0"},
	{"text":"CHAT","phonemes":"CH AE1 T"},
	{"text":"CHATEAU","phonemes":"SH AE0 - T OW1"},
	{"text":"CHATEAUX","phonemes":"SH AH0 - T OW1"},
	{"text":"CHATFIELD","phonemes":"CH AE1 T - F IY2 L D"},
	{"text":"CHATHAM","phonemes":"CH AE1 - T AH0 M"},
	{"text":"CHATICHAI","phonemes":"CH AE1 - T IH0 - CH AY2"},
	{"text":"CHATICHAI'S","phonemes":"CH AE1 - T IH2 - K AY0 Z"},
	{"text":"CHATICHAI'S(2)","phonemes":"CH AE1 - T IH0 - CH AY2 Z"},
	{"text":"CHATIHACHI","phonemes":"CH AE2 - T IH0 - HH AA1 - CH IY0"},
	{"text":"CHATIHACHI'S","phonemes":"CH AE2 - T IH0 - HH AA1 - CH IY0 Z"},
	{"text":"CHATMAN","phonemes":"CH AE1 T - M AH0 N"},
	{"text":"CHATMON","phonemes":"CH AE1 T - M AH0 N"},
	{"text":"CHATS","phonemes":"CH AE1 T S"},
	{"text":"CHATSWOOD","phonemes":"CH AE1 T S - W UH2 D"},
	{"text":"CHATSWORTH","phonemes":"CH AE1 T - S W ER2 TH"},
	{"text":"CHATTAHOOCHEE","phonemes":"CH AE2 - T AH0 - HH UW1 - CH IY0"},
	{"text":"CHATTAHOOCHEE'S","phonemes":"CH AE2 - T AH0 - HH UW1 - CH IY0 Z"},
	{"text":"CHATTANOOGA","phonemes":"CH AE2 - T AH0 - N UW1 - G AH0"},
	{"text":"CHATTANOOGA'S","phonemes":"CH AE2 - T AH0 - N UW1 - G AH0 Z"},
	{"text":"CHATTANUGA","phonemes":"CH AE2 - T AH0 - N UW1 - G AH0"},
	{"text":"CHATTED","phonemes":"CH AE1 - T AH0 D"},
	{"text":"CHATTED(2)","phonemes":"CH AE1 - T IH0 D"},
	{"text":"CHATTEL","phonemes":"CH AE1 - T AH0 L"},
	{"text":"CHATTER","phonemes":"CH AE1 - T ER0"},
	{"text":"CHATTERING","phonemes":"CH AE1 - T ER0 - IH0 NG"},
	{"text":"CHATTERJEE","phonemes":"CH AH0 - T ER1 - JH IY0"},
	{"text":"CHATTERTON","phonemes":"CH AE1 - T ER0 - T AH0 N"},
	{"text":"CHATTERTON'S","phonemes":"CH AE1 - T ER0 - T AH0 N Z"},
	{"text":"CHATTIN","phonemes":"CH AE1 - T IH0 N"},
	{"text":"CHATTING","phonemes":"CH AE1 - T IH0 NG"},
	{"text":"CHATTY","phonemes":"CH AE1 - T IY0"},
	{"text":"CHATWAL","phonemes":"CH AE1 T - W AO2 L"},
	{"text":"CHATWIN","phonemes":"CH AE1 T - W IH0 N"},
	{"text":"CHATZ","phonemes":"CH AE1 T S"},
	{"text":"CHATZ'","phonemes":"CH AE1 T S"},
	{"text":"CHATZ'S","phonemes":"CH AE1 T - S IH0 Z"},
	{"text":"CHAU","phonemes":"SH OW1"},
	{"text":"CHAUCER","phonemes":"CH AO1 - S ER0"},
	{"text":"CHAUCER'S","phonemes":"CH AO1 - S ER0 Z"},
	{"text":"CHAUDHRY","phonemes":"CH AO1 - D R IY0"},
	{"text":"CHAUDOIN","phonemes":"SH OW0 - D OY1 N"},
	{"text":"CHAUFFEUR","phonemes":"SH OW0 - F ER1"},
	{"text":"CHAUFFEUR'S","phonemes":"SH OW0 - F ER1 Z"},
	{"text":"CHAUFFEUR'S(2)","phonemes":"SH OW1 - F ER0 Z"},
	{"text":"CHAUFFEUR(2)","phonemes":"SH OW1 - F ER0"},
	{"text":"CHAUFFEURED","phonemes":"SH OW0 - F ER1 D"},
	{"text":"CHAUFFEURED(2)","phonemes":"SH OW1 - F ER0 D"},
	{"text":"CHAUFFEURS","phonemes":"SH OW0 - F ER1 Z"},
	{"text":"CHAUFFEURS(2)","phonemes":"SH OW1 - F ER0 Z"},
	{"text":"CHAUMET","phonemes":"CH AO1 - M IH0 T"},
	{"text":"CHAUNCE","phonemes":"CH AO1 N S"},
	{"text":"CHAUNCEY","phonemes":"CH AO1 N - S IY0"},
	{"text":"CHAUNCY","phonemes":"CH AO1 N - S IY0"},
	{"text":"CHAUS","phonemes":"CH AW1 S"},
	{"text":"CHAUSSE","phonemes":"CH AW1 S"},
	{"text":"CHAUSSEE","phonemes":"CH AW1 - S IY0"},
	{"text":"CHAUTAUQUA","phonemes":"SH AH0 - T AO1 - K W AH0"},
	{"text":"CHAUTAUQUAN","phonemes":"SH AH0 - T AO1 - K W AH0 N"},
	{"text":"CHAUTAUQUANS","phonemes":"SH AH0 - T AO1 - K W AH0 N Z"},
	{"text":"CHAUVIN","phonemes":"SH OW0 - V AE1 N"},
	{"text":"CHAUVINISM","phonemes":"SH OW1 - V AH0 - N IH2 - Z AH0 M"},
	{"text":"CHAUVINIST","phonemes":"SH OW1 - V AH0 - N AH0 S T"},
	{"text":"CHAUVINISTIC","phonemes":"CH OW2 - V AH0 - N IH1 - S T IH0 K"},
	{"text":"CHAVARRIA","phonemes":"CH AH0 - V AE1 - R IY0 - AH0"},
	{"text":"CHAVERS","phonemes":"CH EY1 - V ER0 Z"},
	{"text":"CHAVES","phonemes":"CH EY1 V Z"},
	{"text":"CHAVEZ","phonemes":"SH AA1 - V EH0 Z"},
	{"text":"CHAVEZ(2)","phonemes":"CH AE1 - V EH2 Z"},
	{"text":"CHAVEZ(3)","phonemes":"SH AH0 - V EH1 Z"},
	{"text":"CHAVIN","phonemes":"CH EY1 - V IH0 N"},
	{"text":"CHAVIRA","phonemes":"K AA0 - V IH1 - R AH0"},
	{"text":"CHAVIS","phonemes":"CH AE1 - V IH0 S"},
	{"text":"CHAVIS'","phonemes":"CH AE1 - V IH0 S"},
	{"text":"CHAVIS'(2)","phonemes":"CH EY1 - V IH0 S"},
	{"text":"CHAVIS(2)","phonemes":"CH EY1 - V IH0 S"},
	{"text":"CHAVITZ","phonemes":"CH AE1 - V IH0 T S"},
	{"text":"CHAVOUS","phonemes":"SH AH0 - V AO1 S"},
	{"text":"CHAW","phonemes":"CH AO1"},
	{"text":"CHAWLA","phonemes":"CH AO1 - L AH0"},
	{"text":"CHAZ","phonemes":"CH AE1 Z"},
	{"text":"CHAZANOFF","phonemes":"CH AE1 - Z AH0 N - AO0 F"},
	{"text":"CHAZEN","phonemes":"CH EY1 - Z AH0 N"},
	{"text":"CHAZOV","phonemes":"CH AE1 - Z AA0 V"},
	{"text":"CHAZZ","phonemes":"CH AE1 Z"},
	{"text":"CHAZZ(2)","phonemes":"CH AA1 Z"},
	{"text":"CHE","phonemes":"CH EY1"},
	{"text":"CHEA","phonemes":"CH IY1"},
	{"text":"CHEADLE","phonemes":"CH IY1 - D AH0 L"},
	{"text":"CHEANE","phonemes":"CH IY1 N"},
	{"text":"CHEANE'S","phonemes":"CH IY1 N Z"},
	{"text":"CHEANEY","phonemes":"CH IY1 - N IY0"},
	{"text":"CHEAP","phonemes":"CH IY1 P"},
	{"text":"CHEAPEN","phonemes":"CH IY1 - P AH0 N"},
	{"text":"CHEAPENED","phonemes":"CH IY1 - P AH0 N D"},
	{"text":"CHEAPENING","phonemes":"CH IY1 - P AH0 - N IH0 NG"},
	{"text":"CHEAPER","phonemes":"CH IY1 - P ER0"},
	{"text":"CHEAPEST","phonemes":"CH IY1 - P AH0 S T"},
	{"text":"CHEAPLY","phonemes":"CH IY1 P - L IY0"},
	{"text":"CHEAPNESS","phonemes":"CH IY1 P - N AH0 S"},
	{"text":"CHEAPO","phonemes":"CH IY1 - P OW2"},
	{"text":"CHEAPSKATE","phonemes":"CH IY1 P - S K EY2 T"},
	{"text":"CHEAT","phonemes":"CH IY1 T"},
	{"text":"CHEATED","phonemes":"CH IY1 - T AH0 D"},
	{"text":"CHEATED(2)","phonemes":"CH IY1 - T IH0 D"},
	{"text":"CHEATER","phonemes":"CH IY1 - T ER0"},
	{"text":"CHEATERS","phonemes":"CH IY1 - T ER0 Z"},
	{"text":"CHEATHAM","phonemes":"CH IY1 - T AH0 M"},
	{"text":"CHEATING","phonemes":"CH IY1 - T IH0 NG"},
	{"text":"CHEATS","phonemes":"CH IY1 T S"},
	{"text":"CHEATUM","phonemes":"CH IY1 - T AH0 M"},
	{"text":"CHEATWOOD","phonemes":"CH IY1 T - W UH2 D"},
	{"text":"CHEBRIKOV","phonemes":"CH EH1 - B R IH0 - K AA2 V"},
	{"text":"CHECCHI","phonemes":"CH EH1 - K IY0"},
	{"text":"CHECHEN","phonemes":"CH EH1 - CH IH0 N"},
	{"text":"CHECHEN'S","phonemes":"CH EH1 - CH IH0 N Z"},
	{"text":"CHECHENS","phonemes":"CH EH1 - CH IH0 N Z"},
	{"text":"CHECHNYA","phonemes":"CH EH1 CH - N IY0 - AH0"},
	{"text":"CHECHNYA'S","phonemes":"CH EH1 CH - N IY0 - AH0 Z"},
	{"text":"CHECHNYAN","phonemes":"CH EH1 CH - N IY0 - AH0 N"},
	{"text":"CHECHNYAN'S","phonemes":"CH EH1 CH - N IY0 - AH0 N Z"},
	{"text":"CHECHNYANS","phonemes":"CH EH1 CH - N IY0 - AH0 N Z"},
	{"text":"CHECK","phonemes":"CH EH1 K"},
	{"text":"CHECKBOOK","phonemes":"CH EH1 K - B UH2 K"},
	{"text":"CHECKBOOKS","phonemes":"CH EH1 K - B UH2 K S"},
	{"text":"CHECKED","phonemes":"CH EH1 K T"},
	{"text":"CHECKER","phonemes":"CH EH1 - K ER0"},
	{"text":"CHECKERBOARD","phonemes":"CH EH1 - K ER0 - B AO2 R D"},
	{"text":"CHECKERBOARDING","phonemes":"CH EH1 - K ER0 - B AO2 R - D IH0 NG"},
	{"text":"CHECKERBOARDS","phonemes":"CH EH1 - K ER0 - B AO2 R D Z"},
	{"text":"CHECKERED","phonemes":"CH EH1 - K ER0 D"},
	{"text":"CHECKERS","phonemes":"CH EH1 - K ER0 Z"},
	{"text":"CHECKERSPOT","phonemes":"CH EH1 - K ER0 - S P AA2 T"},
	{"text":"CHECKETTS","phonemes":"CH EH1 - K IH0 T S"},
	{"text":"CHECKING","phonemes":"CH EH1 - K IH0 NG"},
	{"text":"CHECKLIST","phonemes":"CH EH1 K - L IH2 S T"},
	{"text":"CHECKMATE","phonemes":"CH EH1 K - M EY2 T"},
	{"text":"CHECKOFF","phonemes":"CH EH1 K - AO2 F"},
	{"text":"CHECKOUT","phonemes":"CH EH1 K - AW2 T"},
	{"text":"CHECKOUTS","phonemes":"CH EH1 K - AW2 T S"},
	{"text":"CHECKPOINT","phonemes":"CH EH1 K - P OY2 N T"},
	{"text":"CHECKPOINTS","phonemes":"CH EH1 K - P OY2 N T S"},
	{"text":"CHECKS","phonemes":"CH EH1 K S"},
	{"text":"CHECKUP","phonemes":"CH EH1 K - AH2 P"},
	{"text":"CHECKUPS","phonemes":"CH EH1 K - AH2 P S"},
	{"text":"CHEDDAR","phonemes":"CH EH1 - D ER0"},
	{"text":"CHEDDARS","phonemes":"CH EH1 - D ER0 Z"},
	{"text":"CHEDESTER","phonemes":"CH EH1 - D IH0 - S T ER0"},
	{"text":"CHEE","phonemes":"CH IY1"},
	{"text":"CHEECH","phonemes":"CH IY1 CH"},
	{"text":"CHEEK","phonemes":"CH IY1 K"},
	{"text":"CHEEKBONE","phonemes":"CH IY1 K - B OW2 N"},
	{"text":"CHEEKBONES","phonemes":"CH IY1 K - B OW2 N Z"},
	{"text":"CHEEKED","phonemes":"CH IY1 K T"},
	{"text":"CHEEKS","phonemes":"CH IY1 K S"},
	{"text":"CHEEKTOWAGA","phonemes":"CH IY2 K - T AH0 - W AA1 - G AH0"},
	{"text":"CHEEKY","phonemes":"CH IY1 - K IY0"},
	{"text":"CHEELY","phonemes":"CH IY1 - L IY0"},
	{"text":"CHEER","phonemes":"CH IH1 R"},
	{"text":"CHEERED","phonemes":"CH IH1 R D"},
	{"text":"CHEERFUL","phonemes":"CH IH1 R - F AH0 L"},
	{"text":"CHEERFULLY","phonemes":"CH IH1 R - F AH0 - L IY0"},
	{"text":"CHEERFULLY(2)","phonemes":"CH IH1 R - F L IY0"},
	{"text":"CHEERING","phonemes":"CH IH1 - R IH0 NG"},
	{"text":"CHEERIO","phonemes":"CH IH1 - R IY0 - OW0"},
	{"text":"CHEERIOS","phonemes":"CH IH1 - R IY0 - OW0 S"},
	{"text":"CHEERLEADER","phonemes":"CH IH1 R - L IY2 - D ER0"},
	{"text":"CHEERLEADERS","phonemes":"CH IH1 R - L IY2 - D ER0 Z"},
	{"text":"CHEERLEADING","phonemes":"CH IH1 R - L IY2 - D IH0 NG"},
	{"text":"CHEERS","phonemes":"CH IH1 R Z"},
	{"text":"CHEERY","phonemes":"CH IH1 - R IY0"},
	{"text":"CHEESE","phonemes":"CH IY1 Z"},
	{"text":"CHEESEBURGER","phonemes":"CH IY1 Z - B ER0 - G ER0"},
	{"text":"CHEESEBURGERS","phonemes":"CH IY1 Z - B ER0 - G ER0 Z"},
	{"text":"CHEESECAKE","phonemes":"CH IY1 Z - K EY2 K"},
	{"text":"CHEESEMAN","phonemes":"CH IY1 Z - M AH0 N"},
	{"text":"CHEESER","phonemes":"CH IY1 - Z ER0"},
	{"text":"CHEESES","phonemes":"CH IY1 - Z IH0 Z"},
	{"text":"CHEESIER","phonemes":"CH IY1 - Z IY0 - ER0"},
	{"text":"CHEESIEST","phonemes":"CH IY1 - Z IY0 - IH0 S T"},
	{"text":"CHEESMAN","phonemes":"CH IY1 Z - M AH0 N"},
	{"text":"CHEESY","phonemes":"CH IY1 - Z IY0"},
	{"text":"CHEETAH","phonemes":"CH IY1 - T AH0"},
	{"text":"CHEETAHS","phonemes":"CH IY1 - T AH0 Z"},
	{"text":"CHEETAL","phonemes":"CH IY1 - T AH0 L"},
	{"text":"CHEETHAM","phonemes":"CH IY1 - TH AH0 M"},
	{"text":"CHEEVER","phonemes":"CH IY1 - V ER0"},
	{"text":"CHEF","phonemes":"SH EH1 F"},
	{"text":"CHEF'S","phonemes":"SH EH1 F S"},
	{"text":"CHEFITZ","phonemes":"CH EH1 - F IH0 T S"},
	{"text":"CHEFS","phonemes":"SH EH1 F S"},
	{"text":"CHEIL","phonemes":"CH AY1 L"},
	{"text":"CHEIMI","phonemes":"CH EY1 - M IY0"},
	{"text":"CHEK","phonemes":"CH EH1 K"},
	{"text":"CHEKHOV","phonemes":"CH EH1 - K AA0 V"},
	{"text":"CHEKHOV'S","phonemes":"CH EH1 - K AA0 V Z"},
	{"text":"CHELAN","phonemes":"CH EH1 - L AH0 N"},
	{"text":"CHELETTE","phonemes":"SH IH0 - L EH1 T"},
	{"text":"CHELF","phonemes":"CH EH1 L F"},
	{"text":"CHELL","phonemes":"CH EH1 L"},
	{"text":"CHELLIS","phonemes":"CH EH1 - L IH0 S"},
	{"text":"CHELMSFORD","phonemes":"CH EH1 L M S - F ER0 D"},
	{"text":"CHELSEA","phonemes":"CH EH1 L - S IY0"},
	{"text":"CHELSEA'S","phonemes":"CH EH1 L - S IY0 Z"},
	{"text":"CHELYABINSK","phonemes":"CH EH0 L - Y AH0 - B IH1 N S K"},
	{"text":"CHEM","phonemes":"K EH1 M"},
	{"text":"CHEMA","phonemes":"CH EH1 - M AA0"},
	{"text":"CHEMCLEAR","phonemes":"CH EH1 M - K L IH2 R"},
	{"text":"CHEMDESIGN","phonemes":"CH EH1 M - D AH0 - Z AY2 N"},
	{"text":"CHEMED","phonemes":"K EH1 - M EH0 D"},
	{"text":"CHEMED(2)","phonemes":"K EH1 M D"},
	{"text":"CHEMEL","phonemes":"K EH1 - M EH0 L"},
	{"text":"CHEMERINSKY","phonemes":"CH EH2 - M ER0 - IH1 N - S K IY0"},
	{"text":"CHEMETRON","phonemes":"CH EH1 - M AH0 - T R AA0 N"},
	{"text":"CHEMFIX","phonemes":"CH EH1 M - F IH0 K S"},
	{"text":"CHEMICAL","phonemes":"K EH1 - M AH0 - K AH0 L"},
	{"text":"CHEMICAL'S","phonemes":"K EH1 - M IH0 - K AH0 L Z"},
	{"text":"CHEMICAL(2)","phonemes":"K EH1 - M IH0 - K AH0 L"},
	{"text":"CHEMICALLY","phonemes":"K EH1 - M AH0 - K L IY0"},
	{"text":"CHEMICALS","phonemes":"K EH1 - M IH0 - K AH0 L Z"},
	{"text":"CHEMICALS'","phonemes":"CH EH1 - M AH0 - K AH0 L Z"},
	{"text":"CHEMIE","phonemes":"CH EH1 - M IY0"},
	{"text":"CHEMINS","phonemes":"CH EH1 - M IH0 N Z"},
	{"text":"CHEMINS(2)","phonemes":"SH AH0 - M IH1 N Z"},
	{"text":"CHEMISE","phonemes":"SH AH0 - M IY1 Z"},
	{"text":"CHEMIST","phonemes":"K EH1 - M IH0 S T"},
	{"text":"CHEMISTRY","phonemes":"K EH1 - M AH0 - S T R IY0"},
	{"text":"CHEMISTRY(2)","phonemes":"K EH1 - M IH0 - S T R IY0"},
	{"text":"CHEMISTS","phonemes":"K EH1 - M AH0 S T S"},
	{"text":"CHEMISTS(2)","phonemes":"K EH1 - M IH0 S T S"},
	{"text":"CHEMISTS(3)","phonemes":"K EH1 - M IH0 S S"},
	{"text":"CHEMISTS(4)","phonemes":"K EH1 - M IH0 S"},
	{"text":"CHEMLAWN","phonemes":"K EH1 M - L AO2 N"},
	{"text":"CHEMLAWN'S","phonemes":"K EH1 M - L AO2 N Z"},
	{"text":"CHEMO","phonemes":"K IY1 - M OW0"},
	{"text":"CHEMOTHERAPY","phonemes":"K IY2 - M OW0 - TH EH1 - R AH0 - P IY0"},
	{"text":"CHEMYR","phonemes":"K EH1 - M IH0 R"},
	{"text":"CHEN","phonemes":"CH EH1 N"},
	{"text":"CHEN'S","phonemes":"CH EH1 N Z"},
	{"text":"CHENARD","phonemes":"CH EH1 - N ER0 D"},
	{"text":"CHENAULT","phonemes":"SH IH0 - N OW1"},
	{"text":"CHENETTE","phonemes":"SH IH0 - N EH1 T"},
	{"text":"CHENEVERT","phonemes":"CH EH1 - N IH0 - V ER0 T"},
	{"text":"CHENEY","phonemes":"CH EY1 - N IY0"},
	{"text":"CHENEY'S","phonemes":"CH EY1 - N IY0 Z"},
	{"text":"CHENG","phonemes":"CH EH1 NG"},
	{"text":"CHENG-CHUNG","phonemes":"CH EH1 NG - CH UH1 NG"},
	{"text":"CHENG-HUA","phonemes":"CH EH1 NG - HH W AA1"},
	{"text":"CHENGDU","phonemes":"CH EH2 NG - D UW1"},
	{"text":"CHENGXIANG","phonemes":"CH EH1 NG - SH AA1 NG"},
	{"text":"CHENIER","phonemes":"CH IY1 - N IY0 - ER0"},
	{"text":"CHENNAULT","phonemes":"CH EH1 - N AO0 L T"},
	{"text":"CHENOWETH","phonemes":"CH EH1 - N AH0 - W EH0 TH"},
	{"text":"CHENOWITZ","phonemes":"CH EH1 - N AH0 - W IH0 T S"},
	{"text":"CHENXIANG","phonemes":"CH EH1 N - SH AA1 NG"},
	{"text":"CHEONG","phonemes":"CH IY1 - AA0 NG"},
	{"text":"CHER","phonemes":"SH EH1 R"},
	{"text":"CHERAMIE","phonemes":"CH EH1 - R AH0 - M IY0"},
	{"text":"CHERBOURG","phonemes":"SH EH1 R - B AH0 R G"},
	{"text":"CHERI","phonemes":"SH EH1 - R IY0"},
	{"text":"CHERICO","phonemes":"K ER0 - IY1 - K OW0"},
	{"text":"CHERICO(2)","phonemes":"CH ER0 - IY1 - K OW0"},
	{"text":"CHERIE","phonemes":"SH EH1 - R IY0"},
	{"text":"CHERISH","phonemes":"CH EH1 - R IH0 SH"},
	{"text":"CHERISHED","phonemes":"CH EH1 - R IH0 SH T"},
	{"text":"CHERISHES","phonemes":"CH EH1 - R IH0 - SH IH0 Z"},
	{"text":"CHERMAK","phonemes":"CH ER1 - M AH0 K"},
	{"text":"CHERN","phonemes":"CH ER1 N"},
	{"text":"CHERNE","phonemes":"CH ER1 N"},
	{"text":"CHERNENKO","phonemes":"CH ER0 - N EH1 NG - K OW0"},
	{"text":"CHERNEY","phonemes":"CH ER1 - N IY0"},
	{"text":"CHERNICK","phonemes":"CH ER1 - N IH0 K"},
	{"text":"CHERNIN","phonemes":"CH ER1 - N IH0 N"},
	{"text":"CHERNOBYL","phonemes":"CH ER0 - N OW1 - B AH0 L"},
	{"text":"CHERNOBYL'S","phonemes":"CH ER0 - N OW1 - B AH0 L Z"},
	{"text":"CHERNOFF","phonemes":"K ER1 - N AO0 F"},
	{"text":"CHERNOMYRDIN","phonemes":"CH EH2 R - N OW0 - M IH1 R - D AH0 N"},
	{"text":"CHERNOMYRDIN'S","phonemes":"CH EH2 R - N OW0 - M IH1 R - D AH0 N Z"},
	{"text":"CHERNOW","phonemes":"CH ER1 - N OW0"},
	{"text":"CHERNY","phonemes":"CH ER1 - N IY0"},
	{"text":"CHEROKEE","phonemes":"CH EH1 - R AH0 - K IY2"},
	{"text":"CHEROKEE'S","phonemes":"CH EH1 - R AH0 - K IY2 Z"},
	{"text":"CHEROKEES","phonemes":"CH EH1 - R AH0 - K IY2 Z"},
	{"text":"CHERRAPUNJI","phonemes":"CH EH2 - R AH0 - P AH1 N - JH IY0"},
	{"text":"CHERRIER","phonemes":"CH EH1 - R IY0 - ER0"},
	{"text":"CHERRIES","phonemes":"CH EH1 - R IY0 Z"},
	{"text":"CHERRINGTON","phonemes":"CH EH1 - R IH0 NG - T AH0 N"},
	{"text":"CHERRY","phonemes":"CH EH1 - R IY0"},
	{"text":"CHERRYSTONE","phonemes":"CH EH1 - R IY0 - S T OW2 N"},
	{"text":"CHERRYSTONES","phonemes":"CH EH1 - R IY0 - S T OW2 N Z"},
	{"text":"CHERT","phonemes":"CH ER1 T"},
	{"text":"CHERTKOW","phonemes":"CH ER1 T - K AW0"},
	{"text":"CHERTOFF","phonemes":"CH ER1 - T AA0 F"},
	{"text":"CHERTS","phonemes":"CH ER1 T S"},
	{"text":"CHERUB","phonemes":"CH EH1 - R AH0 B"},
	{"text":"CHERUBIC","phonemes":"CH ER0 - UW1 - B IH0 K"},
	{"text":"CHERUBINI","phonemes":"K ER0 - UW0 - B IY1 - N IY0"},
	{"text":"CHERUBS","phonemes":"CH EH1 - R AH0 B Z"},
	{"text":"CHERUMIRDAN","phonemes":"CH EH2 - R AH0 - M IH1 R - D AH0 N"},
	{"text":"CHERUMIRDAN'S","phonemes":"CH EH2 - R AH0 - M IH1 R - D AH0 N Z"},
	{"text":"CHERVENAK","phonemes":"CH ER1 - V IH0 - N AE0 K"},
	{"text":"CHERY","phonemes":"CH EH1 - R IY0"},
	{"text":"CHERYL","phonemes":"SH EH1 - R AH0 L"},
	{"text":"CHES","phonemes":"CH EH1 S"},
	{"text":"CHESAPEAKE","phonemes":"CH EH1 - S AH0 - P IY2 K"},
	{"text":"CHESBRO","phonemes":"K EH1 S - B R OW0"},
	{"text":"CHESEBRO","phonemes":"K EH0 - S EH1 - B R OW0"},
	{"text":"CHESEBROUGH","phonemes":"CH EH1 - S AH0 - B R UW0"},
	{"text":"CHESHER","phonemes":"CH EH1 - SH ER0"},
	{"text":"CHESHIER","phonemes":"CH EH1 - SH IY0 - ER0"},
	{"text":"CHESHIRE","phonemes":"CH EH1 - SH ER0"},
	{"text":"CHESLER","phonemes":"CH EH1 - S AH0 - L ER0"},
	{"text":"CHESLER(2)","phonemes":"CH EH1 S - L ER0"},
	{"text":"CHESLEY","phonemes":"CH EH1 S - L IY0"},
	{"text":"CHESLOCK","phonemes":"CH EH1 S - L AH0 K"},
	{"text":"CHESNEY","phonemes":"CH EH1 S - N IY0"},
	{"text":"CHESNUT","phonemes":"CH EH1 S - N AH2 T"},
	{"text":"CHESNUTT","phonemes":"SH IH0 S - N AH1 T"},
	{"text":"CHESNUTT(2)","phonemes":"CH EH0 S - N AH1 T"},
	{"text":"CHESS","phonemes":"CH EH1 S"},
	{"text":"CHESSBOARD","phonemes":"CH EH1 S - B AO2 R D"},
	{"text":"CHESSER","phonemes":"CH EH1 - S ER0"},
	{"text":"CHESSHER","phonemes":"CH EH1 - SH ER0"},
	{"text":"CHESSHIR","phonemes":"SH IH0 - SH ER1"},
	{"text":"CHESSMAN","phonemes":"CH EH1 S - M AH0 N"},
	{"text":"CHESSON","phonemes":"CH EH1 - S AH0 N"},
	{"text":"CHEST","phonemes":"CH EH1 S T"},
	{"text":"CHESTANG","phonemes":"CH EH1 - S T AH0 NG"},
	{"text":"CHESTED","phonemes":"CH EH1 - S T AH0 D"},
	{"text":"CHESTED(2)","phonemes":"CH EH1 - S T IH0 D"},
	{"text":"CHESTER","phonemes":"CH EH1 - S T ER0"},
	{"text":"CHESTERFIELD","phonemes":"CH EH1 - S T ER0 - F IY2 L D"},
	{"text":"CHESTERMAN","phonemes":"CH EH1 - S T ER0 - M AH0 N"},
	{"text":"CHESTERS","phonemes":"CH EH1 - S T ER0 Z"},
	{"text":"CHESTERSON","phonemes":"CH EH1 - S T ER0 - S AH0 N"},
	{"text":"CHESTERTON","phonemes":"CH EH1 - S T ER0 - T AH0 N"},
	{"text":"CHESTMAN","phonemes":"CH EH1 S T - M AH0 N"},
	{"text":"CHESTNUT","phonemes":"CH EH1 S - N AH2 T"},
	{"text":"CHESTNUT(2)","phonemes":"CH EH1 S T - N AH2 T"},
	{"text":"CHESTNUTS","phonemes":"CH EH1 S - N AH0 T S"},
	{"text":"CHESTNUTT","phonemes":"CH EH1 S T - N AH0 T"},
	{"text":"CHESTON","phonemes":"CH EH1 - S T AH0 N"},
	{"text":"CHESTS","phonemes":"CH EH1 S T S"},
	{"text":"CHET","phonemes":"CH EH1 T"},
	{"text":"CHETNIKS","phonemes":"CH EH1 T - N IH0 K S"},
	{"text":"CHETWIN","phonemes":"CH EH1 T - W IH0 N"},
	{"text":"CHEUNG","phonemes":"CH Y UW1 NG"},
	{"text":"CHEUSE","phonemes":"CH UW1 S"},
	{"text":"CHEUVRONT","phonemes":"SH UW0 - V R AA1 N T"},
	{"text":"CHEVALIER","phonemes":"SH EH2 - V AH0 - L IH1 R"},
	{"text":"CHEVERLY","phonemes":"CH EH1 - V ER0 - L IY0"},
	{"text":"CHEVES","phonemes":"CH IY1 V Z"},
	{"text":"CHEVETTE","phonemes":"SH AH0 - V EH1 T"},
	{"text":"CHEVIES","phonemes":"CH EH1 - V IY0 Z"},
	{"text":"CHEVIOT","phonemes":"SH EH1 - V IY0 - AH0 T"},
	{"text":"CHEVIOTS","phonemes":"CH IY1 - V IY0 - AH0 T S"},
	{"text":"CHEVIS","phonemes":"CH EH1 - V IH0 S"},
	{"text":"CHEVRETTE","phonemes":"SH IH0 - V R EH1 T"},
	{"text":"CHEVRIER","phonemes":"CH EH1 - V ER0 - IY0 - ER0"},
	{"text":"CHEVROLET","phonemes":"SH EH2 - V R AH0 - L EY1"},
	{"text":"CHEVROLET'S","phonemes":"SH EH2 - V R AH0 - L EY1 Z"},
	{"text":"CHEVROLET'S(2)","phonemes":"SH EH2 - V R OW0 - L EY1 Z"},
	{"text":"CHEVROLET(2)","phonemes":"SH EH2 - V R OW0 - L EY1"},
	{"text":"CHEVROLETS","phonemes":"SH EH2 - V R AH0 - L EY1 Z"},
	{"text":"CHEVROLETS(2)","phonemes":"SH EH2 - V R OW0 - L EY1 Z"},
	{"text":"CHEVRON","phonemes":"SH EH1 - V R AH0 N"},
	{"text":"CHEVRON'S","phonemes":"SH EH1 - V R AH0 N Z"},
	{"text":"CHEVRON'S(2)","phonemes":"SH EH1 - V R AA0 N Z"},
	{"text":"CHEVRON(2)","phonemes":"SH EH1 - V R AA0 N"},
	{"text":"CHEVY","phonemes":"CH EH1 - V IY0"},
	{"text":"CHEVY'S","phonemes":"CH EH1 - V IY0 Z"},
	{"text":"CHEVY'S(2)","phonemes":"SH EH1 - V IY0 Z"},
	{"text":"CHEVY(2)","phonemes":"SH EH1 - V IY0"},
	{"text":"CHEVYS","phonemes":"CH EH1 - V IH0 S"},
	{"text":"CHEVYS(2)","phonemes":"SH EH1 - V IH0 S"},
	{"text":"CHEW","phonemes":"CH UW1"},
	{"text":"CHEWED","phonemes":"CH UW1 D"},
	{"text":"CHEWER","phonemes":"CH UW1 - ER0"},
	{"text":"CHEWERS","phonemes":"CH UW1 - ER0 Z"},
	{"text":"CHEWING","phonemes":"CH UW1 - IH0 NG"},
	{"text":"CHEWNING","phonemes":"CH UW1 - N IH0 NG"},
	{"text":"CHEWS","phonemes":"CH UW1 Z"},
	{"text":"CHEWY","phonemes":"CH UW1 - IY0"},
	{"text":"CHEYENNE","phonemes":"SH AY0 - AE1 N"},
	{"text":"CHEYENNE'S","phonemes":"SH AY0 - AE1 N Z"},
	{"text":"CHEYENNES","phonemes":"SH AY0 - AE1 N Z"},
	{"text":"CHEYNE","phonemes":"CH EY1 N"},
	{"text":"CHEYNEY","phonemes":"CH EY1 - N IY0"},
	{"text":"CHEZ","phonemes":"CH EH1 Z"},
	{"text":"CHI","phonemes":"K AY1"},
	{"text":"CHI'S","phonemes":"K AY1 Z"},
	{"text":"CHIA","phonemes":"CH IY1 - AH0"},
	{"text":"CHIANESE","phonemes":"K IY0 - AA0 - N EY1 - Z IY0"},
	{"text":"CHIANG","phonemes":"CH AE1 NG"},
	{"text":"CHIANG'S","phonemes":"CH AE1 NG Z"},
	{"text":"CHIANTI","phonemes":"CH IY0 - AE1 N - T IY0"},
	{"text":"CHIAPAS","phonemes":"CH IY0 - AA1 - P AH0 S"},
	{"text":"CHIAPPARONE","phonemes":"CH IY0 - AE1 - P ER0 - OW2 N"},
	{"text":"CHIAPPETTA","phonemes":"K IY0 - AA0 - P EH1 - T AH0"},
	{"text":"CHIAPPONE","phonemes":"K IY0 - AA0 - P OW1 - N IY0"},
	{"text":"CHIARA","phonemes":"K Y AA1 - R AH0"},
	{"text":"CHIARAMONTE","phonemes":"K IY0 - AA0 - R AA0 - M OW1 N - T IY0"},
	{"text":"CHIARELLA","phonemes":"K IY0 - AA0 - R EH1 - L AH0"},
	{"text":"CHIARELLI","phonemes":"K IY0 - AA0 - R EH1 - L IY0"},
	{"text":"CHIARELLO","phonemes":"K IY0 - AA0 - R EH1 - L OW0"},
	{"text":"CHIARENZA","phonemes":"K IY0 - AA0 - R EH1 N - Z AH0"},
	{"text":"CHIARNIM","phonemes":"K IY0 - AA1 R - N IH2 M"},
	{"text":"CHIARO","phonemes":"K IY0 - AA1 - R OW0"},
	{"text":"CHIASSON","phonemes":"CH IY0 - AA1 - S AH0 N"},
	{"text":"CHIAT","phonemes":"CH IY1 - AE0 T"},
	{"text":"CHIAVETTA","phonemes":"K IY0 - AA0 - V EH1 - T AH0"},
	{"text":"CHIBA","phonemes":"CH IY1 - B AH0"},
	{"text":"CHIC","phonemes":"SH IY1 K"},
	{"text":"CHICAGO","phonemes":"SH AH0 - K AA1 - G OW2"},
	{"text":"CHICAGO'S","phonemes":"SH AH0 - K AA1 - G OW2 Z"},
	{"text":"CHICAGOAN","phonemes":"CH IH1 - K AH0 - G OW2 N"},
	{"text":"CHICAGOANS","phonemes":"SH AH0 - K AA1 - G OW2 - AH0 N Z"},
	{"text":"CHICANERY","phonemes":"SH IH0 - K EY1 - N ER0 - IY0"},
	{"text":"CHICANO","phonemes":"CH IH0 - K AA1 - N OW0"},
	{"text":"CHICANOS","phonemes":"CH IH0 - K AA1 - N OW0 Z"},
	{"text":"CHICHAUHA","phonemes":"CH IY2 - CH AW1 - AH0"},
	{"text":"CHICHAUHA'S","phonemes":"CH IY2 - CH AW1 - AH0 Z"},
	{"text":"CHICHESTER","phonemes":"CH IH1 - CH EH0 - S T ER0"},
	{"text":"CHICHI","phonemes":"CH IY1 - CH IY0"},
	{"text":"CHICK","phonemes":"CH IH1 K"},
	{"text":"CHICKASAW","phonemes":"CH IH1 - K AH0 - S AO2"},
	{"text":"CHICKASAWS","phonemes":"CH IH1 - K AH0 - S AO2 Z"},
	{"text":"CHICKED","phonemes":"CH IH0 K T"},
	{"text":"CHICKEN","phonemes":"CH IH1 - K AH0 N"},
	{"text":"CHICKEN'S","phonemes":"CH IH1 - K AH0 N Z"},
	{"text":"CHICKENED","phonemes":"CH IH1 - K AH0 N D"},
	{"text":"CHICKENS","phonemes":"CH IH1 - K AH0 N Z"},
	{"text":"CHICKERING","phonemes":"CH IH1 - K ER0 - IH0 NG"},
	{"text":"CHICKS","phonemes":"CH IH1 K S"},
	{"text":"CHICO","phonemes":"CH IY1 - K OW2"},
	{"text":"CHICO'S","phonemes":"CH IY1 - K OW2 Z"},
	{"text":"CHICOINE","phonemes":"CH IH0 - K OY1 N"},
	{"text":"CHICOTS","phonemes":"CH IH1 - K AH0 T S"},
	{"text":"CHIDE","phonemes":"CH AY1 D"},
	{"text":"CHIDED","phonemes":"CH AY1 - D IH0 D"},
	{"text":"CHIDES","phonemes":"CH AY1 D Z"},
	{"text":"CHIDESTER","phonemes":"CH IH1 - D IH0 - S T ER0"},
	{"text":"CHIDEYA","phonemes":"CH IH0 - D IY1 - Y AH0"},
	{"text":"CHIDEYA(2)","phonemes":"CH IH0 - D EY1 - Y AH0"},
	{"text":"CHIDING","phonemes":"CH AY1 - D IH0 NG"},
	{"text":"CHIDSEY","phonemes":"CH IH1 D - Z IY0"},
	{"text":"CHIEF","phonemes":"CH IY1 F"},
	{"text":"CHIEF'S","phonemes":"CH IY1 F S"},
	{"text":"CHIEFDOM","phonemes":"CH IY1 F - D AH0 M"},
	{"text":"CHIEFFO","phonemes":"K IY1 - F OW0"},
	{"text":"CHIEFLY","phonemes":"CH IY1 F - L IY0"},
	{"text":"CHIEFS","phonemes":"CH IY1 F S"},
	{"text":"CHIEFS'","phonemes":"CH IY1 F S"},
	{"text":"CHIEFTAIN","phonemes":"CH IY1 F - T AH0 N"},
	{"text":"CHIEFTAIN'S","phonemes":"CH IY1 F - T AH0 N Z"},
	{"text":"CHIEFTAINS","phonemes":"CH IY1 F - T AH0 N Z"},
	{"text":"CHIEN","phonemes":"CH EH1 N"},
	{"text":"CHIENGMAI","phonemes":"CH EH1 NG - M AY1"},
	{"text":"CHIESA","phonemes":"K IY1 - S AH0"},
	{"text":"CHIFFON","phonemes":"SH IH0 - F AA1 N"},
	{"text":"CHIGGERS","phonemes":"CH IH1 - G ER0 Z"},
	{"text":"CHIGNEY","phonemes":"CH IH1 G - N IY0"},
	{"text":"CHIHUAHUA","phonemes":"CH AH0 - W AA1 - W AA2"},
	{"text":"CHIHUAHUA(2)","phonemes":"CH IY2 - W AA1 - W AH0"},
	{"text":"CHIKANE","phonemes":"CH IH0 - K AA1 - N EY0"},
	{"text":"CHIKATILO","phonemes":"CH IH0 - K AH0 - T IH2 - L OW0"},
	{"text":"CHIKOS","phonemes":"CH IY1 - K OW0 S"},
	{"text":"CHILCOAT","phonemes":"CH IH1 L - K OW2 T"},
	{"text":"CHILCOTE","phonemes":"CH IH1 L - K OW2 T"},
	{"text":"CHILCOTT","phonemes":"CH IH1 L - K AH0 T"},
	{"text":"CHILCUTT","phonemes":"CH IH1 L - K AH0 T"},
	{"text":"CHILD","phonemes":"CH AY1 L D"},
	{"text":"CHILD'S","phonemes":"CH AY1 L D Z"},
	{"text":"CHILDBEARING","phonemes":"CH AY1 L D - B EH2 - R IH0 NG"},
	{"text":"CHILDBIRTH","phonemes":"CH AY1 L D - B ER2 TH"},
	{"text":"CHILDCARE","phonemes":"CH AY1 L D - K EH2 R"},
	{"text":"CHILDCRAFT","phonemes":"CH AY1 L D - K R AE2 F T"},
	{"text":"CHILDE","phonemes":"CH IH1 L D"},
	{"text":"CHILDENER","phonemes":"CH IH1 L D - N ER0"},
	{"text":"CHILDENER'S","phonemes":"CH IH1 L D - N ER0 Z"},
	{"text":"CHILDENER'S(2)","phonemes":"CH IH1 L - D IH0 - N ER0 Z"},
	{"text":"CHILDENER(2)","phonemes":"CH IH1 L - D IH0 - N ER0"},
	{"text":"CHILDERS","phonemes":"CH IH1 L - D ER0 Z"},
	{"text":"CHILDHOOD","phonemes":"CH AY1 L D - HH UH2 D"},
	{"text":"CHILDHOODS","phonemes":"CH AY1 L D - HH UH2 D Z"},
	{"text":"CHILDISH","phonemes":"CH AY1 L - D IH0 SH"},
	{"text":"CHILDLESS","phonemes":"CH AY1 L D - L AH0 S"},
	{"text":"CHILDLIKE","phonemes":"CH AY1 L D - L AY2 K"},
	{"text":"CHILDRAISING","phonemes":"CH AY1 L - D R EY2 - Z IH0 NG"},
	{"text":"CHILDREE","phonemes":"CH AY0 L - D R IY1"},
	{"text":"CHILDREN","phonemes":"CH IH1 L - D R AH0 N"},
	{"text":"CHILDREN'S","phonemes":"CH IH1 L - D R AH0 N Z"},
	{"text":"CHILDRENS","phonemes":"CH IH1 L - D R AH0 N Z"},
	{"text":"CHILDRENS'","phonemes":"CH IH1 L - D R AH0 N Z"},
	{"text":"CHILDRES","phonemes":"CH AY1 L - D ER0 Z"},
	{"text":"CHILDRESS","phonemes":"CH IH1 L - D R IH0 S"},
	{"text":"CHILDREY","phonemes":"CH IH1 L - D R IY0"},
	{"text":"CHILDS","phonemes":"CH AY1 L D Z"},
	{"text":"CHILE","phonemes":"CH IH1 - L IY0"},
	{"text":"CHILE'S","phonemes":"CH IH1 - L IY0 Z"},
	{"text":"CHILEAN","phonemes":"CH IH1 - L IY0 - AH0 N"},
	{"text":"CHILEANS","phonemes":"CH IH1 - L IY0 - AH0 N Z"},
	{"text":"CHILES","phonemes":"CH AY1 L Z"},
	{"text":"CHILES'S","phonemes":"CH IH1 - L IY0 - Z IH0 Z"},
	{"text":"CHILES(2)","phonemes":"CH IH1 - L IY0 Z"},
	{"text":"CHILI","phonemes":"CH IH1 - L IY0"},
	{"text":"CHILI'S","phonemes":"CH IH1 - L IY0 Z"},
	{"text":"CHILIES","phonemes":"CH IH1 - L IY0 Z"},
	{"text":"CHILIS","phonemes":"CH IH1 - L IY0 Z"},
	{"text":"CHILL","phonemes":"CH IH1 L"},
	{"text":"CHILLED","phonemes":"CH IH1 L D"},
	{"text":"CHILLEMI","phonemes":"K IY0 - L EH1 - M IY0"},
	{"text":"CHILLER","phonemes":"CH IH1 - L ER0"},
	{"text":"CHILLICOTHE","phonemes":"CH IH1 - L IH0 - K AO0 TH"},
	{"text":"CHILLIER","phonemes":"CH IH1 - L IY0 - ER0"},
	{"text":"CHILLIES","phonemes":"CH IH1 - L IY0 Z"},
	{"text":"CHILLING","phonemes":"CH IH1 - L IH0 NG"},
	{"text":"CHILLINGLY","phonemes":"CH IH1 - L IH0 NG - L IY0"},
	{"text":"CHILLS","phonemes":"CH IH1 L Z"},
	{"text":"CHILLY","phonemes":"CH IH1 - L IY0"},
	{"text":"CHILMARK","phonemes":"CH IH1 L - M AA2 R K"},
	{"text":"CHILSON","phonemes":"CH IH1 L - S AH0 N"},
	{"text":"CHILTON","phonemes":"CH IH1 L - T AH0 N"},
	{"text":"CHIMAYO","phonemes":"CH IH0 - M AY1 - OW0"},
	{"text":"CHIME","phonemes":"CH AY1 M"},
	{"text":"CHIMED","phonemes":"CH AY1 M D"},
	{"text":"CHIMENTI","phonemes":"CH IH0 - M EH1 N - T IY0"},
	{"text":"CHIMENTO","phonemes":"CH IH0 - M EH1 N - T OW0"},
	{"text":"CHIMERA","phonemes":"CH IH0 - M EH1 - R AH0"},
	{"text":"CHIMERINE","phonemes":"CH IH1 - M ER0 - IY2 N"},
	{"text":"CHIMES","phonemes":"CH AY1 M Z"},
	{"text":"CHIMICLES","phonemes":"CH IH1 - M IH0 - K AH0 L Z"},
	{"text":"CHIMIE","phonemes":"CH IH1 - M IY0"},
	{"text":"CHIMNEY","phonemes":"CH IH1 M - N IY0"},
	{"text":"CHIMNEYS","phonemes":"CH IH1 M - N IY0 Z"},
	{"text":"CHIMP","phonemes":"CH IH1 M P"},
	{"text":"CHIMPANZEE","phonemes":"CH IH0 M - P AE1 N - Z IY0"},
	{"text":"CHIMPANZEES","phonemes":"CH IH0 M - P AE1 N - Z IY0 Z"},
	{"text":"CHIMPS","phonemes":"CH IH1 M P S"},
	{"text":"CHIN","phonemes":"CH IH1 N"},
	{"text":"CHINA","phonemes":"CH AY1 - N AH0"},
	{"text":"CHINA'S","phonemes":"CH AY1 - N AH0 Z"},
	{"text":"CHINATOWN","phonemes":"CH AY1 - N AH0 - T AW2 N"},
	{"text":"CHINCHILLA","phonemes":"CH IH0 N - CH IH1 - L AH0"},
	{"text":"CHINEN","phonemes":"CH IH1 - N AH0 N"},
	{"text":"CHINESE","phonemes":"CH AY0 - N IY1 Z"},
	{"text":"CHING","phonemes":"CH IH1 NG"},
	{"text":"CHINH","phonemes":"CH IH1 N"},
	{"text":"CHINK","phonemes":"CH IH1 NG K"},
	{"text":"CHINKS","phonemes":"CH IH1 NG K S"},
	{"text":"CHINN","phonemes":"CH IH1 N"},
	{"text":"CHINN'S","phonemes":"CH IH1 N Z"},
	{"text":"CHINNICI","phonemes":"K IY0 - N IY1 - CH IY0"},
	{"text":"CHINNOCK","phonemes":"CH IH1 - N AH0 K"},
	{"text":"CHINO","phonemes":"CH IY1 - N OW0"},
	{"text":"CHINOOK","phonemes":"SH IH0 - N UH1 K"},
	{"text":"CHINOOK(2)","phonemes":"CH IH2 - N UH1 K"},
	{"text":"CHINOOKS","phonemes":"CH IH0 - N UH1 K S"},
	{"text":"CHINOOKS(2)","phonemes":"SH IH2 - N UH1 K S"},
	{"text":"CHINOY","phonemes":"CH IH1 - N OY2"},
	{"text":"CHINTUNG","phonemes":"CH IH1 N - T AH0 NG"},
	{"text":"CHINTZY","phonemes":"CH IH1 N T - S IY0"},
	{"text":"CHIODO","phonemes":"K IY0 - OW1 - D OW0"},
	{"text":"CHIP","phonemes":"CH IH1 P"},
	{"text":"CHIP'S","phonemes":"CH IH1 P S"},
	{"text":"CHIPBOARD","phonemes":"CH IH1 P - B AO2 R D"},
	{"text":"CHIPCOM","phonemes":"CH IH1 P - K AA2 M"},
	{"text":"CHIPCOM'S","phonemes":"CH IH1 P - K AA2 M Z"},
	{"text":"CHIPELLO","phonemes":"CH IH0 - P EH1 - L OW0"},
	{"text":"CHIPETAS","phonemes":"CH IH0 - P IY1 - T AH0 Z"},
	{"text":"CHIPLEY","phonemes":"CH IH1 P - L IY0"},
	{"text":"CHIPMAKER","phonemes":"CH IH1 P - M EY2 - K ER0"},
	{"text":"CHIPMAKERS","phonemes":"CH IH1 P - M EY2 - K ER0 Z"},
	{"text":"CHIPMAN","phonemes":"CH IH1 P - M AH0 N"},
	{"text":"CHIPOTE","phonemes":"CH IH0 - P OW1 T"},
	{"text":"CHIPPED","phonemes":"CH IH1 P T"},
	{"text":"CHIPPER","phonemes":"CH IH1 - P ER0"},
	{"text":"CHIPPEWA","phonemes":"CH IH1 - P AH0 - W AA2"},
	{"text":"CHIPPING","phonemes":"CH IH1 - P IH0 NG"},
	{"text":"CHIPPS","phonemes":"CH IH1 P S"},
	{"text":"CHIPPY","phonemes":"CH IH1 - P IY0"},
	{"text":"CHIPS","phonemes":"CH IH1 P S"},
	{"text":"CHIPSOFT","phonemes":"CH IH1 P - S AO2 F T"},
	{"text":"CHIQUITA","phonemes":"K IH0 - K W IY1 - T AH0"},
	{"text":"CHIQUITA(2)","phonemes":"CH IH0 - K W IY1 - T AH0"},
	{"text":"CHIQUITA(3)","phonemes":"CH IH0 - K IY1 - T AH0"},
	{"text":"CHIRAC","phonemes":"SH IH0 - R AE1 K"},
	{"text":"CHIRAC'S","phonemes":"SH IH0 - R AE1 K S"},
	{"text":"CHIRCO","phonemes":"K IH1 R - K OW0"},
	{"text":"CHIRICO","phonemes":"K IH0 - R IY1 - K OW0"},
	{"text":"CHIRON","phonemes":"CH AY1 - R AH0 N"},
	{"text":"CHIRON'S","phonemes":"CH AY1 - R AH0 N Z"},
	{"text":"CHIROPRACTIC","phonemes":"K AY2 - R OW0 - P R AE1 K - T IH0 K"},
	{"text":"CHIROPRACTOR","phonemes":"K AY1 - R AH0 - P R AE2 K - T ER0"},
	{"text":"CHIROPRACTOR'S","phonemes":"K AY1 - R OW0 - P R AE2 K - T ER0 Z"},
	{"text":"CHIROPRACTORS","phonemes":"K AY1 - R AH0 - P R AE2 K - T ER0 Z"},
	{"text":"CHIRP","phonemes":"CH ER1 P"},
	{"text":"CHIRPING","phonemes":"CH ER1 - P IH0 NG"},
	{"text":"CHIRPS","phonemes":"CH ER1 P S"},
	{"text":"CHIRPY","phonemes":"CH ER1 - P IY0"},
	{"text":"CHISAM","phonemes":"CH IH1 - S AH0 M"},
	{"text":"CHISEL","phonemes":"CH IH1 - Z AH0 L"},
	{"text":"CHISELED","phonemes":"CH IH1 - Z AH0 L D"},
	{"text":"CHISELS","phonemes":"CH IH1 - Z AH0 L Z"},
	{"text":"CHISENHALL","phonemes":"CH IH0 - S EH1 N - HH AH0 L"},
	{"text":"CHISHOLM","phonemes":"CH IH1 - Z AH0 M"},
	{"text":"CHISLER","phonemes":"CH IH1 - S AH0 - L ER0"},
	{"text":"CHISLER(2)","phonemes":"CH IH1 S - L ER0"},
	{"text":"CHISLER(3)","phonemes":"CH IH1 Z - L ER0"},
	{"text":"CHISM","phonemes":"CH IH1 - Z AH0 M"},
	{"text":"CHISMAN","phonemes":"CH IH1 S - M AH0 N"},
	{"text":"CHISMAR","phonemes":"CH IH1 Z - M ER0"},
	{"text":"CHISOLM","phonemes":"CH IH1 - S OW0 M"},
	{"text":"CHISOM","phonemes":"CH IH1 - S AH0 M"},
	{"text":"CHISSANO","phonemes":"CH IH0 - S AA1 - N OW0"},
	{"text":"CHISUM","phonemes":"CH IH1 - Z AH0 M"},
	{"text":"CHIT","phonemes":"CH IH1 T"},
	{"text":"CHITA","phonemes":"CH IY1 - T AH0"},
	{"text":"CHITCHAT","phonemes":"CH IH1 T - CH AE2 T"},
	{"text":"CHITINOUS","phonemes":"K AY1 - T AH0 - N AH0 S"},
	{"text":"CHITRA","phonemes":"CH IH1 - T R AH0"},
	{"text":"CHITRA'S","phonemes":"CH IH1 - T R AH0 Z"},
	{"text":"CHITRAO","phonemes":"CH IH1 - T R AW0"},
	{"text":"CHITS","phonemes":"CH IH1 T S"},
	{"text":"CHITTENDEN","phonemes":"CH IH1 - T AH0 N - D AH0 N"},
	{"text":"CHITTICK","phonemes":"CH IH1 - T IH0 K"},
	{"text":"CHITTUM","phonemes":"CH IH1 - T AH0 M"},
	{"text":"CHITTY","phonemes":"CH IH1 - T IY0"},
	{"text":"CHITWOOD","phonemes":"CH IH1 T - W UH2 D"},
	{"text":"CHIU","phonemes":"CH UW1"},
	{"text":"CHIUSANO","phonemes":"K IY0 - UW0 - S AA1 - N OW0"},
	{"text":"CHIVALRY","phonemes":"SH IH1 - V AH0 L - R IY0"},
	{"text":"CHIVAS","phonemes":"CH IY1 - V AH0 S"},
	{"text":"CHIVAS(2)","phonemes":"SH IY1 - V AH0 S"},
	{"text":"CHIVERS","phonemes":"CH AY1 - V ER0 Z"},
	{"text":"CHIVES","phonemes":"CH AY1 V Z"},
	{"text":"CHIYODA","phonemes":"CH IH0 - Y OW1 - D AH0"},
	{"text":"CHIZEK","phonemes":"CH IH1 - Z EH0 K"},
	{"text":"CHIZMAR","phonemes":"CH IH1 Z - M ER0"},
	{"text":"CHLAMYDIA","phonemes":"K L AE0 - M AY1 - D IY0 - AH0"},
	{"text":"CHLAMYDIA(2)","phonemes":"K L AE0 - M IH1 - D IY0 - AH0"},
	{"text":"CHLEBOWSKI","phonemes":"CH L IH0 - B AO1 F S - K IY0"},
	{"text":"CHLEBOWSKI(2)","phonemes":"K L IH0 - B AO1 F S - K IY0"},
	{"text":"CHLOE","phonemes":"K L OW1 - IY0"},
	{"text":"CHLORATE","phonemes":"K L AO1 - R EY0 T"},
	{"text":"CHLORDANE","phonemes":"K L AO1 R - D EY2 N"},
	{"text":"CHLORIDE","phonemes":"K L AO1 - R AY0 D"},
	{"text":"CHLORINATE","phonemes":"K L AO1 - R AH0 - N EY2 T"},
	{"text":"CHLORINATED","phonemes":"K L AO1 - R AH0 - N EY2 - T AH0 D"},
	{"text":"CHLORINATING","phonemes":"K L AO1 - R AH0 - N EY2 - T IH0 NG"},
	{"text":"CHLORINE","phonemes":"K L AO1 - R IY0 N"},
	{"text":"CHLORIS","phonemes":"K L AO1 - R IH0 S"},
	{"text":"CHLOROFLUOROCARBON","phonemes":"K L AO0 - R OW0 - F L AO2 - R OW0 - K AA1 R - B AA0 N"},
	{"text":"CHLOROFLUOROCARBONS","phonemes":"K L AO1 - R OW0 - F L AO1 - R OW0 - K AA1 R - B AA0 N Z"},
	{"text":"CHLOROFORM","phonemes":"K L AO1 - R AH0 - F AO2 R M"},
	{"text":"CHLOROPHYLL","phonemes":"K L AO1 - R AH0 - F IH0 L"},
	{"text":"CHLOROPLAST","phonemes":"K L AO1 - R AH0 - P L AE2 S T"},
	{"text":"CHLOROPLASTS","phonemes":"K L AO1 - R AH0 - P L AE2 S T S"},
	{"text":"CHLOROPLASTS(2)","phonemes":"K L AO1 - R AH0 - P L AE2 S S"},
	{"text":"CHLOROPLASTS(3)","phonemes":"K L AO1 - R AH0 - P L AE2 S"},
	{"text":"CHLOROPRENE","phonemes":"K L AO1 - R AH0 - P R IY2 N"},
	{"text":"CHMIEL","phonemes":"CH AH0 - M IY1 L"},
	{"text":"CHMIELEWSKI","phonemes":"CH AH0 - M AH0 - L EH1 F S - K IY0"},
	{"text":"CHMIELEWSKI(2)","phonemes":"CH AH0 - M AH0 - L UW1 S - K IY0"},
	{"text":"CHMURA","phonemes":"CH AH0 - M UH1 - R AH0"},
	{"text":"CHO","phonemes":"CH OW1"},
	{"text":"CHOAT","phonemes":"CH OW1 T"},
	{"text":"CHOATE","phonemes":"CH OW1 T"},
	{"text":"CHOCK","phonemes":"CH AA1 K"},
	{"text":"CHOCOLAT","phonemes":"CH AA1 K - L AH0 T"},
	{"text":"CHOCOLATE","phonemes":"CH AO1 K - L AH0 T"},
	{"text":"CHOCOLATES","phonemes":"CH AO1 K - L AH0 T S"},
	{"text":"CHODOROW","phonemes":"CH OW1 - D ER0 - OW0"},
	{"text":"CHOE","phonemes":"CH OW1"},
	{"text":"CHOI","phonemes":"CH OY1"},
	{"text":"CHOICE","phonemes":"CH OY1 S"},
	{"text":"CHOICER","phonemes":"CH OY1 - S ER0"},
	{"text":"CHOICERS","phonemes":"CH OY1 - S ER0 Z"},
	{"text":"CHOICES","phonemes":"CH OY1 - S AH0 Z"},
	{"text":"CHOICES(2)","phonemes":"CH OY1 - S IH0 Z"},
	{"text":"CHOICEST","phonemes":"CH OY1 - S AH0 S T"},
	{"text":"CHOINIERE","phonemes":"SH OY1 - N IY0 - EH0 R"},
	{"text":"CHOINSKI","phonemes":"CH OY1 N - S K IY0"},
	{"text":"CHOIR","phonemes":"K W AY1 - ER0"},
	{"text":"CHOIRS","phonemes":"K W AY1 R Z"},
	{"text":"CHOJNACKI","phonemes":"CH AH0 Y - N AA1 T S - K IY0"},
	{"text":"CHOJNOWSKI","phonemes":"CH AH0 Y - N AO1 F S - K IY0"},
	{"text":"CHOK","phonemes":"CH AA1 K"},
	{"text":"CHOKE","phonemes":"CH OW1 K"},
	{"text":"CHOKED","phonemes":"CH OW1 K T"},
	{"text":"CHOKEHOLD","phonemes":"CH OW1 K - HH OW2 L D"},
	{"text":"CHOKES","phonemes":"CH OW1 K S"},
	{"text":"CHOKING","phonemes":"CH OW1 - K IH0 NG"},
	{"text":"CHOLERA","phonemes":"K AA1 - L ER0 - AH0"},
	{"text":"CHOLERIC","phonemes":"K AA1 - L ER0 - IH0 K"},
	{"text":"CHOLESTEROL","phonemes":"K AH0 - L EH1 S - T ER0 - AO2 L"},
	{"text":"CHOLESTEROL(2)","phonemes":"K AH0 - L EH1 - S T ER0 - AH0 L"},
	{"text":"CHOLESTYRAMINE","phonemes":"CH OW0 - L EH1 - S T IH0 - R AH0 - M AY2 N"},
	{"text":"CHOLET","phonemes":"CH OW1 - L AH0 T"},
	{"text":"CHOLEWA","phonemes":"CH AH0 - L UW1 - AH0"},
	{"text":"CHOLLA","phonemes":"CH AA1 - L AH0"},
	{"text":"CHOMA","phonemes":"CH OW1 - M AH0"},
	{"text":"CHOMP","phonemes":"CH AA1 M P"},
	{"text":"CHOMPING","phonemes":"CH AA1 M - P IH0 NG"},
	{"text":"CHON","phonemes":"CH AA1 N"},
	{"text":"CHONG","phonemes":"CH AO1 NG"},
	{"text":"CHONGQING","phonemes":"CH AO1 NG - K IH1 NG"},
	{"text":"CHONKO","phonemes":"CH AA1 NG - K OW0"},
	{"text":"CHONTALES","phonemes":"SH AA2 N - T EY1 L Z"},
	{"text":"CHOO","phonemes":"CH UW1"},
	{"text":"CHOON","phonemes":"CH UW1 N"},
	{"text":"CHOONG","phonemes":"CH UW1 NG"},
	{"text":"CHOOSE","phonemes":"CH UW1 Z"},
	{"text":"CHOOSES","phonemes":"CH UW1 - Z AH0 Z"},
	{"text":"CHOOSES(2)","phonemes":"CH UW1 - Z IH0 Z"},
	{"text":"CHOOSING","phonemes":"CH UW1 - Z IH0 NG"},
	{"text":"CHOOSY","phonemes":"CH UW1 - Z IY0"},
	{"text":"CHOP","phonemes":"CH AA1 P"},
	{"text":"CHOP-SUEY","phonemes":"CH AA1 P - S UW1 - IY0"},
	{"text":"CHOPER","phonemes":"CH OW1 - P ER0"},
	{"text":"CHOPIN","phonemes":"SH OW1 - P AE0 N"},
	{"text":"CHOPLIN","phonemes":"CH AA1 P - L IH0 N"},
	{"text":"CHOPP","phonemes":"CH AA1 P"},
	{"text":"CHOPPED","phonemes":"CH AA1 P T"},
	{"text":"CHOPPER","phonemes":"CH AA1 - P ER0"},
	{"text":"CHOPPER'S","phonemes":"CH AA1 - P ER0 Z"},
	{"text":"CHOPPERS","phonemes":"CH AA1 - P ER0 Z"},
	{"text":"CHOPPING","phonemes":"CH AA1 - P IH0 NG"},
	{"text":"CHOPPY","phonemes":"CH AA1 - P IY0"},
	{"text":"CHOPRA","phonemes":"CH AA1 - P R AH0"},
	{"text":"CHOPS","phonemes":"CH AA1 P S"},
	{"text":"CHOPSTICK","phonemes":"CH AA1 P - S T IH2 K"},
	{"text":"CHOPSTICKS","phonemes":"CH AA1 P - S T IH2 K S"},
	{"text":"CHOPSUEY","phonemes":"CH AA1 P - S UW1 - IY0"},
	{"text":"CHOQUETTE","phonemes":"SH AH0 - K EH1 T"},
	{"text":"CHORAL","phonemes":"K AO1 - R AH0 L"},
	{"text":"CHORALS","phonemes":"K AO1 - R AH0 L Z"},
	{"text":"CHORBA","phonemes":"K AO1 R - B AH0"},
	{"text":"CHORD","phonemes":"K AO1 R D"},
	{"text":"CHORDATES","phonemes":"K AO1 R - D EY2 T S"},
	{"text":"CHORDS","phonemes":"K AO1 R D Z"},
	{"text":"CHORE","phonemes":"CH AO1 R"},
	{"text":"CHOREOGRAPH","phonemes":"K AO1 - R IY0 - AH0 - G R AE2 F"},
	{"text":"CHOREOGRAPHED","phonemes":"K AO1 - R IY0 - AH0 - G R AE2 F T"},
	{"text":"CHOREOGRAPHER","phonemes":"K AO2 - R IY0 - AA1 - G R AH0 - F ER0"},
	{"text":"CHOREOGRAPHER'S","phonemes":"K AO2 - R IY0 - AA1 - G R AH0 - F ER0 Z"},
	{"text":"CHOREOGRAPHERS","phonemes":"K AO2 - R IY0 - AA1 - G R AH0 - F ER0 Z"},
	{"text":"CHOREOGRAPHIC","phonemes":"K AO2 - R IY0 - AH0 - G R AE1 - F IH0 K"},
	{"text":"CHOREOGRAPHING","phonemes":"K AO2 - R IY0 - AA1 - G R AH0 - F IH0 NG"},
	{"text":"CHOREOGRAPHING(2)","phonemes":"K AO1 - R IY0 - AH0 - G R AE2 - F IH0 NG"},
	{"text":"CHOREOGRAPHY","phonemes":"K AO2 - R IY0 - AA1 - G R AH0 - F IY0"},
	{"text":"CHORES","phonemes":"CH AO1 R Z"},
	{"text":"CHORIC","phonemes":"K AO1 - R IH0 K"},
	{"text":"CHORNEY","phonemes":"K AO1 R - N IY0"},
	{"text":"CHORTLE","phonemes":"CH AO1 R - T AH0 L"},
	{"text":"CHORTLED","phonemes":"CH AO1 R - T AH0 L D"},
	{"text":"CHORTLES","phonemes":"CH AO1 R - T AH0 L Z"},
	{"text":"CHORTLING","phonemes":"CH AO1 R - T AH0 L - IH0 NG"},
	{"text":"CHORTLING(2)","phonemes":"CH AO1 R T - L IH0 NG"},
	{"text":"CHORUS","phonemes":"K AO1 - R AH0 S"},
	{"text":"CHORUSES","phonemes":"K AO1 - R AH0 - S IH0 Z"},
	{"text":"CHOSE","phonemes":"CH OW1 Z"},
	{"text":"CHOSEN","phonemes":"CH OW1 - Z AH0 N"},
	{"text":"CHOSUN","phonemes":"CH OW1 - Z AH0 N"},
	{"text":"CHOTILLA","phonemes":"CH AH0 - T IH1 - L AH0"},
	{"text":"CHOU","phonemes":"CH UW1"},
	{"text":"CHOUINARD","phonemes":"SH W IY0 - N AA1 R D"},
	{"text":"CHOVAN","phonemes":"CH OW1 - V AH0 N"},
	{"text":"CHOVANEC","phonemes":"CH AH0 - V AE1 - N IH0 K"},
	{"text":"CHOW","phonemes":"CH AW1"},
	{"text":"CHOWDER","phonemes":"CH AW1 - D ER0"},
	{"text":"CHOWDHURY","phonemes":"CH AW1 D - HH Y UW0 - R IY0"},
	{"text":"CHOWNING","phonemes":"CH AW1 - N IH0 NG"},
	{"text":"CHOWS","phonemes":"CH AW1 Z"},
	{"text":"CHOY","phonemes":"CH OY1"},
	{"text":"CHOYCE","phonemes":"CH OY1 S"},
	{"text":"CHREST","phonemes":"K R EH1 S T"},
	{"text":"CHRESTMAN","phonemes":"K R EH1 S T - M AH0 N"},
	{"text":"CHRETIEN","phonemes":"SH R IH0 - T IY1 N"},
	{"text":"CHRIBONIKO","phonemes":"CH R IY2 - B OW0 - N IY1 - K OW0"},
	{"text":"CHRIBONIKO'S","phonemes":"CH R IY2 - B OW0 - N IY1 - K OW0 Z"},
	{"text":"CHRIBONIKO'S(2)","phonemes":"CH R IH2 - B AH0 - N IY1 - K OW0 Z"},
	{"text":"CHRIBONIKO(2)","phonemes":"CH R IH2 - B AH0 - N IY1 - K OW0"},
	{"text":"CHRIPTOSPORIDIUM","phonemes":"K R IH2 P - T OW0 - S P AO0 - R IH1 - D IY0 - AH0 M"},
	{"text":"CHRIS","phonemes":"K R IH1 S"},
	{"text":"CHRIS'","phonemes":"K R IH1 S"},
	{"text":"CHRISCO","phonemes":"K R IY1 - S K OW0"},
	{"text":"CHRISCOE","phonemes":"K R IH1 - S K OW0"},
	{"text":"CHRISMAN","phonemes":"K R IH1 S - M AH0 N"},
	{"text":"CHRISMER","phonemes":"K ER1 - IH0 - Z AH0 - M ER0"},
	{"text":"CHRISMER(2)","phonemes":"K R IH1 S - M ER0"},
	{"text":"CHRISMON","phonemes":"K R IH1 Z - M AH0 N"},
	{"text":"CHRISP","phonemes":"K R IH1 S P"},
	{"text":"CHRISS","phonemes":"K R IH1 S"},
	{"text":"CHRISSIE","phonemes":"K R IH1 - S IY0"},
	{"text":"CHRISSY","phonemes":"K R IH1 - S IY0"},
	{"text":"CHRIST","phonemes":"K R AY1 S T"},
	{"text":"CHRIST'S","phonemes":"K R AY1 S T S"},
	{"text":"CHRISTA","phonemes":"K R IH1 - S T AH0"},
	{"text":"CHRISTABELLE","phonemes":"SH R IH1 - S T AH0 - B AH0 L"},
	{"text":"CHRISTAKOS","phonemes":"K R IH1 - S T AH0 - K OW0 Z"},
	{"text":"CHRISTAL","phonemes":"K R IH1 - S T AH0 L"},
	{"text":"CHRISTCHURCH","phonemes":"K R AY1 S T - CH ER0 CH"},
	{"text":"CHRISTEL","phonemes":"K R IH1 - S T AH0 L"},
	{"text":"CHRISTEN","phonemes":"K R IH1 - S AH0 N"},
	{"text":"CHRISTENBERRY","phonemes":"K R IH1 - S AH0 N - B EH2 - R IY0"},
	{"text":"CHRISTENBURY","phonemes":"K R IH1 - S AH0 N - B EH2 - R IY0"},
	{"text":"CHRISTENDOM","phonemes":"K R IH1 - S AH0 N - D AH0 M"},
	{"text":"CHRISTENED","phonemes":"K R IH1 - S AH0 N D"},
	{"text":"CHRISTENING","phonemes":"K R IH1 - S AH0 N - IH0 NG"},
	{"text":"CHRISTENING(2)","phonemes":"K R IH1 S - N IH0 NG"},
	{"text":"CHRISTENSEN","phonemes":"K R IH1 - S T AH0 N - S AH0 N"},
	{"text":"CHRISTENSON","phonemes":"K R IH1 - S T IH0 N - S AH0 N"},
	{"text":"CHRISTESON","phonemes":"K R IH1 - S T IH0 - S AH0 N"},
	{"text":"CHRISTI","phonemes":"K R IH1 - S T IY0"},
	{"text":"CHRISTIAAN","phonemes":"K R IH1 - S T IY0 - AA2 N"},
	{"text":"CHRISTIAN","phonemes":"K R IH1 S - CH AH0 N"},
	{"text":"CHRISTIAN(2)","phonemes":"K R IH1 S - CH IH0 N"},
	{"text":"CHRISTIANA","phonemes":"K R IH2 - S T IY0 - AE1 - N AH0"},
	{"text":"CHRISTIANE","phonemes":"K R IH0 - S T IY0 - AA1 N"},
	{"text":"CHRISTIANITY","phonemes":"K R IH2 - S CH IY0 - AE1 - N IH0 - T IY0"},
	{"text":"CHRISTIANIZATION","phonemes":"K R IH2 S - CH AH0 - N AH0 - Z EY1 - SH AH0 N"},
	{"text":"CHRISTIANIZE","phonemes":"K R IH1 S - CH AH0 - N AY2 Z"},
	{"text":"CHRISTIANIZED","phonemes":"K R IH1 S - CH AH0 - N AY2 Z D"},
	{"text":"CHRISTIANNA","phonemes":"K R IH2 - S T IY0 - AE1 - N AH0"},
	{"text":"CHRISTIANNE","phonemes":"K R IH0 - S T IY0 - AA1 N"},
	{"text":"CHRISTIANO","phonemes":"K R IY0 - S T IY0 - AA1 - N OW0"},
	{"text":"CHRISTIANS","phonemes":"K R IH1 S - CH AH0 N Z"},
	{"text":"CHRISTIANS(2)","phonemes":"K R IH1 S - CH IH0 N Z"},
	{"text":"CHRISTIANSEN","phonemes":"K R IH1 S - CH AH0 N - S AH0 N"},
	{"text":"CHRISTIANSON","phonemes":"K R IH1 S - CH AH0 N - S AH0 N"},
	{"text":"CHRISTIC","phonemes":"K R IH1 - S T IH0 K"},
	{"text":"CHRISTIE","phonemes":"K R IH1 - S T IY0"},
	{"text":"CHRISTIE'S","phonemes":"K R IH1 - S T IY0 Z"},
	{"text":"CHRISTIES","phonemes":"K R IH1 - S T IY0 Z"},
	{"text":"CHRISTINA","phonemes":"K R IH0 - S T IY1 - N AH0"},
	{"text":"CHRISTINE","phonemes":"K R IH0 - S T IY1 N"},
	{"text":"CHRISTINE'S","phonemes":"K R IH0 - S T IY1 N Z"},
	{"text":"CHRISTISON","phonemes":"K R IH1 - S T IH0 - S AH0 N"},
	{"text":"CHRISTLIEB","phonemes":"K R IH1 S T - L IY2 B"},
	{"text":"CHRISTMAN","phonemes":"K R IH1 S T - M AH0 N"},
	{"text":"CHRISTMAN'S","phonemes":"K R IH1 S T - M AH0 N Z"},
	{"text":"CHRISTMANN","phonemes":"K R IH1 S T - M AH0 N"},
	{"text":"CHRISTMAS","phonemes":"K R IH1 S - M AH0 S"},
	{"text":"CHRISTMAS'","phonemes":"K R IH1 S - M AH0 S"},
	{"text":"CHRISTMASES","phonemes":"K R IH1 S - M AH0 - S IH0 Z"},
	{"text":"CHRISTMASTIME","phonemes":"K R IH1 S T - M AH0 S - T AY2 M"},
	{"text":"CHRISTNER","phonemes":"K R IH1 S T - N ER0"},
	{"text":"CHRISTO","phonemes":"K R IH1 - S T OW0"},
	{"text":"CHRISTOFF","phonemes":"K R IH1 S T - AO0 F"},
	{"text":"CHRISTOFFEL","phonemes":"K R IH1 - S T AH0 - F EH0 L"},
	{"text":"CHRISTOFFERSEN","phonemes":"K R IH0 - S T AH0 - F ER1 - S AH0 N"},
	{"text":"CHRISTOFFERSEN(2)","phonemes":"K R IH0 S T - AA1 - F ER0 - S AH0 N"},
	{"text":"CHRISTOFFERSON","phonemes":"K R IH0 S T - AA1 - F ER0 - S AH0 N"},
	{"text":"CHRISTON","phonemes":"K R IH1 - S T AH0 N"},
	{"text":"CHRISTOPH","phonemes":"K R IH1 S T - AO0 F"},
	{"text":"CHRISTOPHE","phonemes":"K R IH0 - S T R AO1 F"},
	{"text":"CHRISTOPHEL","phonemes":"K R IH1 - S T AH0 - F EH0 L"},
	{"text":"CHRISTOPHER","phonemes":"K R IH1 - S T AH0 - F ER0"},
	{"text":"CHRISTOPHER'S","phonemes":"K R IH1 - S T AH0 - F ER0 Z"},
	{"text":"CHRISTOPHERSEN","phonemes":"K R IH0 - S T AH0 - F ER1 - S AH0 N"},
	{"text":"CHRISTOPHERSON","phonemes":"K R IH0 S T - AA1 - F ER0 - S AH0 N"},
	{"text":"CHRISTOPOULOS","phonemes":"K R IH0 - S T AA1 - P AH0 - L IH0 S"},
	{"text":"CHRISTY","phonemes":"K R IH1 - S T IY0"},
	{"text":"CHRISTY'S","phonemes":"K R IH1 - S T IY0 Z"},
	{"text":"CHRISWELL","phonemes":"K R IH1 - S W EH2 L"},
	{"text":"CHROBAK","phonemes":"K R OW1 - B AH0 K"},
	{"text":"CHROMAKALIM","phonemes":"CH R OW2 - M AH0 - K AA2 - L IY1 M"},
	{"text":"CHROMALLOY","phonemes":"K R OW0 - M AE1 - L OY0"},
	{"text":"CHROMATOGRAM","phonemes":"K R OW0 - M AE1 - T AH0 - G R AE0 M"},
	{"text":"CHROMATOGRAMS","phonemes":"K R OW0 - M AE1 - T AH0 - G R AE0 M Z"},
	{"text":"CHROMATOGRAPHY","phonemes":"K R OW0 - M AH0 - T AA1 - G R AH0 - F IY0"},
	{"text":"CHROME","phonemes":"K R OW1 M"},
	{"text":"CHROMINANCE","phonemes":"K R OW1 - M AH0 - N AH0 N S"},
	{"text":"CHROMIUM","phonemes":"K R OW1 - M IY0 - AH0 M"},
	{"text":"CHROMOSOME","phonemes":"K R OW1 - M AH0 - S OW2 M"},
	{"text":"CHROMOSOME(2)","phonemes":"K R OW1 - M AH0 - Z OW2 M"},
	{"text":"CHROMOSOMES","phonemes":"K R OW1 - M AH0 - Z OW2 M Z"},
	{"text":"CHROMOSOMES(2)","phonemes":"K R OW1 - M AH0 - S OW2 M Z"},
	{"text":"CHRONAR","phonemes":"K R AA1 - N ER0"},
	{"text":"CHRONIC","phonemes":"K R AA1 - N IH0 K"},
	{"text":"CHRONICALLY","phonemes":"K R AA1 - N IH0 - K AH0 - L IY0"},
	{"text":"CHRONICALLY(2)","phonemes":"K R AA1 - N IH0 K - L IY0"},
	{"text":"CHRONICLE","phonemes":"K R AA1 - N IH0 - K AH0 L"},
	{"text":"CHRONICLE'S","phonemes":"K R AA1 - N IH0 - K AH0 L Z"},
	{"text":"CHRONICLE(2)","phonemes":"K R AA1 - N IH0 - K AH0 L"},
	{"text":"CHRONICLED","phonemes":"K R AA1 - N IH0 - K AH0 L D"},
	{"text":"CHRONICLER","phonemes":"K R AA1 - N IH0 - K L ER0"},
	{"text":"CHRONICLERS","phonemes":"K R AA1 - N IH0 - K L ER0 Z"},
	{"text":"CHRONICLES","phonemes":"K R AA1 - N IH0 - K AH0 L Z"},
	{"text":"CHRONICLES(2)","phonemes":"K R AA1 - N IH0 - K AH0 L Z"},
	{"text":"CHRONICLING","phonemes":"K R AA1 - N IH0 - K L IH0 NG"},
	{"text":"CHRONIS","phonemes":"K R OW1 - N IH0 S"},
	{"text":"CHRONISTER","phonemes":"K R AA1 - N IH0 - S T ER0"},
	{"text":"CHRONOLOGICAL","phonemes":"K R AA2 - N AH0 - L AA1 - JH IH0 - K AH0 L"},
	{"text":"CHRONOLOGICALLY","phonemes":"K R AA2 - N AH0 - L AA1 - JH IH0 K - L IY0"},
	{"text":"CHRONOLOGIES","phonemes":"K R AH0 - N AA1 - L AH0 - JH IY0 Z"},
	{"text":"CHRONOLOGY","phonemes":"K R AH0 - N AA1 - L AH0 - JH IY0"},
	{"text":"CHRONOWITZ","phonemes":"K R AA1 - N AH0 - W IH0 T S"},
	{"text":"CHROSTOWSKI","phonemes":"K R AH0 S T - AO1 F S - K IY0"},
	{"text":"CHRUSCIEL","phonemes":"K R AH1 - S IY2 L"},
	{"text":"CHRYSANTHEMUM","phonemes":"K R IH0 - S AE1 N - TH AH0 - M AH0 M"},
	{"text":"CHRYSANTHEMUMS","phonemes":"K R IH0 - S AE1 N - TH AH0 - M AH0 M Z"},
	{"text":"CHRYSEIS","phonemes":"K R IH1 - S AH0 Z"},
	{"text":"CHRYSLER","phonemes":"K R AY1 S - L ER0"},
	{"text":"CHRYSLER'S","phonemes":"K R AY1 S - L ER0 Z"},
	{"text":"CHRYSLERS","phonemes":"K R AY1 S - L ER0 Z"},
	{"text":"CHRYST","phonemes":"CH R IH1 S T"},
	{"text":"CHRYSTAL","phonemes":"K R IH1 - S T AH0 L"},
	{"text":"CHRZAN","phonemes":"K ER1 - Z AE2 N"},
	{"text":"CHRZANOWSKI","phonemes":"K ER2 - Z AH0 N - AO1 F S - K IY0"},
	{"text":"CHSEING","phonemes":"CH EY1 NG"},
	{"text":"CHU","phonemes":"CH UW1"},
	{"text":"CHUA","phonemes":"K UW1 - AH0"},
	{"text":"CHUA(2)","phonemes":"K W AA1"},
	{"text":"CHUAH","phonemes":"CH UW1 - AA0"},
	{"text":"CHUAN","phonemes":"CH UW2 - AA1 N"},
	{"text":"CHUANG","phonemes":"CH AE1 NG"},
	{"text":"CHUANG(2)","phonemes":"CH W AA1 NG"},
	{"text":"CHUBA","phonemes":"CH UW1 - B AH0"},
	{"text":"CHUBAIS","phonemes":"CH UW2 - B AY1"},
	{"text":"CHUBB","phonemes":"CH AH1 B"},
	{"text":"CHUBB'S","phonemes":"CH AH1 B Z"},
	{"text":"CHUBBUCK","phonemes":"CH AH1 - B AH0 K"},
	{"text":"CHUBBY","phonemes":"CH AH1 - B IY0"},
	{"text":"CHUBU","phonemes":"CH UW1 - B UW0"},
	{"text":"CHUCK","phonemes":"CH AH1 K"},
	{"text":"CHUCK'S","phonemes":"CH AH1 K S"},
	{"text":"CHUCK-A-LUCK","phonemes":"CH AH1 - K AH0 - L AH1 K"},
	{"text":"CHUCKED","phonemes":"CH AH1 K T"},
	{"text":"CHUCKIE","phonemes":"CH AH1 - K IY0"},
	{"text":"CHUCKING","phonemes":"CH AH1 - K IH0 NG"},
	{"text":"CHUCKLE","phonemes":"CH AH1 - K AH0 L"},
	{"text":"CHUCKLED","phonemes":"CH AH1 - K AH0 L D"},
	{"text":"CHUCKLES","phonemes":"CH AH1 - K AH0 L Z"},
	{"text":"CHUCKLING","phonemes":"CH AH1 - K L IH0 NG"},
	{"text":"CHUDLER","phonemes":"CH AH1 D - L ER0"},
	{"text":"CHUDY","phonemes":"CH UW1 - D IY0"},
	{"text":"CHUDZIK","phonemes":"CH AH1 D - Z IH0 K"},
	{"text":"CHUDZINSKI","phonemes":"CH AH0 - JH IH1 N - S K IY0"},
	{"text":"CHUG","phonemes":"CH AH1 G"},
	{"text":"CHUGAI","phonemes":"CH UW0 - G AY1"},
	{"text":"CHUGGED","phonemes":"CH AH1 G D"},
	{"text":"CHUGGING","phonemes":"CH AH1 - G IH0 NG"},
	{"text":"CHUGOKU","phonemes":"CH UW0 - G OW1 - K UW2"},
	{"text":"CHUI","phonemes":"K UW1 - IH0"},
	{"text":"CHUJITSUYA","phonemes":"CH UW2 - JH IY0 T - S UW0 - Y AH0"},
	{"text":"CHUKCHI","phonemes":"CH UW1 K - CH IY0"},
	{"text":"CHUL","phonemes":"CH AH1 L"},
	{"text":"CHULA","phonemes":"CH UW1 - L AH0"},
	{"text":"CHUM","phonemes":"CH AH1 M"},
	{"text":"CHUMBLEY","phonemes":"CH AH1 M - B L IY0"},
	{"text":"CHUMLEY","phonemes":"CH AH1 M - L IY0"},
	{"text":"CHUMMY","phonemes":"CH AH1 - M IY0"},
	{"text":"CHUMNEY","phonemes":"CH AH1 M - N IY0"},
	{"text":"CHUMP","phonemes":"CH AH1 M P"},
	{"text":"CHUMS","phonemes":"CH AH1 M Z"},
	{"text":"CHUN","phonemes":"CH AH1 N"},
	{"text":"CHUN'S","phonemes":"CH AH1 N Z"},
	{"text":"CHUNG","phonemes":"CH AH1 NG"},
	{"text":"CHUNG'S","phonemes":"CH AH1 NG Z"},
	{"text":"CHUNK","phonemes":"CH AH1 NG K"},
	{"text":"CHUNKS","phonemes":"CH AH1 NG K S"},
	{"text":"CHUNKY","phonemes":"CH AH1 NG - K IY0"},
	{"text":"CHUNN","phonemes":"CH AH1 N"},
	{"text":"CHUNNEL","phonemes":"CH AH1 - N AH0 L"},
	{"text":"CHUPP","phonemes":"CH AH1 P"},
	{"text":"CHURA","phonemes":"CH UH1 - R AH0"},
	{"text":"CHURCH","phonemes":"CH ER1 CH"},
	{"text":"CHURCH'S","phonemes":"CH ER1 - CH AH0 Z"},
	{"text":"CHURCHES","phonemes":"CH ER1 - CH AH0 Z"},
	{"text":"CHURCHES'","phonemes":"CH ER1 - CH IH0 Z"},
	{"text":"CHURCHES(2)","phonemes":"CH ER1 - CH IH0 Z"},
	{"text":"CHURCHGOER","phonemes":"CH ER1 CH - G OW2 - ER0"},
	{"text":"CHURCHGOERS","phonemes":"CH ER1 CH - G OW2 - ER0 Z"},
	{"text":"CHURCHGOING","phonemes":"CH ER1 CH - G OW2 - IH0 NG"},
	{"text":"CHURCHILL","phonemes":"CH ER1 - CH IH0 L"},
	{"text":"CHURCHILL'S","phonemes":"CH ER1 - CH IH0 L Z"},
	{"text":"CHURCHILL'S(2)","phonemes":"CH ER1 CH - HH IH0 L Z"},
	{"text":"CHURCHILL(2)","phonemes":"CH ER1 CH - HH IH0 L"},
	{"text":"CHURCHMAN","phonemes":"CH ER1 CH - M AH0 N"},
	{"text":"CHURCHMEN","phonemes":"CH ER1 CH - M AH0 N"},
	{"text":"CHURCHWELL","phonemes":"CH ER1 CH - W EH2 L"},
	{"text":"CHURCHYARD","phonemes":"CH ER1 CH - Y AA2 R D"},
	{"text":"CHURILLA","phonemes":"CH ER0 - IH1 - L AH0"},
	{"text":"CHURKIN","phonemes":"CH ER1 - K AH0 N"},
	{"text":"CHURKIN'S","phonemes":"CH ER1 - K AH0 N Z"},
	{"text":"CHURLISH","phonemes":"CH ER1 - L IH0 SH"},
	{"text":"CHURN","phonemes":"CH ER1 N"},
	{"text":"CHURNED","phonemes":"CH ER1 N D"},
	{"text":"CHURNING","phonemes":"CH ER1 - N IH0 NG"},
	{"text":"CHURNS","phonemes":"CH ER1 N Z"},
	{"text":"CHURRY","phonemes":"CH ER1 - IY0"},
	{"text":"CHUSE","phonemes":"CH Y UW1 Z"},
	{"text":"CHUSE(2)","phonemes":"CH UW1 Z"},
	{"text":"CHUSMIR","phonemes":"CH UH0 S - M IH1 R"},
	{"text":"CHUSTZ","phonemes":"CH AH1 S T S"},
	{"text":"CHUTE","phonemes":"SH UW1 T"},
	{"text":"CHUTES","phonemes":"SH UW1 T S"},
	{"text":"CHUTNEY","phonemes":"CH AH1 T - N IY0"},
	{"text":"CHUTZPAH","phonemes":"CH AH1 T - S P AA2"},
	{"text":"CHUTZPAH(2)","phonemes":"HH UH1 T - S P AA2"},
	{"text":"CHYKATKA","phonemes":"CH IY0 - K AA1 T - K AH0"},
	{"text":"CHYNOWETH","phonemes":"CH IH1 - N AW0 - EH0 TH"},
	{"text":"CHYRON","phonemes":"CH AY1 - R AH0 N"},
	{"text":"CHYRON'S","phonemes":"CH AY1 - R AH0 N Z"},
	{"text":"CIA","phonemes":"S IY1 - AH0"},
	{"text":"CIACCIA","phonemes":"CH IY0 - AH0 - CH IY1 - AH0"},
	{"text":"CIACCIA(2)","phonemes":"S IY0 - AH0 - S IY1 - AH0"},
	{"text":"CIACCIO","phonemes":"CH AO1 - CH IY0 - OW0"},
	{"text":"CIAMPA","phonemes":"CH AO1 M - P AH0"},
	{"text":"CIAMPI","phonemes":"CH AO1 M - P IY0"},
	{"text":"CIAN","phonemes":"SH IY1 N"},
	{"text":"CIANCI","phonemes":"CH AO1 N - CH IY0"},
	{"text":"CIANCIO","phonemes":"CH AO1 N - CH IY0 - OW0"},
	{"text":"CIANCIOLA","phonemes":"CH AO1 N - CH OW0 - L AH0"},
	{"text":"CIANCIOLO","phonemes":"CH AO1 N - CH OW0 - L OW0"},
	{"text":"CIANCIULLI","phonemes":"CH AO1 N - CH UW0 - L IY0"},
	{"text":"CIANI","phonemes":"CH AO1 - N IY0"},
	{"text":"CIANO","phonemes":"CH IY0 - AA1 - N OW0"},
	{"text":"CIAOBELLA","phonemes":"CH AW2 - B EH1 - L AH0"},
	{"text":"CIARAMELLA","phonemes":"CH ER0 - AA0 - M EH1 - L AH0"},
	{"text":"CIARAMITARO","phonemes":"CH ER1 - AA0 - M IY0 - T AA0 - R OW0"},
	{"text":"CIARAVINO","phonemes":"CH ER0 - AA0 - V IY1 - N OW0"},
	{"text":"CIARDI","phonemes":"CH ER1 - D IY0"},
	{"text":"CIARLO","phonemes":"CH ER1 - L OW0"},
	{"text":"CIAVARELLA","phonemes":"CH AH0 - V AA0 - R EH1 - L AH0"},
	{"text":"CIBA","phonemes":"S IY1 - B AH0"},
	{"text":"CIBA'S","phonemes":"S IY1 - B AH0 Z"},
	{"text":"CIBA'S(2)","phonemes":"S AY1 - B AH0 Z"},
	{"text":"CIBA(2)","phonemes":"S AY1 - B AH0"},
	{"text":"CIBOROWSKI","phonemes":"CH IH0 - B ER0 - AO1 F S - K IY0"},
	{"text":"CIBRO","phonemes":"S IH1 - B R OW0"},
	{"text":"CIBULA","phonemes":"CH IY0 - B UW1 - L AH0"},
	{"text":"CICADA","phonemes":"S AH0 - K EY1 - D AH0"},
	{"text":"CICADAS","phonemes":"S IH0 - K EY1 - D AH0 Z"},
	{"text":"CICALA","phonemes":"S IH0 - K AA1 - L AH0"},
	{"text":"CICALESE","phonemes":"CH IY0 - K AA0 - L EY1 - Z IY0"},
	{"text":"CICCARELLI","phonemes":"CH IY0 - K ER0 - EH1 - L IY0"},
	{"text":"CICCARELLO","phonemes":"CH IY0 - K ER0 - EH1 - L OW0"},
	{"text":"CICCARONE","phonemes":"S IH1 - K ER0 - OW2 N"},
	{"text":"CICCO","phonemes":"S IH1 - K OW0"},
	{"text":"CICCONE","phonemes":"CH IY0 - K OW1 - N IY0"},
	{"text":"CICELY","phonemes":"S IH1 - S AH0 - L IY0"},
	{"text":"CICERO","phonemes":"S IH1 - S ER0 - OW2"},
	{"text":"CICERONE","phonemes":"S IH1 - S ER0 - OW2 N"},
	{"text":"CICHOCKI","phonemes":"S IH0 - CH AA1 - K IY0"},
	{"text":"CICHON","phonemes":"S IH1 - CH AH0 N"},
	{"text":"CICHOWSKI","phonemes":"CH IH0 - HH AO1 F S - K IY0"},
	{"text":"CICHY","phonemes":"S IH1 - CH IY0"},
	{"text":"CICILY","phonemes":"CH IH1 - CH AH0 - L IY0"},
	{"text":"CICIO","phonemes":"S IH1 - S IY0 - OW0"},
	{"text":"CICIPPIO","phonemes":"S IH0 - S IH1 - P IY0 - OW0"},
	{"text":"CID","phonemes":"S IH1 D"},
	{"text":"CIDER","phonemes":"S AY1 - D ER0"},
	{"text":"CIE","phonemes":"S IY1"},
	{"text":"CIE(2)","phonemes":"S IY1 - AY1 - IY1"},
	{"text":"CIEL","phonemes":"S IY1 L"},
	{"text":"CIERA","phonemes":"S IY1 - R AH0"},
	{"text":"CIERI","phonemes":"S IY1 - R IY0"},
	{"text":"CIESIELSKI","phonemes":"CH EH0 - S IY1 L S - K IY0"},
	{"text":"CIESLA","phonemes":"CH EH1 S - L AH0"},
	{"text":"CIESLAK","phonemes":"CH EH1 S - L AH0 K"},
	{"text":"CIESLEWICZ","phonemes":"CH EH1 S - L IH0 - V IH0 CH"},
	{"text":"CIESLIK","phonemes":"CH EH1 S - L IH0 K"},
	{"text":"CIESLINSKI","phonemes":"CH EH0 S - L IH1 N - S K IY0"},
	{"text":"CIFELLI","phonemes":"S IH0 - F EH1 - L IY0"},
	{"text":"CIFRA","phonemes":"S IH1 - F R AH0"},
	{"text":"CIFUENTES","phonemes":"S IY0 F - W EH1 N - T EH0 S"},
	{"text":"CIGA","phonemes":"S IY1 - G AH0"},
	{"text":"CIGAR","phonemes":"S IH0 - G AA1 R"},
	{"text":"CIGARETTE","phonemes":"S IH2 - G ER0 - EH1 T"},
	{"text":"CIGARETTE'S","phonemes":"S IH2 - G ER0 - EH1 T S"},
	{"text":"CIGARETTES","phonemes":"S IH2 - G ER0 - EH1 T S"},
	{"text":"CIGARS","phonemes":"S IH0 - G AA1 R Z"},
	{"text":"CIGNA","phonemes":"S IH1 G - N AH0"},
	{"text":"CIGNA'S","phonemes":"S IH1 G - N AH0 Z"},
	{"text":"CIHAK","phonemes":"S IH1 - HH AH0 K"},
	{"text":"CIHLAR","phonemes":"S IH1 - L ER0"},
	{"text":"CILAG","phonemes":"S IH1 - L AE0 G"},
	{"text":"CILANTRO","phonemes":"S IH0 - L AE1 N - T R OW0"},
	{"text":"CILCORP","phonemes":"S IH1 L - K AO0 R P"},
	{"text":"CILENTO","phonemes":"S IH0 - L EH1 N - T OW0"},
	{"text":"CILIATES","phonemes":"S IH1 - L IY0 - AH0 T S"},
	{"text":"CILIBERTO","phonemes":"CH IY0 - L IY0 - B EH1 R - T OW0"},
	{"text":"CILICIA","phonemes":"S IH0 - L IH1 - SH AH0"},
	{"text":"CILLER","phonemes":"S IH1 - L ER0"},
	{"text":"CILLEY","phonemes":"S IH1 - L IY0"},
	{"text":"CILLO","phonemes":"S IH1 - L OW0"},
	{"text":"CILLUFFO","phonemes":"S IH0 - L UW1 - F OW0"},
	{"text":"CILVA","phonemes":"S IH1 L - V AH0"},
	{"text":"CIMA","phonemes":"CH IY1 - M AH0"},
	{"text":"CIMAGLIA","phonemes":"S IH0 - M AE1 - G L IY0 - AH0"},
	{"text":"CIMARRON","phonemes":"S IH1 - M ER0 - AA2 N"},
	{"text":"CIMENTS","phonemes":"S IH0 - M EH1 N T S"},
	{"text":"CIMINERO","phonemes":"S IY2 - M IH0 - N EH1 - R OW0"},
	{"text":"CIMINI","phonemes":"CH IY0 - M IY1 - N IY0"},
	{"text":"CIMINO","phonemes":"CH IY0 - M IY1 - N OW0"},
	{"text":"CIMMINO","phonemes":"CH IY0 - M IY1 - N OW0"},
	{"text":"CIMO","phonemes":"CH IY1 - M OW0"},
	{"text":"CIMORELLI","phonemes":"CH IY0 - M AO0 - R EH1 - L IY0"},
	{"text":"CINA","phonemes":"CH IY1 - N AH0"},
	{"text":"CINCH","phonemes":"S IH1 N CH"},
	{"text":"CINCHED","phonemes":"S IH1 N CH T"},
	{"text":"CINCINNATI","phonemes":"S IH2 N - S AH0 - N AE1 - T IY0"},
	{"text":"CINCINNATI'S","phonemes":"S IH2 N - S IH0 - N AE1 - T IY0 Z"},
	{"text":"CINCO","phonemes":"S IH1 NG - K OW0"},
	{"text":"CINCOTTA","phonemes":"CH IY0 N - K OW1 - T AH0"},
	{"text":"CINDER","phonemes":"S IH1 N - D ER0"},
	{"text":"CINDERELLA","phonemes":"S IH2 N - D ER0 - EH1 - L AH0"},
	{"text":"CINDERS","phonemes":"S IH1 N - D ER0 Z"},
	{"text":"CINDIE","phonemes":"S AY1 N - D IY0"},
	{"text":"CINDRIC","phonemes":"S IH1 N - D R IH0 K"},
	{"text":"CINDY","phonemes":"S IH1 N - D IY0"},
	{"text":"CINDY'S","phonemes":"S IH1 N - D IY0 Z"},
	{"text":"CINELLI","phonemes":"S IH0 - N EH1 - L IY0"},
	{"text":"CINEMA","phonemes":"S IH1 - N AH0 - M AH0"},
	{"text":"CINEMA'S","phonemes":"S IH1 - N AH0 - M AH0 Z"},
	{"text":"CINEMARK","phonemes":"S IH1 - N AH0 - M AA2 K"},
	{"text":"CINEMAS","phonemes":"S IH1 - N AH0 - M AH0 Z"},
	{"text":"CINEMATIC","phonemes":"S IH2 - N AH0 - M AE1 - T IH0 K"},
	{"text":"CINEMATOGRAPHER","phonemes":"S IH2 - N IH0 - M AH0 - T AA1 - G R AH0 - F ER0"},
	{"text":"CINEMATOGRAPHY","phonemes":"S IH2 - N IH0 - M AH0 - T AA1 - G R AH0 - F IY0"},
	{"text":"CINEMAX","phonemes":"S IH1 - N AH0 - M AE0 K S"},
	{"text":"CINEPLEX","phonemes":"S IH1 - N AH0 - P L EH2 K S"},
	{"text":"CINEPLEX'S","phonemes":"S IH1 - N AH0 - P L EH2 K - S IH0 Z"},
	{"text":"CINERGY","phonemes":"S IH1 - N ER0 - JH IY0"},
	{"text":"CINI","phonemes":"CH IY1 - N IY0"},
	{"text":"CINNABAR","phonemes":"S IH1 - N AH0 - B AA2 R"},
	{"text":"CINNABON","phonemes":"S IH1 - N AH0 - B AO2 N"},
	{"text":"CINNAMINSON","phonemes":"S IH1 - N AH0 - M IH0 N - S AH0 N"},
	{"text":"CINNAMON","phonemes":"S IH1 - N AH0 - M AH0 N"},
	{"text":"CINNAMONSON","phonemes":"S IH1 - N AH0 - M AH0 N - S AH0 N"},
	{"text":"CINO","phonemes":"CH IY1 - N OW0"},
	{"text":"CINQ","phonemes":"S IH1 NG K"},
	{"text":"CINQUE","phonemes":"S IH1 NG K"},
	{"text":"CINQUEMANI","phonemes":"CH IY0 N - K W EH0 - M AA1 - N IY0"},
	{"text":"CINRAM","phonemes":"S IH1 N - R AE0 M"},
	{"text":"CINTHIE","phonemes":"S IH1 N - TH IY0"},
	{"text":"CINTRON","phonemes":"S IH1 N - T R AH0 N"},
	{"text":"CIOCCA","phonemes":"CH OW1 - K AH0"},
	{"text":"CIOFFI","phonemes":"CH IY0 - OW1 - F IY0"},
	{"text":"CIOLEK","phonemes":"CH IY0 - OW1 - L EH0 K"},
	{"text":"CIOLINO","phonemes":"CH OW0 - L IY1 - N OW0"},
	{"text":"CIOTTI","phonemes":"CH OW1 - T IY0"},
	{"text":"CIPHER","phonemes":"S AY1 - F ER0"},
	{"text":"CIPOLLA","phonemes":"S IH0 - P AA1 - L AH0"},
	{"text":"CIPOLLONE","phonemes":"S IH2 - P AH0 - L OW1 N"},
	{"text":"CIPOLLONE(2)","phonemes":"S IH2 - P AH0 - L OW1 - N IY0"},
	{"text":"CIPRI","phonemes":"S IH1 - P R IY0"},
	{"text":"CIPRIANI","phonemes":"CH IY0 - P R IY0 - AA1 - N IY0"},
	{"text":"CIPRIANO","phonemes":"CH IY0 - P R IY0 - AA1 - N OW0"},
	{"text":"CIRA","phonemes":"S ER1 - AH0"},
	{"text":"CIRAULO","phonemes":"S ER0 - AO1 - L OW0"},
	{"text":"CIRCA","phonemes":"S ER1 - K AH0"},
	{"text":"CIRCADIAN","phonemes":"S ER0 - K EY1 - D IY0 - AH0 N"},
	{"text":"CIRCLE","phonemes":"S ER1 - K AH0 L"},
	{"text":"CIRCLE'S","phonemes":"S ER1 - K AH0 L Z"},
	{"text":"CIRCLED","phonemes":"S ER1 - K AH0 L D"},
	{"text":"CIRCLES","phonemes":"S ER1 - K AH0 L Z"},
	{"text":"CIRCLING","phonemes":"S ER1 - K AH0 L - IH0 NG"},
	{"text":"CIRCLING(2)","phonemes":"S ER1 - K L IH0 NG"},
	{"text":"CIRCON","phonemes":"S ER1 - K AA0 N"},
	{"text":"CIRCUIT","phonemes":"S ER1 - K AH0 T"},
	{"text":"CIRCUIT'S","phonemes":"S ER1 - K AH0 T S"},
	{"text":"CIRCUITED","phonemes":"S ER1 - K AH0 - T IH0 D"},
	{"text":"CIRCUITOUS","phonemes":"S ER0 - K Y UW1 - IH0 - T AH0 S"},
	{"text":"CIRCUITRY","phonemes":"S ER1 - K AH0 - T R IY0"},
	{"text":"CIRCUITS","phonemes":"S ER1 - K AH0 T S"},
	{"text":"CIRCULAR","phonemes":"S ER1 - K Y AH0 - L ER0"},
	{"text":"CIRCULARLY","phonemes":"S ER1 - K Y AH0 - L ER0 - L IY0"},
	{"text":"CIRCULARS","phonemes":"S ER1 - K Y AH0 - L ER0 Z"},
	{"text":"CIRCULATE","phonemes":"S ER1 - K Y AH0 - L EY2 T"},
	{"text":"CIRCULATED","phonemes":"S ER1 - K Y AH0 - L EY2 - T AH0 D"},
	{"text":"CIRCULATED(2)","phonemes":"S ER1 - K Y AH0 - L EY2 - T IH0 D"},
	{"text":"CIRCULATES","phonemes":"S ER1 - K Y AH0 - L EY2 T S"},
	{"text":"CIRCULATING","phonemes":"S ER1 - K Y AH0 - L EY2 - T IH0 NG"},
	{"text":"CIRCULATION","phonemes":"S ER1 - K Y AH0 - L EY2 - SH AH0 N"},
	{"text":"CIRCULATIONS","phonemes":"S ER2 - K Y AH0 - L EY1 - SH AH0 N Z"},
	{"text":"CIRCULATORY","phonemes":"S ER1 - K Y AH0 - L AH0 - T AO2 - R IY0"},
	{"text":"CIRCUMCISE","phonemes":"S ER1 - K AH0 M - S AY2 Z"},
	{"text":"CIRCUMCISED","phonemes":"S ER1 - K AH0 M - S AY2 Z D"},
	{"text":"CIRCUMCISION","phonemes":"S ER2 - K AH0 M - S IH1 - ZH AH0 N"},
	{"text":"CIRCUMFERENCE","phonemes":"S ER0 - K AH1 M - F R AH0 N S"},
	{"text":"CIRCUMSCRIBE","phonemes":"S ER2 - K AH0 M - S K R AY1 B"},
	{"text":"CIRCUMSCRIBED","phonemes":"S ER2 - K AH0 M - S K R AY1 B D"},
	{"text":"CIRCUMSPECT","phonemes":"S ER1 - K AH0 M - S P EH2 K T"},
	{"text":"CIRCUMSPECTION","phonemes":"S ER2 - K AH0 M - S P EH1 K - SH AH0 N"},
	{"text":"CIRCUMSTANCE","phonemes":"S ER1 - K AH0 M - S T AE2 N S"},
	{"text":"CIRCUMSTANCES","phonemes":"S ER1 - K AH0 M - S T AE2 N - S AH0 Z"},
	{"text":"CIRCUMSTANCES(2)","phonemes":"S ER1 - K AH0 M - S T AE2 N - S IH0 Z"},
	{"text":"CIRCUMSTANTIAL","phonemes":"S ER2 - K AH0 M - S T AE1 N - CH AH0 L"},
	{"text":"CIRCUMSTANTIAL(2)","phonemes":"S ER2 - K AH0 M - S T AE1 N - SH AH0 L"},
	{"text":"CIRCUMSTANTIALLY","phonemes":"S ER2 - K AH0 M - S T AE1 N - CH AH0 - L IY0"},
	{"text":"CIRCUMSTANTIALLY(2)","phonemes":"S ER2 - K AH0 M - S T AE1 N - SH AH0 - L IY0"},
	{"text":"CIRCUMVENE","phonemes":"S ER2 - K AH0 M - V IY1 N"},
	{"text":"CIRCUMVENT","phonemes":"S ER2 - K AH0 M - V EH1 N T"},
	{"text":"CIRCUMVENTED","phonemes":"S ER2 - K AH0 M - V EH1 N - T IH0 D"},
	{"text":"CIRCUMVENTING","phonemes":"S ER2 - K AH0 M - V EH1 N - T IH0 NG"},
	{"text":"CIRCUMVENTION","phonemes":"S ER2 - K AH0 M - V EH1 N - CH AH0 N"},
	{"text":"CIRCUMVENTS","phonemes":"S ER2 - K AH0 M - V EH1 N T S"},
	{"text":"CIRCUS","phonemes":"S ER1 - K AH0 S"},
	{"text":"CIRCUS'S","phonemes":"S ER1 - K AH0 - S IH0 Z"},
	{"text":"CIRCUSES","phonemes":"S ER1 - K AH0 - S AH0 Z"},
	{"text":"CIRELLI","phonemes":"S IH0 - R EH1 - L IY0"},
	{"text":"CIRESI","phonemes":"S ER0 - EH1 - S IY0"},
	{"text":"CIRIACO","phonemes":"S IH2 - R IY0 - AA1 - K OW0"},
	{"text":"CIRIELLO","phonemes":"S ER0 - IY0 - EH1 - L OW0"},
	{"text":"CIRIGLIANO","phonemes":"S ER0 - IY0 - G L IY0 - AA1 - N OW0"},
	{"text":"CIRILLO","phonemes":"S IH0 - R IH1 - L OW0"},
	{"text":"CIRINCIONE","phonemes":"S ER0 - IY0 N - CH OW1 - N IY0"},
	{"text":"CIRINO","phonemes":"S ER0 - IY1 - N OW0"},
	{"text":"CIRKIN","phonemes":"S ER1 - K IH0 N"},
	{"text":"CIRONE","phonemes":"S IH0 - R OW1 N"},
	{"text":"CIROS","phonemes":"S IH1 - R OW2 Z"},
	{"text":"CIRQUE","phonemes":"S ER1 K"},
	{"text":"CIRRHOSIS","phonemes":"S ER0 - OW1 - S AH0 S"},
	{"text":"CIRRINCIONE","phonemes":"S ER0 - R IY0 N - CH OW1 - N IY0"},
	{"text":"CIRRUS","phonemes":"S IH1 - R AH0 S"},
	{"text":"CISAR","phonemes":"S IH0 - S AA1 R"},
	{"text":"CISCO","phonemes":"S IH1 - S K OW0"},
	{"text":"CISCO'S","phonemes":"S IH1 - S K OW0 Z"},
	{"text":"CISEK","phonemes":"CH IH1 - S EH0 K"},
	{"text":"CISEWSKI","phonemes":"CH IH0 - S EH1 F S - K IY0"},
	{"text":"CISKEI","phonemes":"S IH0 - S K EY1"},
	{"text":"CISLER","phonemes":"S IH1 - S AH0 - L ER0"},
	{"text":"CISLER(2)","phonemes":"S IH1 S - L ER0"},
	{"text":"CISLO","phonemes":"CH IY1 S - L OW0"},
	{"text":"CISNEROS","phonemes":"S IH0 S - N EH1 - R OW0 S"},
	{"text":"CISNEY","phonemes":"S IH1 Z - N IY0"},
	{"text":"CISSELL","phonemes":"S IH1 - S AH0 L"},
	{"text":"CISSIE","phonemes":"S IH1 - S IY0"},
	{"text":"CISSNA","phonemes":"S IH1 S - N AH0"},
	{"text":"CIST","phonemes":"S IH1 S T"},
	{"text":"CISTERCIAN","phonemes":"S IH0 - S T ER1 - SH AH0 N"},
	{"text":"CISTERN","phonemes":"S IH1 - S T ER0 N"},
	{"text":"CISTERNS","phonemes":"S IH1 - S T ER0 N Z"},
	{"text":"CISZEK","phonemes":"CH IH1 - SH EH0 K"},
	{"text":"CISZEWSKI","phonemes":"CH IH0 - SH EH1 F S - K IY0"},
	{"text":"CITADEL","phonemes":"S IH1 - T AH0 - D EH2 L"},
	{"text":"CITADEL'S","phonemes":"S IH1 - T AH0 - D EH2 L Z"},
	{"text":"CITATION","phonemes":"S AY0 - T EY1 - SH AH0 N"},
	{"text":"CITATIONS","phonemes":"S AY0 - T EY1 - SH AH0 N Z"},
	{"text":"CITE","phonemes":"S AY1 T"},
	{"text":"CITED","phonemes":"S AY1 - T AH0 D"},
	{"text":"CITED(2)","phonemes":"S AY1 - T IH0 D"},
	{"text":"CITES","phonemes":"S AY1 T S"},
	{"text":"CITGO","phonemes":"S IH1 T - G OW0"},
	{"text":"CITI","phonemes":"S IH1 - T IY0"},
	{"text":"CITIBANK","phonemes":"S IH1 - T IY0 - B AE2 NG K"},
	{"text":"CITIBANK'S","phonemes":"S IH1 - T IY0 - B AE2 NG K S"},
	{"text":"CITIC","phonemes":"S IH1 - T IH0 K"},
	{"text":"CITICORP","phonemes":"S IH1 - T IY0 - K AO2 R P"},
	{"text":"CITICORP'S","phonemes":"S IH1 - T IY0 - K AO2 R P S"},
	{"text":"CITICORPS","phonemes":"S IH1 - T IY0 - K AO2 R P S"},
	{"text":"CITICORPS'","phonemes":"S IH1 - T IY0 - K AO2 R P S"},
	{"text":"CITIES","phonemes":"S IH1 - T IY0 Z"},
	{"text":"CITIES'","phonemes":"S IH1 - T IY0 Z"},
	{"text":"CITING","phonemes":"S AY1 - T IH0 NG"},
	{"text":"CITISTEEL","phonemes":"S IH1 - T IY0 - S T IY2 L"},
	{"text":"CITIZEN","phonemes":"S IH1 - T AH0 - Z AH0 N"},
	{"text":"CITIZEN'S","phonemes":"S IH1 - T AH0 - Z AH0 N Z"},
	{"text":"CITIZEN(2)","phonemes":"S IH1 - T IH0 - Z AH0 N"},
	{"text":"CITIZENRY","phonemes":"S IH1 - T IH0 - Z AH0 N - R IY0"},
	{"text":"CITIZENS","phonemes":"S IH1 - T AH0 - Z AH0 N Z"},
	{"text":"CITIZENS'","phonemes":"S IH1 - T IH0 - Z AH0 N Z"},
	{"text":"CITIZENS(2)","phonemes":"S IH1 - T IH0 - Z AH0 N Z"},
	{"text":"CITIZENSHIP","phonemes":"S IH1 - T IH0 - Z AH0 N - SH IH2 P"},
	{"text":"CITRANO","phonemes":"CH IY0 - T R AA1 - N OW0"},
	{"text":"CITRIC","phonemes":"S IH1 - T R IH0 K"},
	{"text":"CITRIN","phonemes":"S IH1 - T R IH0 N"},
	{"text":"CITRINE","phonemes":"S IH2 - T R IY1 N"},
	{"text":"CITRO","phonemes":"S IH1 - T R OW0"},
	{"text":"CITROEN","phonemes":"S IH1 - T R OW0 N"},
	{"text":"CITRON","phonemes":"S IH1 - T R AH0 N"},
	{"text":"CITRON'S","phonemes":"S IH1 - T R AH0 N Z"},
	{"text":"CITRON'S(2)","phonemes":"S IH1 - T R AA0 N Z"},
	{"text":"CITRON(2)","phonemes":"S IH1 - T R AH0 N Z"},
	{"text":"CITRONELLA","phonemes":"S IH2 - T R AA0 - N EH1 - L AH0"},
	{"text":"CITROSUCO","phonemes":"S IH2 - T R AH0 - S UW1 - K OW0"},
	{"text":"CITRUCEL","phonemes":"S IH1 - T R AH0 - S EH2 L"},
	{"text":"CITRUCEL'S","phonemes":"S IH1 - T R AH0 - S EH2 L Z"},
	{"text":"CITRUS","phonemes":"S IH1 - T R AH0 S"},
	{"text":"CITRUS'S","phonemes":"S IH1 - T R AH0 - S AH0 Z"},
	{"text":"CITRUS'S(2)","phonemes":"S IH1 - T R AH0 - S IH0 Z"},
	{"text":"CITTADINO","phonemes":"CH IY0 - T AA0 - D IY1 - N OW0"},
	{"text":"CITY","phonemes":"S IH1 - T IY0"},
	{"text":"CITY'S","phonemes":"S IH1 - T IY0 Z"},
	{"text":"CITYFED","phonemes":"S IH1 - T IY0 - F EH2 D"},
	{"text":"CITYPLACE","phonemes":"S IH1 - T IY0 - P L EY2 S"},
	{"text":"CITYSIDE","phonemes":"S IH1 - T IY0 - S AY2 D"},
	{"text":"CITYTRUST","phonemes":"S IH1 - T IY0 - T R AH2 S T"},
	{"text":"CITYWIDE","phonemes":"S IH1 - T IY0 - W AY2 D"},
	{"text":"CIUCCI","phonemes":"CH UW1 - CH IY0"},
	{"text":"CIUDAD","phonemes":"S IY2 - UW0 - D AE1 D"},
	{"text":"CIULLA","phonemes":"CH UW1 - L AH0"},
	{"text":"CIULLO","phonemes":"CH UW1 - L OW0"},
	{"text":"CIVET","phonemes":"S IH1 - V AH0 T"},
	{"text":"CIVIC","phonemes":"S IH1 - V IH0 K"},
	{"text":"CIVICS","phonemes":"S IH1 - V IH0 K S"},
	{"text":"CIVIL","phonemes":"S IH1 - V AH0 L"},
	{"text":"CIVILETTI","phonemes":"S IY2 - V IH0 - L EH1 - T IY0"},
	{"text":"CIVILIAN","phonemes":"S AH0 - V IH1 L - Y AH0 N"},
	{"text":"CIVILIANS","phonemes":"S AH0 - V IH1 L - Y AH0 N Z"},
	{"text":"CIVILITY","phonemes":"S AH0 - V IH1 - L AH0 - T IY0"},
	{"text":"CIVILIZATION","phonemes":"S IH2 - V AH0 - L IH0 - Z EY1 - SH AH0 N"},
	{"text":"CIVILIZATIONS","phonemes":"S IH2 - V AH0 - L IH0 - Z EY1 - SH AH0 N Z"},
	{"text":"CIVILIZE","phonemes":"S IH1 - V AH0 - L AY2 Z"},
	{"text":"CIVILIZED","phonemes":"S IH1 - V AH0 - L AY2 Z D"},
	{"text":"CIVILLY","phonemes":"S IH1 - V IH0 - L IY0"},
	{"text":"CIVITELLO","phonemes":"CH IY0 - V IY0 - T EH1 - L OW0"},
	{"text":"CIZEK","phonemes":"CH IH1 - Z EH0 K"},
	{"text":"CIZIK","phonemes":"S IY1 - Z IH0 K"},
	{"text":"CIZNEROS","phonemes":"S IH2 Z - N EH1 - R OW0 S"},
	{"text":"CLAAR","phonemes":"K L AA1 R"},
	{"text":"CLAASSEN","phonemes":"K L AA1 - S AH0 N"},
	{"text":"CLABAUGH","phonemes":"K L AE1 - B AO0"},
	{"text":"CLABIR","phonemes":"K L AE1 - B IH0 R"},
	{"text":"CLABO","phonemes":"K L AA1 - B OW0"},
	{"text":"CLABORN","phonemes":"K L AE1 - B ER0 N"},
	{"text":"CLABOUGH","phonemes":"K L AE1 - B AW0"},
	{"text":"CLACK","phonemes":"K L AE1 K"},
	{"text":"CLACKAMAS","phonemes":"K L AE1 - K AH0 - M AH0 S"},
	{"text":"CLAD","phonemes":"K L AE1 D"},
	{"text":"CLADDAGH","phonemes":"K L AE1 - D AH2"},
	{"text":"CLAES","phonemes":"K L EY1 Z"},
	{"text":"CLAEYS","phonemes":"K L EY1 Z"},
	{"text":"CLAFFEY","phonemes":"K L AE1 - F IY0"},
	{"text":"CLAFLIN","phonemes":"K L AE1 F - L IH0 N"},
	{"text":"CLAGETT","phonemes":"K L AE1 - JH IH0 T"},
	{"text":"CLAGG","phonemes":"K L AE1 G"},
	{"text":"CLAGGETT","phonemes":"K L AE1 - G IH0 T"},
	{"text":"CLAGUE","phonemes":"K L AA1 G"},
	{"text":"CLAIBORN","phonemes":"K L EY1 - B ER0 N"},
	{"text":"CLAIBORNE","phonemes":"K L EY1 - B ER0 N"},
	{"text":"CLAIBORNE'S","phonemes":"K L EY1 - B AO0 R N Z"},
	{"text":"CLAIBORNE'S(2)","phonemes":"K L EY1 - B ER0 N Z"},
	{"text":"CLAIM","phonemes":"K L EY1 M"},
	{"text":"CLAIMANT","phonemes":"K L EY1 - M AH0 N T"},
	{"text":"CLAIMANTS","phonemes":"K L EY1 - M AH0 N T S"},
	{"text":"CLAIMANTS'","phonemes":"K L EY1 - M AH0 N T S"},
	{"text":"CLAIMED","phonemes":"K L EY1 M D"},
	{"text":"CLAIMING","phonemes":"K L EY1 - M IH0 NG"},
	{"text":"CLAIMS","phonemes":"K L EY1 M Z"},
	{"text":"CLAIR","phonemes":"K L EH1 R"},
	{"text":"CLAIRE","phonemes":"K L EH1 R"},
	{"text":"CLAIRE'S","phonemes":"K L EH1 R Z"},
	{"text":"CLAIRMONT","phonemes":"K L EH1 R - M AH0 N T"},
	{"text":"CLAIROL","phonemes":"K L EH1 - R AA0 L"},
	{"text":"CLAIRSON","phonemes":"K L EH1 R - S AH0 N"},
	{"text":"CLAIRVOYANCE","phonemes":"K L EH0 R - V OY1 - AH0 N S"},
	{"text":"CLAIRVOYANT","phonemes":"K L EH0 R - V OY1 - AH0 N T"},
	{"text":"CLAM","phonemes":"K L AE1 M"},
	{"text":"CLAMBER","phonemes":"K L AE1 M - B ER0"},
	{"text":"CLAMBERED","phonemes":"K L AE1 M - B ER0 D"},
	{"text":"CLAMEN","phonemes":"K L EY1 - M AH0 N"},
	{"text":"CLAMMY","phonemes":"K L AE1 - M IY0"},
	{"text":"CLAMOR","phonemes":"K L AE1 - M ER0"},
	{"text":"CLAMORED","phonemes":"K L AE1 - M ER0 D"},
	{"text":"CLAMORING","phonemes":"K L AE1 - M ER0 - IH0 NG"},
	{"text":"CLAMP","phonemes":"K L AE1 M P"},
	{"text":"CLAMPDOWN","phonemes":"K L AE1 M P - D AW2 N"},
	{"text":"CLAMPED","phonemes":"K L AE1 M P T"},
	{"text":"CLAMPING","phonemes":"K L AE1 M - P IH0 NG"},
	{"text":"CLAMPITT","phonemes":"K L AH0 M - P IH1 T"},
	{"text":"CLAMPS","phonemes":"K L AE1 M P S"},
	{"text":"CLAMS","phonemes":"K L AE1 M Z"},
	{"text":"CLAMSHELL","phonemes":"K L AE1 M - SH EH2 L"},
	{"text":"CLAN","phonemes":"K L AE1 N"},
	{"text":"CLANCEY","phonemes":"K L AE1 N - S IY0"},
	{"text":"CLANCY","phonemes":"K L AE1 N - S IY0"},
	{"text":"CLANCY'S","phonemes":"K L AE1 N - S IY0 Z"},
	{"text":"CLANDESTINE","phonemes":"K L AE0 N - D EH1 - S T IH0 N"},
	{"text":"CLANDESTINELY","phonemes":"K L AE0 N - D EH1 - S T AH0 N - L IY0"},
	{"text":"CLANG","phonemes":"K L AE1 NG"},
	{"text":"CLANGING","phonemes":"K L AE1 - NG IH0 NG"},
	{"text":"CLANIN","phonemes":"K L AE1 - N IH0 N"},
	{"text":"CLANK","phonemes":"K L AE1 NG K"},
	{"text":"CLANKING","phonemes":"K L AE1 NG - K IH0 NG"},
	{"text":"CLANNISH","phonemes":"K L AE1 - N IH0 SH"},
	{"text":"CLANS","phonemes":"K L AE1 N Z"},
	{"text":"CLANTON","phonemes":"K L AE1 N - T AH0 N"},
	{"text":"CLAP","phonemes":"K L AE1 P"},
	{"text":"CLAPBOARD","phonemes":"K L AE1 P - B AO2 R D"},
	{"text":"CLAPBOARDS","phonemes":"K L AE1 P - B AO2 R D Z"},
	{"text":"CLAPHAM","phonemes":"K L AE1 - F AH0 M"},
	{"text":"CLAPMAN","phonemes":"K L AE1 P - M AH0 N"},
	{"text":"CLAPP","phonemes":"K L AE1 P"},
	{"text":"CLAPPED","phonemes":"K L AE1 P T"},
	{"text":"CLAPPER","phonemes":"K L AE1 - P ER0"},
	{"text":"CLAPPING","phonemes":"K L AE1 - P IH0 NG"},
	{"text":"CLAPS","phonemes":"K L AE1 P S"},
	{"text":"CLAPSADDLE","phonemes":"K L AE1 P - S AE2 - D AH0 L"},
	{"text":"CLAPTON","phonemes":"K L AE1 P - T AH0 N"},
	{"text":"CLAPTON'S","phonemes":"K L AE1 P - T AH0 N Z"},
	{"text":"CLAR","phonemes":"K L AA1 R"},
	{"text":"CLARA","phonemes":"K L AE1 - R AH0"},
	{"text":"CLARA(2)","phonemes":"K L EH1 - R AH0"},
	{"text":"CLARABELLE","phonemes":"K L AE1 - R AH0 - B AH0 L"},
	{"text":"CLARABELLE(2)","phonemes":"K L AE1 - R AH0 - B EH2 L"},
	{"text":"CLARAMAE","phonemes":"K L AA0 - R AA1 - M AY0"},
	{"text":"CLARAN","phonemes":"K L EH1 - R AH0 N"},
	{"text":"CLARCOR","phonemes":"K L AA1 R - K AO2 R"},
	{"text":"CLARDY","phonemes":"K L AA1 R - D IY0"},
	{"text":"CLARE","phonemes":"K L EH1 R"},
	{"text":"CLAREMONT","phonemes":"K L EH1 R - M AA2 N T"},
	{"text":"CLAREN","phonemes":"K L AE1 - R AH0 N"},
	{"text":"CLARENCE","phonemes":"K L EH1 - R AH0 N S"},
	{"text":"CLARENDON","phonemes":"K L EH1 - R AH0 N - D AH0 N"},
	{"text":"CLARESTA","phonemes":"K L AA0 - R EH1 - S T AH0"},
	{"text":"CLARETTE","phonemes":"K L ER0 - EH1 T"},
	{"text":"CLAREY","phonemes":"K L AE1 - R IY0"},
	{"text":"CLARIBEL","phonemes":"K L EH1 - R AH0 - B EH2 L"},
	{"text":"CLARICE","phonemes":"K L ER0 - IY1 S"},
	{"text":"CLARIDA","phonemes":"K L AA0 - R IY1 - D AH0"},
	{"text":"CLARIDGE","phonemes":"K L EH1 - R IH0 JH"},
	{"text":"CLARIDGES","phonemes":"K L EH1 - R IH0 - JH IH0 Z"},
	{"text":"CLARIFICATION","phonemes":"K L EH2 - R AH0 - F AH0 - K EY1 - SH AH0 N"},
	{"text":"CLARIFICATIONS","phonemes":"K L EH2 - R IH0 - F IH0 - K EY1 - SH AH0 N Z"},
	{"text":"CLARIFIED","phonemes":"K L EH1 - R AH0 - F AY2 D"},
	{"text":"CLARIFIES","phonemes":"K L EH1 - R AH0 - F AY2 Z"},
	{"text":"CLARIFY","phonemes":"K L EH1 - R AH0 - F AY2"},
	{"text":"CLARIFYING","phonemes":"K L EH1 - R AH0 - F AY2 - IH0 NG"},
	{"text":"CLARIMOND","phonemes":"K L AE1 - R IH0 - M AH0 N D"},
	{"text":"CLARINDA","phonemes":"K L ER0 - IH1 N - D AH0"},
	{"text":"CLARINE","phonemes":"K L EH1 - R IY0 N"},
	{"text":"CLARINET","phonemes":"K L EH2 - R AH0 - N EH1 T"},
	{"text":"CLARINETIST","phonemes":"K L EH2 - R AH0 - N EH1 - T IH0 S T"},
	{"text":"CLARINETISTS","phonemes":"K L EH2 - R AH0 - N EH1 - T IH0 S T S"},
	{"text":"CLARINETISTS(2)","phonemes":"K L EH2 - R AH0 - N EH1 - T IH0 S S"},
	{"text":"CLARINETISTS(3)","phonemes":"K L EH2 - R AH0 - N EH1 - T IH0 S"},
	{"text":"CLARINS","phonemes":"K L EH1 - R IH0 N Z"},
	{"text":"CLARION","phonemes":"K L EH1 - R IY0 - AH0 N"},
	{"text":"CLARIS","phonemes":"K L EH1 - R IH0 S"},
	{"text":"CLARISSA","phonemes":"K L ER0 - IH1 - S AH0"},
	{"text":"CLARISSE","phonemes":"K L AE1 - R IH0 S"},
	{"text":"CLARISSE(2)","phonemes":"K L AH0 - R IY1 S"},
	{"text":"CLARITA","phonemes":"K L AA0 - R IY1 - T AH0"},
	{"text":"CLARITIN","phonemes":"K L EH1 - R IH0 - T IH0 N"},
	{"text":"CLARITY","phonemes":"K L EH1 - R AH0 - T IY0"},
	{"text":"CLARITY(2)","phonemes":"K L EH1 - R IH0 - T IY0"},
	{"text":"CLARK","phonemes":"K L AA1 R K"},
	{"text":"CLARK'S","phonemes":"K L AA1 R K S"},
	{"text":"CLARKE","phonemes":"K L AA1 R K"},
	{"text":"CLARKE'S","phonemes":"K L AA1 R K S"},
	{"text":"CLARKEN","phonemes":"K L AA1 R - K EH0 N"},
	{"text":"CLARKIN","phonemes":"K L AA1 R - K IH0 N"},
	{"text":"CLARKS","phonemes":"K L AA1 R K S"},
	{"text":"CLARKSBURG","phonemes":"K L AA1 R K S - B ER0 G"},
	{"text":"CLARKSON","phonemes":"K L AA1 R K - S AH0 N"},
	{"text":"CLARKSTON","phonemes":"K L AA1 R K - S T AH0 N"},
	{"text":"CLARKSVILLE","phonemes":"K L AA1 R K S - V IH2 L"},
	{"text":"CLARO","phonemes":"K L AA1 - R OW0"},
	{"text":"CLAROSTAT","phonemes":"K L EH1 - R AH0 - S T AE2 T"},
	{"text":"CLARRIDGE","phonemes":"K L AE1 - R IH0 JH"},
	{"text":"CLARRISSE","phonemes":"K L AE1 - R IH0 S"},
	{"text":"CLARY","phonemes":"K L EH1 - R IY0"},
	{"text":"CLASBY","phonemes":"K L AE1 S - B IY0"},
	{"text":"CLASEN","phonemes":"K L EY1 - S AH0 N"},
	{"text":"CLASH","phonemes":"K L AE1 SH"},
	{"text":"CLASHED","phonemes":"K L AE1 SH T"},
	{"text":"CLASHES","phonemes":"K L AE1 - SH IH0 Z"},
	{"text":"CLASHING","phonemes":"K L AE1 - SH IH0 NG"},
	{"text":"CLASON","phonemes":"K L AE1 - S AH0 N"},
	{"text":"CLASP","phonemes":"K L AE1 S P"},
	{"text":"CLASPED","phonemes":"K L AE1 S P T"},
	{"text":"CLASS","phonemes":"K L AE1 S"},
	{"text":"CLASS'S","phonemes":"K L AE1 - S IH0 Z"},
	{"text":"CLASSACTION","phonemes":"K L AE1 - S AE1 K - SH AH0 N"},
	{"text":"CLASSED","phonemes":"K L AE1 S T"},
	{"text":"CLASSEN","phonemes":"K L AE1 - S AH0 N"},
	{"text":"CLASSES","phonemes":"K L AE1 - S AH0 Z"},
	{"text":"CLASSES(2)","phonemes":"K L AE1 - S IH0 Z"},
	{"text":"CLASSIC","phonemes":"K L AE1 - S IH0 K"},
	{"text":"CLASSICAL","phonemes":"K L AE1 - S IH0 - K AH0 L"},
	{"text":"CLASSICALLY","phonemes":"K L AE1 - S IH0 K - L IY0"},
	{"text":"CLASSICISM","phonemes":"K L AE1 - S IH0 - S IH2 - Z AH0 M"},
	{"text":"CLASSICIST","phonemes":"K L AE1 - S AH0 - S AH0 S T"},
	{"text":"CLASSICS","phonemes":"K L AE1 - S IH0 K S"},
	{"text":"CLASSIER","phonemes":"K L AE1 - S IY0 - ER0"},
	{"text":"CLASSIFIABLE","phonemes":"K L AE1 - S AH0 - F AY2 - AH0 - B AH0 L"},
	{"text":"CLASSIFICATION","phonemes":"K L AE2 - S AH0 - F AH0 - K EY1 - SH AH0 N"},
	{"text":"CLASSIFICATIONS","phonemes":"K L AE2 - S AH0 - F AH0 - K EY1 - SH AH0 N Z"},
	{"text":"CLASSIFIED","phonemes":"K L AE1 - S AH0 - F AY2 D"},
	{"text":"CLASSIFIES","phonemes":"K L AE1 - S AH0 - F AY2 Z"},
	{"text":"CLASSIFY","phonemes":"K L AE1 - S AH0 - F AY2"},
	{"text":"CLASSIFYING","phonemes":"K L AE1 - S AH0 - F AY2 - IH0 NG"},
	{"text":"CLASSING","phonemes":"K L AE1 - S IH0 NG"},
	{"text":"CLASSLESS","phonemes":"K L AE1 S - L AH0 S"},
	{"text":"CLASSMATE","phonemes":"K L AE1 S - M EY2 T"},
	{"text":"CLASSMATES","phonemes":"K L AE1 S - M EY2 T S"},
	{"text":"CLASSON","phonemes":"K L AE1 - S AH0 N"},
	{"text":"CLASSROOM","phonemes":"K L AE1 S - R UW2 M"},
	{"text":"CLASSROOMS","phonemes":"K L AE1 S - R UW2 M Z"},
	{"text":"CLASSY","phonemes":"K L AE1 - S IY0"},
	{"text":"CLATTER","phonemes":"K L AE1 - T ER0"},
	{"text":"CLAUD","phonemes":"K L AO1 D"},
	{"text":"CLAUDE","phonemes":"K L AO1 D"},
	{"text":"CLAUDET","phonemes":"K L AO0 - D EH1 T"},
	{"text":"CLAUDETTE","phonemes":"K L OW0 - D EH1 T"},
	{"text":"CLAUDIA","phonemes":"K L AO1 - D IY0 - AH0"},
	{"text":"CLAUDIAN","phonemes":"K L AO1 - D IY0 - AH0 N"},
	{"text":"CLAUDIE","phonemes":"K L AO1 - D IY0"},
	{"text":"CLAUDINA","phonemes":"K L AO1 - D IH0 - N AH0"},
	{"text":"CLAUDINA(2)","phonemes":"K L AO0 - D IY1 - N AH0"},
	{"text":"CLAUDINE","phonemes":"K L AO0 - D IY1 N"},
	{"text":"CLAUDIO","phonemes":"K L AO1 - D IY0 - OW2"},
	{"text":"CLAUDIUS","phonemes":"K L AO1 - D IY0 - AH0 S"},
	{"text":"CLAUDSON","phonemes":"K L AO1 D - S AH0 N"},
	{"text":"CLAUNCH","phonemes":"K L AO1 N CH"},
	{"text":"CLAUS","phonemes":"K L AO1 Z"},
	{"text":"CLAUS'","phonemes":"K L AO1 Z"},
	{"text":"CLAUSE","phonemes":"K L AO1 Z"},
	{"text":"CLAUSELL","phonemes":"K L AO1 - Z AH0 L"},
	{"text":"CLAUSEN","phonemes":"K L AW1 - S AH0 N"},
	{"text":"CLAUSER","phonemes":"K L AO1 - Z ER0"},
	{"text":"CLAUSES","phonemes":"K L AO1 - Z AH0 Z"},
	{"text":"CLAUSES(2)","phonemes":"K L AO1 - Z IH0 Z"},
	{"text":"CLAUSING","phonemes":"K L AO1 - Z IH0 NG"},
	{"text":"CLAUSON","phonemes":"K L AO1 - Z AH0 N"},
	{"text":"CLAUSS","phonemes":"K L AO1 S"},
	{"text":"CLAUSSEN","phonemes":"K L AO1 Z - S AH0 N"},
	{"text":"CLAUSTROPHOBIA","phonemes":"K L AO2 - S T R AH0 - F OW1 - B IY0 - AH0"},
	{"text":"CLAUSTROPHOBIC","phonemes":"K L AO2 - S T R AH0 - F OW1 - B IH0 K"},
	{"text":"CLAVETTE","phonemes":"K L AH0 - V EH1 T"},
	{"text":"CLAVICHORD","phonemes":"K L AE1 - V AH0 - K AO2 R D"},
	{"text":"CLAVICLE","phonemes":"K L AE1 - V AH0 - K AH0 L"},
	{"text":"CLAVICLE(2)","phonemes":"K L AE1 - V IH0 - K AH0 L"},
	{"text":"CLAVIN","phonemes":"K L AE1 - V IH0 N"},
	{"text":"CLAW","phonemes":"K L AO1"},
	{"text":"CLAWED","phonemes":"K L AO1 D"},
	{"text":"CLAWING","phonemes":"K L AO1 - IH0 NG"},
	{"text":"CLAWS","phonemes":"K L AO1 Z"},
	{"text":"CLAWSON","phonemes":"K L AO1 - S AH0 N"},
	{"text":"CLAXON","phonemes":"K L AE1 K - S AH0 N"},
	{"text":"CLAXTON","phonemes":"K L AE1 K - S T AH0 N"},
	{"text":"CLAY","phonemes":"K L EY1"},
	{"text":"CLAYBAUGH","phonemes":"K L EY1 - B AO2"},
	{"text":"CLAYBORN","phonemes":"K L EY1 - B ER0 N"},
	{"text":"CLAYBORNE","phonemes":"K L EY1 - B ER0 N"},
	{"text":"CLAYBOURNE","phonemes":"K L EY1 - B ER0 N"},
	{"text":"CLAYBROOK","phonemes":"K L EY1 - B R UH2 K"},
	{"text":"CLAYBROOKS","phonemes":"K L EY1 - B R UH2 K S"},
	{"text":"CLAYBURN","phonemes":"K L EY1 - B ER2 N"},
	{"text":"CLAYCOMB","phonemes":"K L EY1 - K AH0 M"},
	{"text":"CLAYEY","phonemes":"K L EY1 - IY0"},
	{"text":"CLAYMAN","phonemes":"K L EY1 - M AH0 N"},
	{"text":"CLAYMATION","phonemes":"K L EY1 - M EY2 - SH AH0 N"},
	{"text":"CLAYMONT","phonemes":"K L EY1 - M AA2 N T"},
	{"text":"CLAYMORE","phonemes":"K L EY1 - M AO2 R"},
	{"text":"CLAYPOOL","phonemes":"K L EY1 - P UW2 L"},
	{"text":"CLAYPOOLE","phonemes":"K L EY1 - P UW2 L"},
	{"text":"CLAYS","phonemes":"K L EY1 Z"},
	{"text":"CLAYSON","phonemes":"K L EY1 - Z AH0 N"},
	{"text":"CLAYTON","phonemes":"K L EY1 - T AH0 N"},
	{"text":"CLAYTON'S","phonemes":"K L EY1 - T AH0 N Z"},
	{"text":"CLAYTOR","phonemes":"K L EY1 - T ER0"},
	{"text":"CLAYWELL","phonemes":"K L EY1 - W EH2 L"},
	{"text":"CLEAH","phonemes":"K IY1 - AH0"},
	{"text":"CLEAN","phonemes":"K L IY1 N"},
	{"text":"CLEANED","phonemes":"K L IY1 N D"},
	{"text":"CLEANER","phonemes":"K L IY1 - N ER0"},
	{"text":"CLEANERS","phonemes":"K L IY1 - N ER0 Z"},
	{"text":"CLEANEST","phonemes":"K L IY1 - N AH0 S T"},
	{"text":"CLEANING","phonemes":"K L IY1 - N IH0 NG"},
	{"text":"CLEANLINESS","phonemes":"K L EH1 N - L IY0 - N IH0 S"},
	{"text":"CLEANLY","phonemes":"K L IY1 N - L IY0"},
	{"text":"CLEANNESS","phonemes":"K L IY1 - N N IH0 S"},
	{"text":"CLEANNESS(2)","phonemes":"K L IY1 - N IH0 S"},
	{"text":"CLEANS","phonemes":"K L IY1 N Z"},
	{"text":"CLEANSE","phonemes":"K L EH1 N Z"},
	{"text":"CLEANSED","phonemes":"K L EH1 N Z D"},
	{"text":"CLEANSER","phonemes":"K L EH1 N - Z ER0"},
	{"text":"CLEANSERS","phonemes":"K L EH1 N - Z ER0 Z"},
	{"text":"CLEANSING","phonemes":"K L EH1 N - Z IH0 NG"},
	{"text":"CLEANTHA","phonemes":"K L IY1 N - TH AH0"},
	{"text":"CLEANUP","phonemes":"K L IY1 N - AH2 P"},
	{"text":"CLEANUPS","phonemes":"K L IY1 N - AH2 P S"},
	{"text":"CLEAR","phonemes":"K L IH1 R"},
	{"text":"CLEARANCE","phonemes":"K L IH1 - R AH0 N S"},
	{"text":"CLEARANCES","phonemes":"K L IH1 - R AH0 N - S IH0 Z"},
	{"text":"CLEARCUT","phonemes":"K L IH1 R - K AH2 T"},
	{"text":"CLEARCUTS","phonemes":"K L IH1 R - K AH2 T S"},
	{"text":"CLEARCUTTING","phonemes":"K L IH1 R - K AH2 - T IH0 NG"},
	{"text":"CLEARED","phonemes":"K L IH1 R D"},
	{"text":"CLEARER","phonemes":"K L IH1 - R ER0"},
	{"text":"CLEAREST","phonemes":"K L IH1 - R IH0 S T"},
	{"text":"CLEARING","phonemes":"K L IH1 - R IH0 NG"},
	{"text":"CLEARINGHOUSE","phonemes":"K L IH1 - R IH0 NG - HH AW2 S"},
	{"text":"CLEARINGHOUSES","phonemes":"K L IY1 - R IH0 NG - HH AW2 - S IH0 Z"},
	{"text":"CLEARLY","phonemes":"K L IH1 R - L IY0"},
	{"text":"CLEARMAN","phonemes":"K L IH1 R - M AH0 N"},
	{"text":"CLEARS","phonemes":"K L IH1 R Z"},
	{"text":"CLEARWATER","phonemes":"K L IH1 R - W AO2 - T ER0"},
	{"text":"CLEARY","phonemes":"K L IH1 - R IY0"},
	{"text":"CLEAT","phonemes":"K L IY1 T"},
	{"text":"CLEATS","phonemes":"K L IY1 T S"},
	{"text":"CLEAVAGE","phonemes":"K L IY1 - V AH0 JH"},
	{"text":"CLEAVAGE(2)","phonemes":"K L IY1 - V IH0 JH"},
	{"text":"CLEAVE","phonemes":"K L IY1 V"},
	{"text":"CLEAVELAND","phonemes":"K L IY1 V - L AH0 N D"},
	{"text":"CLEAVENGER","phonemes":"K L IY1 - V IH0 N - JH ER0"},
	{"text":"CLEAVER","phonemes":"K L IY1 - V ER0"},
	{"text":"CLEAVES","phonemes":"K L IY1 V Z"},
	{"text":"CLECKLER","phonemes":"K L EH1 K - L ER0"},
	{"text":"CLECKLEY","phonemes":"K L EH1 K - L IY0"},
	{"text":"CLECKNER","phonemes":"K L EH1 K - N ER0"},
	{"text":"CLEEK","phonemes":"K L IY1 K"},
	{"text":"CLEERE","phonemes":"K L IH1 R"},
	{"text":"CLEESE","phonemes":"K L IY1 S"},
	{"text":"CLEETON","phonemes":"K L IY1 - T AH0 N"},
	{"text":"CLEF","phonemes":"K L EH1 F"},
	{"text":"CLEFT","phonemes":"K L EH1 F T"},
	{"text":"CLEGG","phonemes":"K L EH1 G"},
	{"text":"CLEGHORN","phonemes":"K L EH1 G - HH ER0 N"},
	{"text":"CLELAND","phonemes":"K L EH1 - L AH0 N D"},
	{"text":"CLELL","phonemes":"K L EH1 L"},
	{"text":"CLELLAND","phonemes":"K L EH1 - L AH0 N D"},
	{"text":"CLEM","phonemes":"K L EH1 M"},
	{"text":"CLEMANS","phonemes":"K L EH1 - M AH0 N Z"},
	{"text":"CLEMATIS","phonemes":"K L EH1 - M AH0 - T IH0 S"},
	{"text":"CLEMATIS(2)","phonemes":"K L AH0 - M AE1 - T IH0 S"},
	{"text":"CLEMEN","phonemes":"K L EH1 - M AH0 N"},
	{"text":"CLEMENCE","phonemes":"K L EH1 - M AH0 N S"},
	{"text":"CLEMENCY","phonemes":"K L EH1 - M AH0 N - S IY0"},
	{"text":"CLEMENS","phonemes":"K L EH1 - M AH0 N Z"},
	{"text":"CLEMENSEN","phonemes":"K L EH1 - M AH0 N - S AH0 N"},
	{"text":"CLEMENSON","phonemes":"K L EH1 - M IH0 N - S AH0 N"},
	{"text":"CLEMENT","phonemes":"K L EH1 - M AH0 N T"},
	{"text":"CLEMENTE","phonemes":"K L AH0 - M EH1 N - T EY0"},
	{"text":"CLEMENTI","phonemes":"K L EY0 - M EY1 N - T IY0"},
	{"text":"CLEMENTIA","phonemes":"K L EY0 - M EY1 N - SH AH0"},
	{"text":"CLEMENTINE","phonemes":"K L EH1 - M AH0 N - T AY2 N"},
	{"text":"CLEMENTS","phonemes":"K L EH1 - M AH0 N T S"},
	{"text":"CLEMENTSON","phonemes":"K L EH1 - M IH0 N T - S AH0 N"},
	{"text":"CLEMENTZ","phonemes":"K L EH1 - M IH0 N T S"},
	{"text":"CLEMMER","phonemes":"K L EH1 - M ER0"},
	{"text":"CLEMMIE","phonemes":"K L EH1 - M IY0"},
	{"text":"CLEMMONS","phonemes":"K L EH1 - M AH0 N Z"},
	{"text":"CLEMMY","phonemes":"K L EH1 - M IY0"},
	{"text":"CLEMO","phonemes":"K L EY1 - M OW0"},
	{"text":"CLEMONS","phonemes":"K L EH1 - M AH0 N Z"},
	{"text":"CLEMSON","phonemes":"K L EH1 M - S AH0 N"},
	{"text":"CLENCH","phonemes":"K L EH1 N CH"},
	{"text":"CLENCHED","phonemes":"K L EH1 N CH T"},
	{"text":"CLENCHER","phonemes":"K L EH1 N - CH ER0"},
	{"text":"CLENCHES","phonemes":"K L EH1 N - CH AH0 Z"},
	{"text":"CLENDANIEL","phonemes":"K L EH1 N - D AH0 - N IY2 L"},
	{"text":"CLENDENEN","phonemes":"K L EH1 N - D AH0 - N AH0 N"},
	{"text":"CLENDENIN","phonemes":"K L EH1 N - D IH0 - N IH0 N"},
	{"text":"CLENDENING","phonemes":"K L EH1 N - D AH0 - N IH0 NG"},
	{"text":"CLENDENNING","phonemes":"K L EH2 N - D EH1 - N IH0 NG"},
	{"text":"CLENNEY","phonemes":"K L EH1 - N IY0"},
	{"text":"CLENWAR","phonemes":"K L EH1 N - W ER0"},
	{"text":"CLEO","phonemes":"K L IY1 - OW0"},
	{"text":"CLEOPATRA","phonemes":"K L IY2 - AH0 - P AE1 - T R AH0"},
	{"text":"CLEOPATRA'S","phonemes":"K L IY2 - AH0 - P AE1 - T R AH0 Z"},
	{"text":"CLEPHANE","phonemes":"K L EH1 - F EY2 N"},
	{"text":"CLEPPER","phonemes":"K L EH1 - P ER0"},
	{"text":"CLERC","phonemes":"K L ER1 K"},
	{"text":"CLERCQ","phonemes":"K L ER1 K"},
	{"text":"CLERGY","phonemes":"K L ER1 - JH IY0"},
	{"text":"CLERGYMAN","phonemes":"K L ER1 - JH IY0 - M AH0 N"},
	{"text":"CLERGYMAN(2)","phonemes":"K L ER1 - JH IY0 - M AE2 N"},
	{"text":"CLERGYMEN","phonemes":"K L ER1 - JH IY0 - M IH0 N"},
	{"text":"CLERGYMEN(2)","phonemes":"K L ER1 - JH IY0 - M EH2 N"},
	{"text":"CLERIC","phonemes":"K L EH1 - R IH0 K"},
	{"text":"CLERICAL","phonemes":"K L EH1 - R AH0 - K AH0 L"},
	{"text":"CLERICAL(2)","phonemes":"K L EH1 - R IH0 - K AH0 L"},
	{"text":"CLERICS","phonemes":"K L EH1 - R IH0 K S"},
	{"text":"CLERISSA","phonemes":"K L ER0 - IY1 - S AH0"},
	{"text":"CLERK","phonemes":"K L ER1 K"},
	{"text":"CLERK'S","phonemes":"K L ER1 K S"},
	{"text":"CLERKIN","phonemes":"K L ER1 - K IH0 N"},
	{"text":"CLERKS","phonemes":"K L ER1 K S"},
	{"text":"CLERKS'","phonemes":"K L ER1 K S"},
	{"text":"CLERMONT","phonemes":"K L EH1 R - M AA2 N T"},
	{"text":"CLEVA","phonemes":"K L IY1 - V AH0"},
	{"text":"CLEVE","phonemes":"K L IY1 V"},
	{"text":"CLEVELAND","phonemes":"K L IY1 V - L AH0 N D"},
	{"text":"CLEVELAND'S","phonemes":"K L IY1 V - L AH0 N D Z"},
	{"text":"CLEVELANDER","phonemes":"K L IY1 V - L AH0 N - D ER0"},
	{"text":"CLEVELANDERS","phonemes":"K L IY1 V - L AH0 N - D ER0 Z"},
	{"text":"CLEVEN","phonemes":"K L IY1 - V AH0 N"},
	{"text":"CLEVENGER","phonemes":"K L EH1 - V IH0 N - JH ER0"},
	{"text":"CLEVER","phonemes":"K L EH1 - V ER0"},
	{"text":"CLEVERLY","phonemes":"K L EH1 - V ER0 - L IY0"},
	{"text":"CLEVERNESS","phonemes":"K L EH1 - V ER0 - N AH0 S"},
	{"text":"CLEVETRUST","phonemes":"K L IY1 V - T R AH1 S T"},
	{"text":"CLEVIE","phonemes":"K L IY1 - V IY0"},
	{"text":"CLEVINGER","phonemes":"K L EH1 - V IH0 - NG ER0"},
	{"text":"CLEVITE","phonemes":"K L AH0 - V AY1 T"},
	{"text":"CLEVITE'S","phonemes":"K L AH0 - V AY1 T S"},
	{"text":"CLEWELL","phonemes":"K L EH1 - W EH0 L"},
	{"text":"CLEWIS","phonemes":"K L UW1 - IH0 S"},
	{"text":"CLEWS","phonemes":"K L UW1 Z"},
	{"text":"CLIANTHA","phonemes":"K L IY0 - AE1 N - TH AH0"},
	{"text":"CLIBURN","phonemes":"K L AY1 - B ER0 N"},
	{"text":"CLICHE","phonemes":"K L IY0 - SH EY1"},
	{"text":"CLICHED","phonemes":"K L IY2 - SH EY1 D"},
	{"text":"CLICHES","phonemes":"K L IY0 - SH EY1 Z"},
	{"text":"CLICK","phonemes":"K L IH1 K"},
	{"text":"CLICKED","phonemes":"K L IH1 K T"},
	{"text":"CLICKER","phonemes":"K L IH1 - K ER0"},
	{"text":"CLICKING","phonemes":"K L IH1 - K IH0 NG"},
	{"text":"CLICKNER","phonemes":"K L IH1 K - N ER0"},
	{"text":"CLICKS","phonemes":"K L IH1 K S"},
	{"text":"CLIENT","phonemes":"K L AY1 - AH0 N T"},
	{"text":"CLIENT'S","phonemes":"K L AY1 - AH0 N T S"},
	{"text":"CLIENTELE","phonemes":"K L AY2 - AH0 N - T EH1 L"},
	{"text":"CLIENTS","phonemes":"K L AY1 - AH0 N T S"},
	{"text":"CLIENTS'","phonemes":"K L AY1 - AH0 N T S"},
	{"text":"CLIETT","phonemes":"K L IY1 T"},
	{"text":"CLIF","phonemes":"K L IH1 F"},
	{"text":"CLIFF","phonemes":"K L IH1 F"},
	{"text":"CLIFF'S","phonemes":"K L IH1 F S"},
	{"text":"CLIFFE","phonemes":"K L IH1 F"},
	{"text":"CLIFFHANGER","phonemes":"K L IH1 F - HH AE2 - NG ER0"},
	{"text":"CLIFFHANGERS","phonemes":"K L IH1 F - HH AE2 - NG ER0 Z"},
	{"text":"CLIFFORD","phonemes":"K L IH1 - F ER0 D"},
	{"text":"CLIFFORD'S","phonemes":"K L IH1 - F ER0 D Z"},
	{"text":"CLIFFS","phonemes":"K L IH1 F S"},
	{"text":"CLIFFS'","phonemes":"K L IH1 F S"},
	{"text":"CLIFT","phonemes":"K L IH1 F T"},
	{"text":"CLIFTON","phonemes":"K L IH1 F - T AH0 N"},
	{"text":"CLIGGOTT","phonemes":"K L IH1 - G AH0 T"},
	{"text":"CLIM","phonemes":"K L IH1 M"},
	{"text":"CLIMACO","phonemes":"K L IH1 - M AH0 - K OW0"},
	{"text":"CLIMACTIC","phonemes":"K L AY0 - M AE1 K - T IH0 K"},
	{"text":"CLIMATE","phonemes":"K L AY1 - M AH0 T"},
	{"text":"CLIMATE(2)","phonemes":"K L AY1 - M IH0 T"},
	{"text":"CLIMATES","phonemes":"K L AY1 - M AH0 T S"},
	{"text":"CLIMATES(2)","phonemes":"K L AY1 - M IH0 T S"},
	{"text":"CLIMATIC","phonemes":"K L AY0 - M AE1 - T IH0 K"},
	{"text":"CLIMATOLOGIST","phonemes":"K L IH2 - M AH0 - T AA1 - L AH0 - JH IH0 S T"},
	{"text":"CLIMATOLOGIST(2)","phonemes":"K L AY2 - M AH0 - T AA1 - L AH0 - JH IH0 S T"},
	{"text":"CLIMAX","phonemes":"K L AY1 - M AE2 K S"},
	{"text":"CLIMAXED","phonemes":"K L AY1 - M AE2 K S T"},
	{"text":"CLIMAXES","phonemes":"K L IH1 - M AE0 K - S IH0 Z"},
	{"text":"CLIMAXES(2)","phonemes":"K L AY1 - M AE0 K - S IH0 Z"},
	{"text":"CLIMB","phonemes":"K L AY1 M"},
	{"text":"CLIMBED","phonemes":"K L AY1 M D"},
	{"text":"CLIMBER","phonemes":"K L AY1 - M ER0"},
	{"text":"CLIMBERS","phonemes":"K L AY1 - M ER0 Z"},
	{"text":"CLIMBERS'","phonemes":"K L AY1 - M ER0 Z"},
	{"text":"CLIMBING","phonemes":"K L AY1 - M IH0 NG"},
	{"text":"CLIMBS","phonemes":"K L AY1 M Z"},
	{"text":"CLIMER","phonemes":"K L AY1 - M ER0"},
	{"text":"CLIMES","phonemes":"K L AY1 M Z"},
	{"text":"CLINARD","phonemes":"K L IH1 - N ER0 D"},
	{"text":"CLINCH","phonemes":"K L IH1 N CH"},
	{"text":"CLINCHED","phonemes":"K L IH1 N CH T"},
	{"text":"CLINCHER","phonemes":"K L IH1 N - CH ER0"},
	{"text":"CLINCHES","phonemes":"K L IH1 N - CH AH0 Z"},
	{"text":"CLINCHES(2)","phonemes":"K L IH1 N - CH IH0 Z"},
	{"text":"CLINCHING","phonemes":"K L IH1 N - CH IH0 NG"},
	{"text":"CLINE","phonemes":"K L AY1 N"},
	{"text":"CLINES","phonemes":"K L AY1 N Z"},
	{"text":"CLINES'S","phonemes":"K L AY1 N - Z IH0 Z"},
	{"text":"CLING","phonemes":"K L IH1 NG"},
	{"text":"CLINGAN","phonemes":"K L IH1 NG - G AH0 N"},
	{"text":"CLINGENPEEL","phonemes":"K L IH0 NG - G EH1 N - P IY0 L"},
	{"text":"CLINGER","phonemes":"K L IH1 - NG ER0"},
	{"text":"CLINGERMAN","phonemes":"K L IH1 - NG ER0 - M AH0 N"},
	{"text":"CLINGING","phonemes":"K L IH1 - NG IH0 NG"},
	{"text":"CLINGMAN","phonemes":"K L IH1 NG - M AH0 N"},
	{"text":"CLINGS","phonemes":"K L IH1 NG Z"},
	{"text":"CLINI","phonemes":"K L IY1 - N IY0"},
	{"text":"CLINIC","phonemes":"K L IH1 - N IH0 K"},
	{"text":"CLINIC'S","phonemes":"K L IH1 - N IH0 K S"},
	{"text":"CLINICAL","phonemes":"K L IH1 - N AH0 - K AH0 L"},
	{"text":"CLINICAL'S","phonemes":"K L IH1 - N IH0 - K AH0 L Z"},
	{"text":"CLINICAL(2)","phonemes":"K L IH1 - N IH0 - K AH0 L"},
	{"text":"CLINICALLY","phonemes":"K L IH1 - N IH0 - K AH0 - L IY0"},
	{"text":"CLINICALLY(2)","phonemes":"K L IH1 - N IH0 K - L IY0"},
	{"text":"CLINICIAN","phonemes":"K L IH0 - N IH1 - SH AH0 N"},
	{"text":"CLINICIANS","phonemes":"K L IH0 - N IH1 - SH AH0 N Z"},
	{"text":"CLINICS","phonemes":"K L IH1 - N IH0 K S"},
	{"text":"CLINK","phonemes":"K L IH1 NG K"},
	{"text":"CLINKENBEARD","phonemes":"K L IH0 NG - K EH1 N - B ER0 D"},
	{"text":"CLINKSCALE","phonemes":"K L IH1 NG K - S K EY2 L"},
	{"text":"CLINKSCALES","phonemes":"K L IH1 NG K S - K EY2 L Z"},
	{"text":"CLINT","phonemes":"K L IH1 N T"},
	{"text":"CLINTON","phonemes":"K L IH1 N - T AH0 N"},
	{"text":"CLINTON'S","phonemes":"K L IH1 N - T AH0 N Z"},
	{"text":"CLINTONITE","phonemes":"K L IH1 N - T AH0 - N AY2 T"},
	{"text":"CLINTONITES","phonemes":"K L IH1 N - T AH0 - N AY2 T S"},
	{"text":"CLINTONOMICS","phonemes":"K L IH2 N - T AH0 - N AA1 - M IH0 K S"},
	{"text":"CLINTONS","phonemes":"K L IH1 N - T AH0 N Z"},
	{"text":"CLINTONS'","phonemes":"K L IH1 N - T AH0 N Z"},
	{"text":"CLIO","phonemes":"K L IY1 - OW0"},
	{"text":"CLIP","phonemes":"K L IH1 P"},
	{"text":"CLIPBOARD","phonemes":"K L IH1 P - B AO2 R D"},
	{"text":"CLIPPARD","phonemes":"K L IH1 - P ER0 D"},
	{"text":"CLIPPED","phonemes":"K L IH1 P T"},
	{"text":"CLIPPER","phonemes":"K L IH1 - P ER0"},
	{"text":"CLIPPERS","phonemes":"K L IH1 - P ER0 Z"},
	{"text":"CLIPPING","phonemes":"K L IH1 - P IH0 NG"},
	{"text":"CLIPPINGER","phonemes":"K L IH1 - P IH0 - NG ER0"},
	{"text":"CLIPPINGS","phonemes":"K L IH1 - P IH0 NG Z"},
	{"text":"CLIPS","phonemes":"K L IH1 P S"},
	{"text":"CLIQUE","phonemes":"K L IY1 K"},
	{"text":"CLIQUES","phonemes":"K L IH1 K S"},
	{"text":"CLITES","phonemes":"K L AY1 T S"},
	{"text":"CLITORIS","phonemes":"K L AY0 - T AO1 - R IH0 S"},
	{"text":"CLIVE","phonemes":"K L AY1 V"},
	{"text":"CLIVER","phonemes":"K L AY1 - V ER0"},
	{"text":"CLOAK","phonemes":"K L OW1 K"},
	{"text":"CLOAKED","phonemes":"K L OW1 K T"},
	{"text":"CLOAKING","phonemes":"K L OW1 - K IH0 NG"},
	{"text":"CLOAKROOM","phonemes":"K L OW1 K - R UW2 M"},
	{"text":"CLOBBER","phonemes":"K L AA1 - B ER0"},
	{"text":"CLOBBERED","phonemes":"K L AA1 - B ER0 D"},
	{"text":"CLOBBERING","phonemes":"K L AA1 - B ER0 - IH0 NG"},
	{"text":"CLOCK","phonemes":"K L AA1 K"},
	{"text":"CLOCK'S","phonemes":"K L AA1 K S"},
	{"text":"CLOCKED","phonemes":"K L AA1 K T"},
	{"text":"CLOCKER","phonemes":"K L AA1 - K ER0"},
	{"text":"CLOCKERS","phonemes":"K L AA1 - K ER0 Z"},
	{"text":"CLOCKS","phonemes":"K L AA1 K S"},
	{"text":"CLOCKWISE","phonemes":"K L AA1 K - W AY2 Z"},
	{"text":"CLOCKWORK","phonemes":"K L AA1 K - W ER2 K"},
	{"text":"CLODFELTER","phonemes":"K L AA1 D - F EH2 L - T ER0"},
	{"text":"CLODOVEO","phonemes":"K L OW0 - D OW1 - V IY0 - OW0"},
	{"text":"CLOE","phonemes":"K L OW1"},
	{"text":"CLOER","phonemes":"K L OW1 - ER0"},
	{"text":"CLOEY","phonemes":"K L OW1 - IY0"},
	{"text":"CLOG","phonemes":"K L AA1 G"},
	{"text":"CLOGGED","phonemes":"K L AO1 G D"},
	{"text":"CLOGGING","phonemes":"K L AA1 - G IH0 NG"},
	{"text":"CLOGGING(2)","phonemes":"K L AO1 - G IH0 NG"},
	{"text":"CLOGS","phonemes":"K L AA1 G Z"},
	{"text":"CLOGSTON","phonemes":"K L AA1 G - S T AH0 N"},
	{"text":"CLOHERTY","phonemes":"K L AA1 - HH ER0 - T IY0"},
	{"text":"CLOHESSY","phonemes":"K L AA1 - HH IH0 - S IY0"},
	{"text":"CLOISTER","phonemes":"K L OY1 - S T ER0"},
	{"text":"CLOISTERED","phonemes":"K L OY1 - S T ER0 D"},
	{"text":"CLOISTERS","phonemes":"K L OY1 - S T ER0 Z"},
	{"text":"CLOKE","phonemes":"K L OW1 K"},
	{"text":"CLOMIPRAMINE","phonemes":"K L OW1 - M IH0 - P R AH0 - M AY2 N"},
	{"text":"CLONCH","phonemes":"K L AA1 N CH"},
	{"text":"CLONE","phonemes":"K L OW1 N"},
	{"text":"CLONED","phonemes":"K L OW1 N D"},
	{"text":"CLONES","phonemes":"K L OW1 N Z"},
	{"text":"CLONES'","phonemes":"K L OW1 N Z"},
	{"text":"CLONIDINE","phonemes":"K L AA1 - N IH0 - D IY2 N"},
	{"text":"CLONING","phonemes":"K L OW1 - N IH0 NG"},
	{"text":"CLONINGER","phonemes":"K L OW1 - N IH0 - NG ER0"},
	{"text":"CLONTS","phonemes":"K L AA1 N T S"},
	{"text":"CLONTZ","phonemes":"K L AA1 N T S"},
	{"text":"CLOONAN","phonemes":"K L UW1 - N AH0 N"},
	{"text":"CLOONEY","phonemes":"K L UW1 - N IY0"},
	{"text":"CLOOTIE","phonemes":"K L UW1 - T IY0"},
	{"text":"CLOPPER","phonemes":"K L AA1 - P ER0"},
	{"text":"CLOPTON","phonemes":"K L AA1 P - T AH0 N"},
	{"text":"CLORE","phonemes":"K L AO1 R"},
	{"text":"CLORE'S","phonemes":"K L AO1 R Z"},
	{"text":"CLORINDA","phonemes":"K L AO0 - R IY1 N - D AH0"},
	{"text":"CLOROX","phonemes":"K L AO1 - R AA0 K S"},
	{"text":"CLOS","phonemes":"K L AA1 S"},
	{"text":"CLOSE","phonemes":"K L OW1 S"},
	{"text":"CLOSE(2)","phonemes":"K L OW1 Z"},
	{"text":"CLOSE-UP","phonemes":"K L OW1 - S AH2 P"},
	{"text":"CLOSED","phonemes":"K L OW1 Z D"},
	{"text":"CLOSEDOWN","phonemes":"K L OW1 Z - D AW2 N"},
	{"text":"CLOSEDOWNS","phonemes":"K L OW1 Z - D AW2 N Z"},
	{"text":"CLOSELY","phonemes":"K L OW1 S - L IY0"},
	{"text":"CLOSENESS","phonemes":"K L OW1 S - N IH0 S"},
	{"text":"CLOSER","phonemes":"K L OW1 - S ER0"},
	{"text":"CLOSER(2)","phonemes":"K L OW1 - Z ER0"},
	{"text":"CLOSES","phonemes":"K L OW1 - Z IH0 Z"},
	{"text":"CLOSEST","phonemes":"K L OW1 - S AH0 S T"},
	{"text":"CLOSET","phonemes":"K L AA1 - Z AH0 T"},
	{"text":"CLOSETED","phonemes":"K L AA1 - Z AH0 - T IH0 D"},
	{"text":"CLOSETS","phonemes":"K L AA1 - Z AH0 T S"},
	{"text":"CLOSEUP","phonemes":"K L OW1 - S AH1 P"},
	{"text":"CLOSEUPS","phonemes":"K L OW1 - S AH1 P S"},
	{"text":"CLOSING","phonemes":"K L OW1 - Z IH0 NG"},
	{"text":"CLOSINGS","phonemes":"K L OW1 - Z IH0 NG Z"},
	{"text":"CLOSS","phonemes":"K L AO1 S"},
	{"text":"CLOSSER","phonemes":"K L AO1 - S ER0"},
	{"text":"CLOSSON","phonemes":"K L AA1 - S AH0 N"},
	{"text":"CLOSURE","phonemes":"K L OW1 - ZH ER0"},
	{"text":"CLOSURES","phonemes":"K L OW1 - ZH ER0 Z"},
	{"text":"CLOT","phonemes":"K L AA1 T"},
	{"text":"CLOTFELTER","phonemes":"K L AA1 T - F EH2 L - T ER0"},
	{"text":"CLOTH","phonemes":"K L AO1 TH"},
	{"text":"CLOTHE","phonemes":"K L OW1 DH"},
	{"text":"CLOTHED","phonemes":"K L OW1 DH D"},
	{"text":"CLOTHES","phonemes":"K L OW1 DH Z"},
	{"text":"CLOTHES(2)","phonemes":"K L OW1 Z"},
	{"text":"CLOTHESHORSE","phonemes":"K L OW1 Z - HH AO2 R S"},
	{"text":"CLOTHESTIME","phonemes":"K L OW1 DH Z - T AY1 M"},
	{"text":"CLOTHIER","phonemes":"K L OW1 - DH Y ER0"},
	{"text":"CLOTHIERS","phonemes":"K L OW1 - DH Y ER0 Z"},
	{"text":"CLOTHILDA","phonemes":"K L AH0 - TH IH1 L - D AH0"},
	{"text":"CLOTHILDE","phonemes":"K L AA1 - TH IH0 L D"},
	{"text":"CLOTHING","phonemes":"K L OW1 - DH IH0 NG"},
	{"text":"CLOTHS","phonemes":"K L AO1 TH S"},
	{"text":"CLOTILDA","phonemes":"K L AH0 - T IH1 L - D AH0"},
	{"text":"CLOTS","phonemes":"K L AA1 T S"},
	{"text":"CLOTT","phonemes":"K L AA1 T"},
	{"text":"CLOTTED","phonemes":"K L AA1 - T AH0 D"},
	{"text":"CLOTTED(2)","phonemes":"K L AA1 - T IH0 D"},
	{"text":"CLOTTING","phonemes":"K L AA1 - T IH0 NG"},
	{"text":"CLOTURE","phonemes":"K L OW1 - CH ER0"},
	{"text":"CLOUATRE","phonemes":"K L AW1 - AH0 T R"},
	{"text":"CLOUD","phonemes":"K L AW1 D"},
	{"text":"CLOUDBURST","phonemes":"K L AW1 D - B ER2 S T"},
	{"text":"CLOUDED","phonemes":"K L AW1 - D IH0 D"},
	{"text":"CLOUDINESS","phonemes":"K L AW1 - D IY0 - N IH0 S"},
	{"text":"CLOUDING","phonemes":"K L AW1 - D IH0 NG"},
	{"text":"CLOUDLESS","phonemes":"K L AW1 D - L AH0 S"},
	{"text":"CLOUDS","phonemes":"K L AW1 D Z"},
	{"text":"CLOUDY","phonemes":"K L AW1 - D IY0"},
	{"text":"CLOUGH","phonemes":"K L AW1"},
	{"text":"CLOUGHERTY","phonemes":"K L AW1 - ER0 - T IY0"},
	{"text":"CLOUSE","phonemes":"K L AW1 S"},
	{"text":"CLOUSER","phonemes":"K L AW1 - S ER0"},
	{"text":"CLOUT","phonemes":"K L AW1 T"},
	{"text":"CLOUTHIER","phonemes":"K L AW1 - TH IY0 - ER0"},
	{"text":"CLOUTHIER(2)","phonemes":"K L OW1 - TH IY0 - ER0"},
	{"text":"CLOUTHIER(3)","phonemes":"K L OW1 - DH IY0 - ER0"},
	{"text":"CLOUTIER","phonemes":"K L AW1 - T IY0 - ER0"},
	{"text":"CLOVER","phonemes":"K L OW1 - V ER0"},
	{"text":"CLOVERLEAF","phonemes":"K L OW1 - V ER0 - L IY2 F"},
	{"text":"CLOVES","phonemes":"K L OW1 V Z"},
	{"text":"CLOVIS","phonemes":"K L OW1 - V IH0 S"},
	{"text":"CLOW","phonemes":"K L OW1"},
	{"text":"CLOWARD","phonemes":"K L OW1 - W ER0 D"},
	{"text":"CLOWDUS","phonemes":"K L AW1 - D IH0 S"},
	{"text":"CLOWER","phonemes":"K L AW1 - ER0"},
	{"text":"CLOWERS","phonemes":"K L AW1 - ER0 Z"},
	{"text":"CLOWES","phonemes":"K L AW1 Z"},
	{"text":"CLOWN","phonemes":"K L AW1 N"},
	{"text":"CLOWNEY","phonemes":"K L AW1 - N IY0"},
	{"text":"CLOWNING","phonemes":"K L AW1 - N IH0 NG"},
	{"text":"CLOWNS","phonemes":"K L AW1 N Z"},
	{"text":"CLOY","phonemes":"K L OY1"},
	{"text":"CLOYD","phonemes":"K L OY1 D"},
	{"text":"CLOYING","phonemes":"K L OY1 - IH0 NG"},
	{"text":"CLOZAPINE","phonemes":"K L OW1 - Z AH0 - P AY2 N"},
	{"text":"CLUB","phonemes":"K L AH1 B"},
	{"text":"CLUB'S","phonemes":"K L AH1 B Z"},
	{"text":"CLUBB","phonemes":"K L AH1 B"},
	{"text":"CLUBBED","phonemes":"K L AH1 B D"},
	{"text":"CLUBBING","phonemes":"K L AH1 - B IH0 NG"},
	{"text":"CLUBBY","phonemes":"K L AH1 - B IY0"},
	{"text":"CLUBHOUSE","phonemes":"K L AH1 B - HH AW2 S"},
	{"text":"CLUBHOUSES","phonemes":"K L AH1 B - HH AW2 - S IH0 Z"},
	{"text":"CLUBS","phonemes":"K L AH1 B Z"},
	{"text":"CLUCAS","phonemes":"K L UW1 - K AH0 Z"},
	{"text":"CLUCK","phonemes":"K L AH1 K"},
	{"text":"CLUCKEY","phonemes":"K L AH1 - K IY0"},
	{"text":"CLUCKING","phonemes":"K L AH1 - K IH0 NG"},
	{"text":"CLUCKS","phonemes":"K L AH1 K S"},
	{"text":"CLUE","phonemes":"K L UW1"},
	{"text":"CLUED","phonemes":"K L UW1 D"},
	{"text":"CLUELESS","phonemes":"K L UW1 - L AH0 S"},
	{"text":"CLUES","phonemes":"K L UW1 Z"},
	{"text":"CLUETT","phonemes":"K L UW1 - IH0 T"},
	{"text":"CLUFF","phonemes":"K L AH1 F"},
	{"text":"CLUGSTON","phonemes":"K L AH1 G - S T AH0 N"},
	{"text":"CLUJ","phonemes":"K L UW1 JH"},
	{"text":"CLUJ(2)","phonemes":"S IY1 - EH1 - L Y UW1 - JH EY1"},
	{"text":"CLUKEY","phonemes":"K L UW1 - K IY0"},
	{"text":"CLUM","phonemes":"K L AH1 M"},
	{"text":"CLUMP","phonemes":"K L AH1 M P"},
	{"text":"CLUMPING","phonemes":"K L AH1 M - P IH0 NG"},
	{"text":"CLUMPS","phonemes":"K L AH1 M P S"},
	{"text":"CLUMPY","phonemes":"K L AH1 M - P IY0"},
	{"text":"CLUMSILY","phonemes":"K L AH1 M - S AH0 - L IY0"},
	{"text":"CLUMSINESS","phonemes":"K L AH1 M - Z IY0 - N AH0 S"},
	{"text":"CLUMSY","phonemes":"K L AH1 M - Z IY0"},
	{"text":"CLUNE","phonemes":"K L UW1 N"},
	{"text":"CLUNG","phonemes":"K L AH1 NG"},
	{"text":"CLUNK","phonemes":"K L AH1 NG K"},
	{"text":"CLUNKER","phonemes":"K L AH1 NG - K ER0"},
	{"text":"CLUNKERS","phonemes":"K L AH1 NG - K ER0 Z"},
	{"text":"CLUNKS","phonemes":"K L AH1 NG K S"},
	{"text":"CLUNKY","phonemes":"K L AH1 NG - K IY0"},
	{"text":"CLUNY","phonemes":"K L UW1 - N IY0"},
	{"text":"CLUSTER","phonemes":"K L AH1 - S T ER0"},
	{"text":"CLUSTERED","phonemes":"K L AH1 - S T ER0 D"},
	{"text":"CLUSTERING","phonemes":"K L AH1 - S T ER0 - IH0 NG"},
	{"text":"CLUSTERS","phonemes":"K L AH1 - S T ER0 Z"},
	{"text":"CLUTCH","phonemes":"K L AH1 CH"},
	{"text":"CLUTCHED","phonemes":"K L AH1 CH T"},
	{"text":"CLUTCHES","phonemes":"K L AH1 - CH AH0 Z"},
	{"text":"CLUTCHES(2)","phonemes":"K L AH1 - CH IH0 Z"},
	{"text":"CLUTCHING","phonemes":"K L AH1 - CH IH0 NG"},
	{"text":"CLUTE","phonemes":"K L UW1 T"},
	{"text":"CLUTTER","phonemes":"K L AH1 - T ER0"},
	{"text":"CLUTTERED","phonemes":"K L AH1 - T ER0 D"},
	{"text":"CLUTTERING","phonemes":"K L AH1 - T ER0 - IH0 NG"},
	{"text":"CLUTTS","phonemes":"K L AH1 T S"},
	{"text":"CLYATT","phonemes":"K L AY1 - AH0 T"},
	{"text":"CLYBURN","phonemes":"K L IH1 - B ER0 N"},
	{"text":"CLYDE","phonemes":"K L AY1 D"},
	{"text":"CLYDESDALE","phonemes":"K L AY1 D Z - D EY2 L"},
	{"text":"CLYMENE","phonemes":"K L IH0 - M IY1 N"},
	{"text":"CLYMER","phonemes":"K L AY1 - M ER0"},
	{"text":"CLYNE","phonemes":"K L AY1 N"},
	{"text":"CLYTE","phonemes":"K L AY1 T"},
	{"text":"CLYTIE","phonemes":"K L IH1 - T IY0"},
	{"text":"CLYVE","phonemes":"K L AY1 V"},
	{"text":"CMOS","phonemes":"S IY1 - M OW0 S"},
	{"text":"CMOS(2)","phonemes":"S IY1 - EH1 - M OW1 - EH1 S"},
	{"text":"CMX","phonemes":"K AH0 - M EH1 K S"},
	{"text":"CNN","phonemes":"S IY1 - EH1 - N EH1 N"},
	{"text":"CNN.COM","phonemes":"S IY1 - EH1 - N EH1 N - D AA1 T - K AA1 M"},
	{"text":"CNNFN","phonemes":"S IY1 - EH1 - N EH1 - N EH1 - F EH1 N"},
	{"text":"CO","phonemes":"K OW1"},
	{"text":"CO-OP","phonemes":"K OW1 - AA2 P"},
	{"text":"CO-OPERATIVE","phonemes":"K OW2 - AA1 - P ER2 - AH0 - T IH0 V"},
	{"text":"CO-OPERATIVE(2)","phonemes":"K OW2 - AA1 - P R AH0 - T IH0 V"},
	{"text":"CO-OPT","phonemes":"K OW0 - AA1 P T"},
	{"text":"CO-OPTED","phonemes":"K OW0 - AA1 P - T AH0 D"},
	{"text":"CO-WIFE","phonemes":"K OW1 - W AY1 F"},
	{"text":"CO.","phonemes":"K OW1"},
	{"text":"CO.(2)","phonemes":"K AH1 - P AH0 - N IY0"},
	{"text":"COACH","phonemes":"K OW1 CH"},
	{"text":"COACH'S","phonemes":"K OW1 - CH IH0 Z"},
	{"text":"COACHED","phonemes":"K OW1 CH T"},
	{"text":"COACHES","phonemes":"K OW1 - CH IH0 Z"},
	{"text":"COACHING","phonemes":"K OW1 - CH IH0 NG"},
	{"text":"COACHMAN","phonemes":"K OW1 CH - M AH0 N"},
	{"text":"COAD","phonemes":"K OW1 D"},
	{"text":"COADY","phonemes":"K OW1 - D IY0"},
	{"text":"COAGULATE","phonemes":"K OW0 - AE1 - G Y AH0 - L EY2 T"},
	{"text":"COAGULATING","phonemes":"K OW0 - AE1 - G Y AH0 - L EY2 - T IH0 NG"},
	{"text":"COAGULATION","phonemes":"K OW0 - AE1 - G Y AH0 - L EY1 - SH AH0 N"},
	{"text":"COAKLEY","phonemes":"K OW1 K - L IY0"},
	{"text":"COAL","phonemes":"K OW1 L"},
	{"text":"COAL'S","phonemes":"K OW1 L Z"},
	{"text":"COALE","phonemes":"K OW1 L"},
	{"text":"COALESCE","phonemes":"K OW2 - AH0 - L EH1 S"},
	{"text":"COALESCED","phonemes":"K OW2 - AH0 - L EH1 S T"},
	{"text":"COALESCING","phonemes":"K OW2 - AH0 - L EH1 - S IH0 NG"},
	{"text":"COALITION","phonemes":"K OW2 - AH0 - L IH1 - SH AH0 N"},
	{"text":"COALITION'S","phonemes":"K OW2 - AH0 - L IH1 - SH AH0 N Z"},
	{"text":"COALITIONS","phonemes":"K OW2 - AH0 - L IH1 - SH AH0 N Z"},
	{"text":"COALS","phonemes":"K OW1 L Z"},
	{"text":"COALSON","phonemes":"K OW1 L - S AH0 N"},
	{"text":"COAN","phonemes":"K OW1 N"},
	{"text":"COAR","phonemes":"K AO1 R"},
	{"text":"COARSE","phonemes":"K AO1 R S"},
	{"text":"COARSENING","phonemes":"K AO1 R - S IH0 - N IH0 NG"},
	{"text":"COARSER","phonemes":"K AO1 R - S ER0"},
	{"text":"COAST","phonemes":"K OW1 S T"},
	{"text":"COAST'S","phonemes":"K OW1 S T S"},
	{"text":"COASTAL","phonemes":"K OW1 - S T AH0 L"},
	{"text":"COASTAL'S","phonemes":"K OW1 - S T AH0 L Z"},
	{"text":"COASTAMERICA","phonemes":"K OW2 - S T AH0 - M EH1 - R IH0 - K AH0"},
	{"text":"COASTAMERICA'S","phonemes":"K OW2 - S T AH0 - M EH1 - R IH0 - K AH0 Z"},
	{"text":"COASTED","phonemes":"K OW1 - S T IH0 D"},
	{"text":"COASTER","phonemes":"K OW1 - S T ER0"},
	{"text":"COASTERS","phonemes":"K OW1 - S T ER0 Z"},
	{"text":"COASTING","phonemes":"K OW1 - S T IH0 NG"},
	{"text":"COASTLINE","phonemes":"K OW1 S T - L AY2 N"},
	{"text":"COASTLINES","phonemes":"K OW1 S T - L AY2 N Z"},
	{"text":"COASTS","phonemes":"K OW1 S T S"},
	{"text":"COASTS(2)","phonemes":"K OW1 S S"},
	{"text":"COASTS(3)","phonemes":"K OW1 S"},
	{"text":"COAT","phonemes":"K OW1 T"},
	{"text":"COAT'S","phonemes":"K OW1 T S"},
	{"text":"COATE","phonemes":"K OW1 - EY1 T"},
	{"text":"COATED","phonemes":"K OW1 - T AH0 D"},
	{"text":"COATED(2)","phonemes":"K OW1 - T IH0 D"},
	{"text":"COATES","phonemes":"K OW1 - EY1 T S"},
	{"text":"COATESVILLE","phonemes":"K OW1 T S - V IH2 L"},
	{"text":"COATING","phonemes":"K OW1 - T IH0 NG"},
	{"text":"COATINGS","phonemes":"K OW1 - T IH0 NG Z"},
	{"text":"COATNEY","phonemes":"K OW1 T - N IY0"},
	{"text":"COATS","phonemes":"K OW1 T S"},
	{"text":"COATTAIL","phonemes":"K OW1 T - T EY2 L"},
	{"text":"COATTAILS","phonemes":"K OW1 T - T EY2 L Z"},
	{"text":"COAUTHOR","phonemes":"K OW1 - AA1 - TH ER0"},
	{"text":"COAUTHORS","phonemes":"K OW1 - AA1 - TH ER0 Z"},
	{"text":"COAX","phonemes":"K OW1 K S"},
	{"text":"COAXED","phonemes":"K OW1 K S T"},
	{"text":"COAXES","phonemes":"K OW1 K - S IH0 Z"},
	{"text":"COAXIAL","phonemes":"K OW1 - AE1 K - S IY0 - AH0 L"},
	{"text":"COAXING","phonemes":"K OW1 K - S IH0 NG"},
	{"text":"COAXUM","phonemes":"K OW1 K - S AH0 M"},
	{"text":"COB","phonemes":"K AA1 B"},
	{"text":"COBAIN","phonemes":"K OW1 - B EY2 N"},
	{"text":"COBAIN'S","phonemes":"K OW1 - B EY2 N Z"},
	{"text":"COBAINE","phonemes":"K OW1 - B EY2 N"},
	{"text":"COBALT","phonemes":"K OW1 - B AO2 L T"},
	{"text":"COBAUGH","phonemes":"K AA1 - B AO0"},
	{"text":"COBB","phonemes":"K AA1 B"},
	{"text":"COBBETT","phonemes":"K AA1 - B IH0 T"},
	{"text":"COBBINS","phonemes":"K AA1 - B IH0 N Z"},
	{"text":"COBBLE","phonemes":"K AA1 - B AH0 L"},
	{"text":"COBBLED","phonemes":"K AA1 - B AH0 L D"},
	{"text":"COBBLER","phonemes":"K AA1 B - L ER0"},
	{"text":"COBBLER'S","phonemes":"K AA1 B - L ER0 Z"},
	{"text":"COBBLERS","phonemes":"K AA1 B - L ER0 Z"},
	{"text":"COBBLESTONE","phonemes":"K AA1 - B AH0 L - S T OW2 N"},
	{"text":"COBBLESTONES","phonemes":"K AA1 - B AH0 L - S T OW2 N Z"},
	{"text":"COBBS","phonemes":"K AA1 B Z"},
	{"text":"COBE","phonemes":"K OW1 B"},
	{"text":"COBEN","phonemes":"K OW1 - B AH0 N"},
	{"text":"COBEPA","phonemes":"K OW0 - B EY1 - P AH0"},
	{"text":"COBERLY","phonemes":"K OW1 - B ER0 - L IY0"},
	{"text":"COBERN","phonemes":"K AA1 - B ER0 N"},
	{"text":"COBERT","phonemes":"K AA1 - B ER0 T"},
	{"text":"COBEY","phonemes":"K OW1 - B IY0"},
	{"text":"COBIA","phonemes":"K OW1 - B IY0 - AH0"},
	{"text":"COBIAN","phonemes":"K OW1 - B IY0 - AH0 N"},
	{"text":"COBIN","phonemes":"K OW1 - B IH0 N"},
	{"text":"COBLE","phonemes":"K OW1 - B AH0 L"},
	{"text":"COBLEIGH","phonemes":"K AA1 B - L AH0"},
	{"text":"COBLENTZ","phonemes":"K AA1 B - L IH0 N T S"},
	{"text":"COBLER","phonemes":"K OW1 - B AH0 L - ER0"},
	{"text":"COBLER(2)","phonemes":"K OW1 - B L ER0"},
	{"text":"COBLINER","phonemes":"K AA1 B - L AY0 - N ER0"},
	{"text":"COBO","phonemes":"K OW1 - B OW0"},
	{"text":"COBOS","phonemes":"K OW1 - B OW0 Z"},
	{"text":"COBRA","phonemes":"K OW1 - B R AH0"},
	{"text":"COBRAS","phonemes":"K OW1 - B R AH0 Z"},
	{"text":"COBRE","phonemes":"K AA1 - B R AH0"},
	{"text":"COBRIN","phonemes":"K AA1 - B R IH0 N"},
	{"text":"COBS","phonemes":"K AA1 B Z"},
	{"text":"COBURN","phonemes":"K OW1 - B ER0 N"},
	{"text":"COBWEB","phonemes":"K AA1 B - W EH2 B"},
	{"text":"COBWEBS","phonemes":"K AA1 B - W EH2 B Z"},
	{"text":"COBY","phonemes":"K OW1 - B IY0"},
	{"text":"COCA","phonemes":"K OW1 - K AH0"},
	{"text":"COCAINE","phonemes":"K OW0 - K EY1 N"},
	{"text":"COCANINO","phonemes":"K OW2 - K AH0 - N IY1 - N OW0"},
	{"text":"COCANOUGHER","phonemes":"K AA1 - K AH0 - N AH2 - F ER0"},
	{"text":"COCCA","phonemes":"K OW1 - K AH0"},
	{"text":"COCCARO","phonemes":"K OW0 - K AA1 - R OW0"},
	{"text":"COCCHI","phonemes":"K OW1 - K IY0"},
	{"text":"COCCIA","phonemes":"K OW1 - CH AH0"},
	{"text":"COCCO","phonemes":"K OW1 - K OW0"},
	{"text":"COCCUS","phonemes":"K AA1 - K AH0 S"},
	{"text":"COCHAIRMAN","phonemes":"K OW1 - CH EH2 R - M AH0 N"},
	{"text":"COCHENOUR","phonemes":"K AA1 - SH IH0 - N UH0 R"},
	{"text":"COCHIN","phonemes":"K OW1 - CH IH0 N"},
	{"text":"COCHLEA","phonemes":"K AA1 K - L IY0 - AH0"},
	{"text":"COCHLEAR","phonemes":"K AA1 K - L IY0 - ER0"},
	{"text":"COCHRAN","phonemes":"K AA1 - K R AH0 N"},
	{"text":"COCHRAN'S","phonemes":"K AA1 - K R AH0 N Z"},
	{"text":"COCHRANE","phonemes":"K AA1 - K R AH0 N"},
	{"text":"COCK","phonemes":"K AA1 K"},
	{"text":"COCKAMAMIE","phonemes":"K AO2 - K AH0 - M EY1 - M IY0"},
	{"text":"COCKATOO","phonemes":"K AA1 - K AH0 - T UW2"},
	{"text":"COCKATOOS","phonemes":"K AA1 - K AH0 - T UW2 Z"},
	{"text":"COCKBURN","phonemes":"K AA1 K - B ER2 N"},
	{"text":"COCKBURN'S","phonemes":"K OW1 - B ER0 N Z"},
	{"text":"COCKBURN'S(2)","phonemes":"K AA1 K - B ER2 N Z"},
	{"text":"COCKE","phonemes":"K OW1 K"},
	{"text":"COCKED","phonemes":"K AA1 K T"},
	{"text":"COCKED(2)","phonemes":"K AO1 K T"},
	{"text":"COCKER","phonemes":"K AA1 - K ER0"},
	{"text":"COCKERELL","phonemes":"K AA1 - K ER0 - EH2 L"},
	{"text":"COCKERHAM","phonemes":"K AA1 - K ER0 - HH AE2 M"},
	{"text":"COCKERILL","phonemes":"K AA1 - K ER0 - IH2 L"},
	{"text":"COCKEY","phonemes":"K AA1 - K IY0"},
	{"text":"COCKEYED","phonemes":"K AA1 K - AY2 D"},
	{"text":"COCKFIELD","phonemes":"K AA1 K - F IY2 L D"},
	{"text":"COCKINESS","phonemes":"K AA1 - K IY0 - N AH0 S"},
	{"text":"COCKING","phonemes":"K AA1 - K IH0 NG"},
	{"text":"COCKLIN","phonemes":"K AA1 K - L IH0 N"},
	{"text":"COCKMAN","phonemes":"K AA1 K - M AH0 N"},
	{"text":"COCKNEY","phonemes":"K AA1 K - N IY0"},
	{"text":"COCKPIT","phonemes":"K AA1 K - P IH2 T"},
	{"text":"COCKPITS","phonemes":"K AA1 K - P IH2 T S"},
	{"text":"COCKRAN","phonemes":"K AA1 - K R AH0 N"},
	{"text":"COCKRELL","phonemes":"K AA1 - K R AH0 L"},
	{"text":"COCKRILL","phonemes":"K AA1 - K R AH0 L"},
	{"text":"COCKROACH","phonemes":"K AA1 K - R OW2 CH"},
	{"text":"COCKROACHES","phonemes":"K AA1 K - R OW2 - CH IH0 Z"},
	{"text":"COCKROFT","phonemes":"K AA1 - K R AH0 F T"},
	{"text":"COCKRUM","phonemes":"K AA1 - K R AH0 M"},
	{"text":"COCKS","phonemes":"K AA1 K S"},
	{"text":"COCKTAIL","phonemes":"K AA1 K - T EY2 L"},
	{"text":"COCKTAILS","phonemes":"K AA1 K - T EY2 L Z"},
	{"text":"COCKWELL","phonemes":"K AA1 K - W EH2 L"},
	{"text":"COCKWELL'S","phonemes":"K AA1 K - W EH2 L Z"},
	{"text":"COCKY","phonemes":"K AA1 - K IY0"},
	{"text":"COCO","phonemes":"K OW1 - K OW2"},
	{"text":"COCOA","phonemes":"K OW1 - K OW0"},
	{"text":"COCOANUTS","phonemes":"K OW1 - K OW0 - N AH2 T S"},
	{"text":"COCOM","phonemes":"K OW1 - K AA1 M"},
	{"text":"COCONINO","phonemes":"K OW2 - K AH0 - N IY1 - N OW0"},
	{"text":"COCONUT","phonemes":"K OW1 - K AH0 - N AH2 T"},
	{"text":"COCONUTS","phonemes":"K OW1 - K AH0 - N AH2 T S"},
	{"text":"COCOON","phonemes":"K AH0 - K UW1 N"},
	{"text":"COCOONING","phonemes":"K AH0 - K UW1 - N IH0 NG"},
	{"text":"COCOONS","phonemes":"K AH0 - K UW1 N Z"},
	{"text":"COCOS","phonemes":"K OW1 - K OW2 Z"},
	{"text":"COCOZZA","phonemes":"K OW0 - K OW1 T - S AH0"},
	{"text":"COCUZZA","phonemes":"K OW0 - K UW1 T - S AH0"},
	{"text":"COD","phonemes":"K AA1 D"},
	{"text":"COD(2)","phonemes":"S IY1 - OW1 - D IY1"},
	{"text":"CODA","phonemes":"K OW1 - D AH0"},
	{"text":"CODAG","phonemes":"K OW1 - D AE1 G"},
	{"text":"CODAY","phonemes":"K OW1 - D EY1"},
	{"text":"CODD","phonemes":"K AA1 D"},
	{"text":"CODDING","phonemes":"K AA1 - D IH0 NG"},
	{"text":"CODDINGTON","phonemes":"K AA1 - D IH0 NG - T AH0 N"},
	{"text":"CODDLE","phonemes":"K AA1 - D AH0 L"},
	{"text":"CODDLED","phonemes":"K AA1 - D AH0 L D"},
	{"text":"CODDLING","phonemes":"K AA1 - D AH0 L - IH0 NG"},
	{"text":"CODDLING(2)","phonemes":"K AA1 D - L IH0 NG"},
	{"text":"CODE","phonemes":"K OW1 D"},
	{"text":"CODE'S","phonemes":"K OW1 D Z"},
	{"text":"CODEBREAKER","phonemes":"K OW1 D - B R EY2 - K ER0"},
	{"text":"CODEBREAKERS","phonemes":"K OW1 D - B R EY2 - K ER0 Z"},
	{"text":"CODED","phonemes":"K OW1 - D IH0 D"},
	{"text":"CODELCO","phonemes":"K OW0 - D EH1 L - K OW0"},
	{"text":"CODER","phonemes":"K OW1 - D ER0"},
	{"text":"CODERRE","phonemes":"K AH0 - D EH1 R"},
	{"text":"CODES","phonemes":"K OW1 D Z"},
	{"text":"CODESA","phonemes":"K OW0 - D EH1 - S AH0"},
	{"text":"CODIFICATION","phonemes":"K AA2 - D AH0 - F AH0 - K EY1 - SH AH0 N"},
	{"text":"CODIFIED","phonemes":"K AA1 - D AH0 - F AY2 D"},
	{"text":"CODIFIES","phonemes":"K OW1 - D AH0 - F AY2 Z"},
	{"text":"CODIFY","phonemes":"K OW1 - D AH0 - F AY2"},
	{"text":"CODIFYING","phonemes":"K OW1 - D AH0 - F AY2 - IH0 NG"},
	{"text":"CODING","phonemes":"K OW1 - D IH0 NG"},
	{"text":"CODISPOTI","phonemes":"K OW0 - D IY0 - S P OW1 - T IY0"},
	{"text":"CODLIN","phonemes":"K AA1 D - L IH0 N"},
	{"text":"CODNER","phonemes":"K AA1 D - N ER0"},
	{"text":"CODRESCU","phonemes":"K AH0 - D R EH1 - S K Y UW2"},
	{"text":"CODRESCU'S","phonemes":"K AH0 - D R EH1 - S K Y UW2 Z"},
	{"text":"CODY","phonemes":"K OW1 - D IY0"},
	{"text":"COE","phonemes":"K OW1"},
	{"text":"COEBURN","phonemes":"K OW1 - B ER0 N"},
	{"text":"COED","phonemes":"K OW1 - EH2 D"},
	{"text":"COED(2)","phonemes":"K OW1 D"},
	{"text":"COEDS","phonemes":"K OW1 - EH2 D Z"},
	{"text":"COEDUCATIONAL","phonemes":"K OW1 - EH1 - JH AH0 - K EY1 - SH AH0 - N AH0 L"},
	{"text":"COEFFICIENT","phonemes":"K OW2 - AH0 - F IH1 - SH AH0 N T"},
	{"text":"COEFFICIENTS","phonemes":"K OW2 - AH0 - F IH1 - SH AH0 N T S"},
	{"text":"COEHLO","phonemes":"K OW1 - L OW0"},
	{"text":"COELACANTH","phonemes":"S IY1 - L AH0 - K AE2 N TH"},
	{"text":"COELHO","phonemes":"K OW2 - EH1 - L OW0"},
	{"text":"COELLO","phonemes":"K OW2 - EH1 - L OW0"},
	{"text":"COEN","phonemes":"K OW1 - IH0 N"},
	{"text":"COENEN","phonemes":"K OW0 - IY1 - N AH0 N"},
	{"text":"COENZYME","phonemes":"K OW0 - EH1 N - Z AY0 M"},
	{"text":"COEQUAL","phonemes":"K OW0 - IY1 - K W AH0 L"},
	{"text":"COERCE","phonemes":"K OW0 - ER1 S"},
	{"text":"COERCED","phonemes":"K OW0 - ER1 S T"},
	{"text":"COERCING","phonemes":"K OW0 - ER1 - S IH0 NG"},
	{"text":"COERCION","phonemes":"K OW0 - ER1 - SH AH0 N"},
	{"text":"COERCIVE","phonemes":"K OW0 - ER1 - S IH0 V"},
	{"text":"COEUR","phonemes":"K UW1 R"},
	{"text":"COEXIST","phonemes":"K OW2 - AH0 G - Z IH1 S T"},
	{"text":"COEXISTED","phonemes":"K OW2 - AH0 G - Z IH1 - S T AH0 D"},
	{"text":"COEXISTENCE","phonemes":"K OW2 - IH0 G - Z IH1 - S T AH0 N S"},
	{"text":"COEXISTING","phonemes":"K OW2 - IH0 G - Z IH1 - S T IH0 NG"},
	{"text":"COEY","phonemes":"K OW1 - IY0"},
	{"text":"COFER","phonemes":"K OW1 - F ER1"},
	{"text":"COFFARO","phonemes":"K OW0 - F AA1 - R OW0"},
	{"text":"COFFEE","phonemes":"K AA1 - F IY0"},
	{"text":"COFFEE'S","phonemes":"K AA1 - F IY0 Z"},
	{"text":"COFFEE'S(2)","phonemes":"K AO1 - F IY0 Z"},
	{"text":"COFFEE(2)","phonemes":"K AO1 - F IY0"},
	{"text":"COFFEEHOUSE","phonemes":"K AO1 - F IY0 - HH AW2 S"},
	{"text":"COFFEEHOUSES","phonemes":"K AO1 - F IY0 - HH AW2 - S IH0 Z"},
	{"text":"COFFEEN","phonemes":"K AH0 - F IY1 N"},
	{"text":"COFFEES","phonemes":"K AO1 - F IY0 Z"},
	{"text":"COFFEL","phonemes":"K AA1 - F AH0 L"},
	{"text":"COFFELT","phonemes":"K AA1 - F IH0 L T"},
	{"text":"COFFER","phonemes":"K AO1 - F ER0"},
	{"text":"COFFERS","phonemes":"K AA1 - F ER0 Z"},
	{"text":"COFFERS(2)","phonemes":"K AO1 - F ER0 Z"},
	{"text":"COFFEY","phonemes":"K AA1 - F IY0"},
	{"text":"COFFIELD","phonemes":"K AA1 - F IY0 L D"},
	{"text":"COFFIN","phonemes":"K AO1 - F IH0 N"},
	{"text":"COFFING","phonemes":"K AO1 - F IH0 NG"},
	{"text":"COFFINS","phonemes":"K AO1 - F IH0 N Z"},
	{"text":"COFFLIN","phonemes":"K AO1 F - L IH0 N"},
	{"text":"COFFMAN","phonemes":"K AO1 F - M AH0 N"},
	{"text":"COFIDE","phonemes":"K OW2 - F AY1 D"},
	{"text":"COFIELD","phonemes":"K OW1 - F IY1 L D"},
	{"text":"COFOUNDER","phonemes":"K OW1 - F AW1 N - D ER0"},
	{"text":"COG","phonemes":"K AO1 G"},
	{"text":"COGAN","phonemes":"K OW1 - G AH0 N"},
	{"text":"COGAR","phonemes":"K OW1 - G ER0"},
	{"text":"COGBILL","phonemes":"K AA1 G - B IH2 L"},
	{"text":"COGBURN","phonemes":"K AA1 G - B ER2 N"},
	{"text":"COGDELL","phonemes":"K AA1 G - D AH0 L"},
	{"text":"COGDILL","phonemes":"K AA1 G - D AH0 L"},
	{"text":"COGECO","phonemes":"K OW2 - JH EH1 - K OW0"},
	{"text":"COGEMA","phonemes":"K OW1 G - M AA0"},
	{"text":"COGENCY","phonemes":"K OW1 - JH AH0 N - S IY0"},
	{"text":"COGENERATE","phonemes":"K OW1 - JH EH1 - N ER0 - EY2 T"},
	{"text":"COGENERATED","phonemes":"K OW1 - JH EH1 - N ER0 - EY2 - T IH0 D"},
	{"text":"COGENERATION","phonemes":"K OW1 - JH EH1 - N ER0 - EY1 - SH AH0 N"},
	{"text":"COGENERATOR","phonemes":"K OW0 - JH EH1 - N ER0 - EY2 - T ER0"},
	{"text":"COGENERATORS","phonemes":"K OW0 - JH EH1 - N ER0 - EY2 - T ER0 Z"},
	{"text":"COGENT","phonemes":"K OW1 - JH AH0 N T"},
	{"text":"COGER","phonemes":"K OW1 - JH ER0"},
	{"text":"COGGESHALL","phonemes":"K AA1 - G IH0 - SH AO0 L"},
	{"text":"COGGIN","phonemes":"K AA1 - G IH0 N"},
	{"text":"COGGINS","phonemes":"K AA1 - G IH0 N Z"},
	{"text":"COGHILL","phonemes":"K AA1 G - HH IH2 L"},
	{"text":"COGHLAN","phonemes":"K AA1 G - L AH0 N"},
	{"text":"COGITATE","phonemes":"K AA2 - JH IH0 - T EY2 T"},
	{"text":"COGITATION","phonemes":"K AA2 - JH IH0 - T EY1 - SH AH0 N"},
	{"text":"COGLEY","phonemes":"K AA1 G - L IY0"},
	{"text":"COGLIANESE","phonemes":"K OW0 G - L IY0 - AH0 - N EY1 - Z IY0"},
	{"text":"COGLIANO","phonemes":"K OW0 G - L IY0 - AA1 - N OW0"},
	{"text":"COGNAC","phonemes":"K OW1 N - Y AE2 K"},
	{"text":"COGNAC(2)","phonemes":"K AA1 N - Y AE2 K"},
	{"text":"COGNETICS","phonemes":"K AA2 G - N EH1 - T IH0 K S"},
	{"text":"COGNEX","phonemes":"K AA1 G - N EH0 K S"},
	{"text":"COGNITION","phonemes":"K AA0 G - N IH1 - SH AH0 N"},
	{"text":"COGNITIVE","phonemes":"K AA1 G - N IH0 - T IH0 V"},
	{"text":"COGNIZANCE","phonemes":"K AA1 G - N AH0 - Z AH0 N S"},
	{"text":"COGNIZANT","phonemes":"K AA1 G - N AH0 - Z AH0 N T"},
	{"text":"COGNOSCENTI","phonemes":"K AA2 G - N AO2 - SH EH1 N - T IY0"},
	{"text":"COGSWELL","phonemes":"K AA1 G - S W EH2 L"},
	{"text":"COHABIT","phonemes":"K OW0 - HH AE1 - B IH0 T"},
	{"text":"COHABITATION","phonemes":"K OW0 - HH AE2 - B AH0 - T EY1 - SH AH0 N"},
	{"text":"COHABITING","phonemes":"K OW0 - HH AE1 - B IH0 - T IH0 NG"},
	{"text":"COHAN","phonemes":"K OW1 - HH AH0 N"},
	{"text":"COHASSET","phonemes":"K OW0 - HH AE1 - S AH0 T"},
	{"text":"COHEA","phonemes":"K AA1 - HH IY0 - AH0"},
	{"text":"COHEE","phonemes":"K AA1 - HH IY0"},
	{"text":"COHEN","phonemes":"K OW1 - AH0 N"},
	{"text":"COHEN'S","phonemes":"K OW1 - AH0 N Z"},
	{"text":"COHENOUR","phonemes":"K AH0 - HH EH1 - N ER0"},
	{"text":"COHERENCE","phonemes":"K OW0 - HH IH1 - R AH0 N S"},
	{"text":"COHERENT","phonemes":"K OW0 - HH IH1 - R AH0 N T"},
	{"text":"COHERENTLY","phonemes":"K OW0 - HH IY1 - R AH0 N T - L IY0"},
	{"text":"COHESION","phonemes":"K OW0 - HH IY1 - ZH AH0 N"},
	{"text":"COHESIVE","phonemes":"K OW0 - HH IY1 - S IH0 V"},
	{"text":"COHESIVELY","phonemes":"K OW0 - HH IY1 - S IH0 V - L IY0"},
	{"text":"COHESIVENESS","phonemes":"K OW0 - HH IY1 - S IH0 V - N AH0 S"},
	{"text":"COHICK","phonemes":"K AA1 - HH IH0 K"},
	{"text":"COHILL","phonemes":"K OW1 - HH IH1 L"},
	{"text":"COHN","phonemes":"K OW1 N"},
	{"text":"COHO","phonemes":"K OW1 - HH OW0"},
	{"text":"COHOON","phonemes":"K AH0 - HH UW1 N"},
	{"text":"COHORT","phonemes":"K OW1 - HH AO0 R T"},
	{"text":"COHORTS","phonemes":"K OW1 - HH AO0 R T S"},
	{"text":"COHOST","phonemes":"K OW1 - HH OW2 S T"},
	{"text":"COHOSTS","phonemes":"K OW1 - HH OW2 S T S"},
	{"text":"COHOSTS(2)","phonemes":"K OW1 - HH OW2 S S"},
	{"text":"COHOSTS(3)","phonemes":"K OW1 - HH OW2 S"},
	{"text":"COHR","phonemes":"K AO1 R"},
	{"text":"COHRON","phonemes":"K AA1 - R AH0 N"},
	{"text":"COHRS","phonemes":"K AO1 R Z"},
	{"text":"COIA","phonemes":"K OW1 - Y AH0"},
	{"text":"COIFFE","phonemes":"K OY1 F"},
	{"text":"COIFFED","phonemes":"K OY1 F T"},
	{"text":"COIL","phonemes":"K OY1 L"},
	{"text":"COILE","phonemes":"K OY1 L"},
	{"text":"COILED","phonemes":"K OY1 L D"},
	{"text":"COILS","phonemes":"K OY1 L Z"},
	{"text":"COIN","phonemes":"K OY1 N"},
	{"text":"COIN'S","phonemes":"K OY1 N Z"},
	{"text":"COINAGE","phonemes":"K OY1 - N IH0 JH"},
	{"text":"COINCIDE","phonemes":"K OW2 - IH0 N - S AY1 D"},
	{"text":"COINCIDED","phonemes":"K OW2 - AH0 N - S AY1 - D AH0 D"},
	{"text":"COINCIDENCE","phonemes":"K OW0 - IH1 N - S IH0 - D AH0 N S"},
	{"text":"COINCIDENCES","phonemes":"K OW0 - IH1 N - S AH0 - D AH0 N - S IH0 Z"},
	{"text":"COINCIDENT","phonemes":"K OW0 - IH1 N - S AH0 - D AH0 N T"},
	{"text":"COINCIDENTAL","phonemes":"K OW0 - IH2 N - S AH0 - D EH1 N - T AH0 L"},
	{"text":"COINCIDENTALLY","phonemes":"K OW0 - IH2 N - S IH0 - D EH1 N - T AH0 - L IY0"},
	{"text":"COINCIDENTALLY(2)","phonemes":"K OW0 - IH2 N - S IH0 - D EH1 - N AH0 - L IY0"},
	{"text":"COINCIDES","phonemes":"K OW2 - IH0 N - S AY1 D Z"},
	{"text":"COINCIDING","phonemes":"K OW2 - AH0 N - S AY1 - D IH0 NG"},
	{"text":"COINED","phonemes":"K OY1 N D"},
	{"text":"COINER","phonemes":"K OY1 - N ER0"},
	{"text":"COINING","phonemes":"K OY1 - N IH0 NG"},
	{"text":"COINS","phonemes":"K OY1 N Z"},
	{"text":"COINSURANCE","phonemes":"K OW2 - IH0 N - SH ER1 - AH0 N S"},
	{"text":"COINTREAU","phonemes":"K AO2 N - T R OW1"},
	{"text":"COIPA","phonemes":"K OY1 - P AH0"},
	{"text":"COIRO","phonemes":"K OY1 - R OW0"},
	{"text":"COIT","phonemes":"K OY1 T"},
	{"text":"COITSVILLE","phonemes":"K OY1 T S - V IH0 L"},
	{"text":"COJIMAR","phonemes":"K OW1 - JH IH0 - M AA2 R"},
	{"text":"COJIMAR'S","phonemes":"K OW1 - JH IH0 - M AA2 R Z"},
	{"text":"COJUANGCO","phonemes":"K OW0 - W AA1 NG - K OW0"},
	{"text":"COJUANGCO(2)","phonemes":"K OW0 JH - W AE1 NG - K OW0"},
	{"text":"COKE","phonemes":"K OW1 K"},
	{"text":"COKE'S","phonemes":"K OW1 K S"},
	{"text":"COKER","phonemes":"K OW1 - K ER0"},
	{"text":"COKES","phonemes":"K OW1 K S"},
	{"text":"COKIE","phonemes":"K OW1 - K IY0"},
	{"text":"COKIE'S","phonemes":"K OW1 - K IY0 Z"},
	{"text":"COKING","phonemes":"K OW1 - K IH0 NG"},
	{"text":"COKLEY","phonemes":"K AA1 K - L IY0"},
	{"text":"COLA","phonemes":"K OW1 - L AH0"},
	{"text":"COLA'S","phonemes":"K OW1 - L AH0 Z"},
	{"text":"COLAB","phonemes":"K OW1 - L AE1 B"},
	{"text":"COLABELLA","phonemes":"K OW2 - L AH0 - B EH1 - L AH0"},
	{"text":"COLAIANNI","phonemes":"K OW0 - L AA0 - Y AA1 - N IY0"},
	{"text":"COLAIZZI","phonemes":"K OW2 - L EY1 - Z IY0"},
	{"text":"COLALUCA","phonemes":"K OW2 - L AH0 - L UW1 - K AH0"},
	{"text":"COLAN","phonemes":"K OW1 - L AH0 N"},
	{"text":"COLANGELO","phonemes":"K OW0 - L AA0 NG - G EH1 - L OW0"},
	{"text":"COLANTONIO","phonemes":"K OW0 - L AA0 N - T OW1 - N IY0 - OW0"},
	{"text":"COLANTUONO","phonemes":"K OW0 - L AA0 N - T W OW1 - N OW0"},
	{"text":"COLAO","phonemes":"K OW1 - L AW0"},
	{"text":"COLARUSSO","phonemes":"K OW0 - L AA0 - R UW1 - S OW0"},
	{"text":"COLAS","phonemes":"K OW1 - L AH0 S"},
	{"text":"COLASANTI","phonemes":"K OW2 - L AH0 - S AE1 N - T IY0"},
	{"text":"COLASURDO","phonemes":"K OW0 - L AA0 - S UH1 R - D OW0"},
	{"text":"COLAVITO","phonemes":"K OW0 - L AA0 - V IY1 - T OW0"},
	{"text":"COLAW","phonemes":"K OW1 - L AO1"},
	{"text":"COLBATH","phonemes":"K OW1 L - B AH0 TH"},
	{"text":"COLBAUGH","phonemes":"K OW1 L - B AO2"},
	{"text":"COLBECK","phonemes":"K AA1 L - B EH0 K"},
	{"text":"COLBERG","phonemes":"K AA1 L - B ER0 G"},
	{"text":"COLBERN","phonemes":"K OW1 L - B ER0 N"},
	{"text":"COLBERT","phonemes":"K OW1 L - B ER0 T"},
	{"text":"COLBORN","phonemes":"K OW1 L - B AO0 R N"},
	{"text":"COLBORNE","phonemes":"K OW1 L - B AO0 R N"},
	{"text":"COLBURN","phonemes":"K OW1 L - B ER0 N"},
	{"text":"COLBY","phonemes":"K OW1 L - B IY0"},
	{"text":"COLBY'S","phonemes":"K OW1 L - B IY0 Z"},
	{"text":"COLBYS","phonemes":"K OW1 L - B IY0 Z"},
	{"text":"COLCLASURE","phonemes":"K OW0 L - K L AA1 - ZH ER0"},
	{"text":"COLCLOUGH","phonemes":"K OW1 L - K L AW0"},
	{"text":"COLCORD","phonemes":"K OW1 L - K ER0 D"},
	{"text":"COLD","phonemes":"K OW1 L D"},
	{"text":"COLD-BLOOD","phonemes":"K OW1 L D - B L AH1 D"},
	{"text":"COLD-BLOODED","phonemes":"K OW1 L D - B L AH1 - D AH0 D"},
	{"text":"COLDEN","phonemes":"K OW1 L - D AH0 N"},
	{"text":"COLDER","phonemes":"K OW1 L - D ER0"},
	{"text":"COLDEST","phonemes":"K OW1 L - D AH0 S T"},
	{"text":"COLDIRON","phonemes":"K OW1 L - D ER0 - AA0 N"},
	{"text":"COLDLY","phonemes":"K OW1 L D - L IY0"},
	{"text":"COLDNESS","phonemes":"K OW1 L D - N AH0 S"},
	{"text":"COLDREN","phonemes":"K OW1 L - D ER0 - AH0 N"},
	{"text":"COLDS","phonemes":"K OW1 L D Z"},
	{"text":"COLDWATER","phonemes":"K OW1 L D - W AO2 - T ER0"},
	{"text":"COLDWELL","phonemes":"K OW1 L D - W EH2 L"},
	{"text":"COLE","phonemes":"K OW1 L"},
	{"text":"COLE'S","phonemes":"K OW1 L Z"},
	{"text":"COLEBANK","phonemes":"K OW1 L - B AE2 NG K"},
	{"text":"COLEBROOK","phonemes":"K OW1 L - B R UH2 K"},
	{"text":"COLECO","phonemes":"K OW2 - L EH1 - K OW0"},
	{"text":"COLECO'S","phonemes":"K OW2 - L EH1 - K OW0 Z"},
	{"text":"COLEE","phonemes":"K OW1 - L IY1"},
	{"text":"COLEEN","phonemes":"K AO0 - L IY1 N"},
	{"text":"COLEGROVE","phonemes":"K OW1 L - G R OW2 V"},
	{"text":"COLELLA","phonemes":"K OW2 - L EH1 - L AH0"},
	{"text":"COLELLO","phonemes":"K OW2 - L EH1 - L OW0"},
	{"text":"COLEMAN","phonemes":"K OW1 L - M AH0 N"},
	{"text":"COLEMAN'S","phonemes":"K OW1 L - M AH0 N Z"},
	{"text":"COLEN","phonemes":"K OW1 - L AH0 N"},
	{"text":"COLER","phonemes":"K OW1 - L ER0"},
	{"text":"COLERIDGE","phonemes":"K OW1 L - R IH0 JH"},
	{"text":"COLES","phonemes":"K OW1 L Z"},
	{"text":"COLESLAW","phonemes":"K OW1 L - S L AA2"},
	{"text":"COLESON","phonemes":"K AA1 - L IH0 - S AH0 N"},
	{"text":"COLESON(2)","phonemes":"K OW1 L - S AH0 N"},
	{"text":"COLESTIPOL","phonemes":"K OW1 L - S T IH2 - P AA2 L"},
	{"text":"COLESTOCK","phonemes":"K OW1 L - S T AA2 K"},
	{"text":"COLETTA","phonemes":"K OW0 - L EH1 - T AH0"},
	{"text":"COLETTE","phonemes":"K OW1 - L EH1 T"},
	{"text":"COLETTI","phonemes":"K OW0 - L EH1 - T IY0"},
	{"text":"COLEUS","phonemes":"K OW1 - L IY0 - AH0 S"},
	{"text":"COLEVILLE","phonemes":"K OW1 L - V IH2 L"},
	{"text":"COLEY","phonemes":"K OW1 - L IY0"},
	{"text":"COLFER","phonemes":"K OW1 L - F ER0"},
	{"text":"COLFORD","phonemes":"K OW1 L - F ER0 D"},
	{"text":"COLGAN","phonemes":"K OW1 L - G AH0 N"},
	{"text":"COLGATE","phonemes":"K OW1 L - G EY0 T"},
	{"text":"COLGATE'S","phonemes":"K OW1 L - G EY0 T S"},
	{"text":"COLGIN","phonemes":"K OW1 L - JH IH0 N"},
	{"text":"COLGLAZIER","phonemes":"K OW1 L - G L AH0 - Z IY0 - ER0"},
	{"text":"COLGROVE","phonemes":"K OW1 L - G R AH0 V"},
	{"text":"COLI","phonemes":"K OW1 - L IY0"},
	{"text":"COLICCHIO","phonemes":"K OW2 - L IH1 - K IY0 - OW0"},
	{"text":"COLIER","phonemes":"K OW1 - L IY0 - ER0"},
	{"text":"COLIN","phonemes":"K OW1 - L IH0 N"},
	{"text":"COLINA","phonemes":"K OW0 - L IY1 - N AH0"},
	{"text":"COLINAS","phonemes":"K OW0 - L IY1 - N AH0 S"},
	{"text":"COLINE","phonemes":"K OW0 - L IY1 - N IY0"},
	{"text":"COLINO","phonemes":"K OW0 - L IY1 - N OW0"},
	{"text":"COLIS","phonemes":"K OW1 - L IH0 S"},
	{"text":"COLISEUM","phonemes":"K AA2 - L AH0 - S IY1 - AH0 M"},
	{"text":"COLL","phonemes":"K AA1 L"},
	{"text":"COLLA","phonemes":"K OW1 - L AH0"},
	{"text":"COLLABORATE","phonemes":"K AH0 - L AE1 - B ER0 - EY2 T"},
	{"text":"COLLABORATED","phonemes":"K AH0 - L AE1 - B ER0 - EY2 - T AH0 D"},
	{"text":"COLLABORATED(2)","phonemes":"K AH0 - L AE1 - B ER0 - EY2 - T IH0 D"},
	{"text":"COLLABORATING","phonemes":"K AH0 - L AE1 - B ER0 - EY2 - T IH0 NG"},
	{"text":"COLLABORATION","phonemes":"K AH0 - L AE2 - B ER0 - EY1 - SH AH0 N"},
	{"text":"COLLABORATIONS","phonemes":"K AA2 - L AH0 - B ER0 - EY1 - SH AH0 N Z"},
	{"text":"COLLABORATIVE","phonemes":"K AH0 - L AE1 - B ER0 - EY2 - T IH0 V"},
	{"text":"COLLABORATIVE(2)","phonemes":"K AH0 - L AE1 - B R AH0 - T IH0 V"},
	{"text":"COLLABORATOR","phonemes":"K AH0 - L AE1 - B ER0 - EY2 - T ER0"},
	{"text":"COLLABORATORS","phonemes":"K AH0 - L AE1 - B ER0 - EY2 - T ER0 Z"},
	{"text":"COLLADO","phonemes":"K OW0 - L AA1 - D OW0"},
	{"text":"COLLAGE","phonemes":"K AH0 - L AA1 ZH"},
	{"text":"COLLAGEN","phonemes":"K AA1 - L AH0 - G AH0 N"},
	{"text":"COLLAGES","phonemes":"K AH0 - L AA1 - ZH IH0 Z"},
	{"text":"COLLAMORE","phonemes":"K OW0 - L AA1 - M AO0 R"},
	{"text":"COLLAPSE","phonemes":"K AH0 - L AE1 P S"},
	{"text":"COLLAPSED","phonemes":"K AH0 - L AE1 P S T"},
	{"text":"COLLAPSES","phonemes":"K AH0 - L AE1 P - S IH0 Z"},
	{"text":"COLLAPSIBLE","phonemes":"K AH0 - L AE1 P - S AH0 - B AH0 L"},
	{"text":"COLLAPSING","phonemes":"K AH0 - L AE1 P - S IH0 NG"},
	{"text":"COLLAR","phonemes":"K AA1 - L ER0"},
	{"text":"COLLARBONE","phonemes":"K AA1 - L ER0 - B OW2 N"},
	{"text":"COLLARD","phonemes":"K AA1 - L ER0 D"},
	{"text":"COLLARDS","phonemes":"K AA1 - L ER0 D Z"},
	{"text":"COLLARED","phonemes":"K AA1 - L ER0 D"},
	{"text":"COLLARS","phonemes":"K AA1 - L ER0 Z"},
	{"text":"COLLATE","phonemes":"K AH0 - L EY1 T"},
	{"text":"COLLATERAL","phonemes":"K AH0 - L AE1 - T ER0 - AH0 L"},
	{"text":"COLLATERALIZE","phonemes":"K AH0 - L AE1 - T ER0 - AH0 - L AY2 Z"},
	{"text":"COLLATERALIZED","phonemes":"K AH0 - L AE1 - T ER0 - AH0 - L AY2 Z D"},
	{"text":"COLLAZO","phonemes":"K OW0 - L AA1 - Z OW0"},
	{"text":"COLLE","phonemes":"K OW1 L"},
	{"text":"COLLEAGUE","phonemes":"K AA1 - L IY0 G"},
	{"text":"COLLEAGUE'S","phonemes":"K AA1 - L IY0 G Z"},
	{"text":"COLLEAGUES","phonemes":"K AA1 - L IY0 G Z"},
	{"text":"COLLEAGUES'","phonemes":"K AA1 - L IY0 G Z"},
	{"text":"COLLECT","phonemes":"K AH0 - L EH1 K T"},
	{"text":"COLLECTED","phonemes":"K AH0 - L EH1 K - T AH0 D"},
	{"text":"COLLECTIBILITY","phonemes":"K AH0 - L EH2 K - T IH0 - B IH1 - L IH0 - T IY0"},
	{"text":"COLLECTIBLE","phonemes":"K AH0 - L EH1 K - T AH0 - B AH0 L"},
	{"text":"COLLECTIBLES","phonemes":"K AH0 - L EH1 K - T AH0 - B AH0 L Z"},
	{"text":"COLLECTING","phonemes":"K AH0 - L EH1 K - T IH0 NG"},
	{"text":"COLLECTION","phonemes":"K AH0 - L EH1 K - SH AH0 N"},
	{"text":"COLLECTIONS","phonemes":"K AH0 - L EH1 K - SH AH0 N Z"},
	{"text":"COLLECTIVE","phonemes":"K AH0 - L EH1 K - T IH0 V"},
	{"text":"COLLECTIVELY","phonemes":"K AH0 - L EH1 K - T IH0 V - L IY0"},
	{"text":"COLLECTIVES","phonemes":"K AH0 - L EH1 K - T IH0 V Z"},
	{"text":"COLLECTIVISM","phonemes":"K AH0 - L EH1 K - T IH0 - V IH2 - Z AH0 M"},
	{"text":"COLLECTIVIST","phonemes":"K AH0 - L EH1 K - T IH0 - V IH0 S T"},
	{"text":"COLLECTIVIZATION","phonemes":"K AH0 - L EH2 K - T IH0 - V IH0 - Z EY1 - SH AH0 N"},
	{"text":"COLLECTIVIZE","phonemes":"K AH0 - L EH1 K - T IH0 - V AY2 Z"},
	{"text":"COLLECTIVIZED","phonemes":"K AH0 - L EH1 K - T IH0 - V AY2 Z D"},
	{"text":"COLLECTOR","phonemes":"K AH0 - L EH1 K - T ER0"},
	{"text":"COLLECTOR'S","phonemes":"K AH0 - L EH1 K - T ER0 Z"},
	{"text":"COLLECTOR'S(2)","phonemes":"K L EH1 K - T ER0 Z"},
	{"text":"COLLECTOR(2)","phonemes":"K L EH1 K - T ER0"},
	{"text":"COLLECTORS","phonemes":"K AH0 - L EH1 K - T ER0 Z"},
	{"text":"COLLECTORS'","phonemes":"K AH0 - L EH1 K - T ER0 Z"},
	{"text":"COLLECTORS'(2)","phonemes":"K L EH1 K - T ER0 Z"},
	{"text":"COLLECTORS(2)","phonemes":"K L EH1 K - T ER0 Z"},
	{"text":"COLLECTS","phonemes":"K AH0 - L EH1 K T S"},
	{"text":"COLLEDGE","phonemes":"K AA1 - L IH0 JH"},
	{"text":"COLLEEN","phonemes":"K AA2 - L IY1 N"},
	{"text":"COLLEGE","phonemes":"K AA1 - L IH0 JH"},
	{"text":"COLLEGE'S","phonemes":"K AA1 - L IH0 - JH IH0 Z"},
	{"text":"COLLEGES","phonemes":"K AA1 - L IH0 - JH IH0 Z"},
	{"text":"COLLEGES'","phonemes":"K AA1 - L IH0 - JH IH0 Z"},
	{"text":"COLLEGEVILLE","phonemes":"K AA1 - L AH0 JH - V IH0 L"},
	{"text":"COLLEGIAL","phonemes":"K AH0 - L IY1 - JH IY0 - AH0 L"},
	{"text":"COLLEGIALITY","phonemes":"K AH0 - L IY2 - JH IY0 - AE1 - L IH0 - T IY0"},
	{"text":"COLLEGIAN","phonemes":"K AH0 - L IY1 - JH AH0 N"},
	{"text":"COLLEGIANS","phonemes":"K AH0 - L IY1 - JH AH0 N Z"},
	{"text":"COLLEGIATE","phonemes":"K AH0 - L IY1 - JH IH0 T"},
	{"text":"COLLEN","phonemes":"K AA1 - L AH0 N"},
	{"text":"COLLENDER","phonemes":"K AA1 - L AH0 N - D ER0"},
	{"text":"COLLER","phonemes":"K AA1 - L ER0"},
	{"text":"COLLERAN","phonemes":"K AA1 - L ER0 - AE0 N"},
	{"text":"COLLET","phonemes":"K AA1 - L IH0 T"},
	{"text":"COLLETT","phonemes":"K AA1 - L IH0 T"},
	{"text":"COLLETTA","phonemes":"K OW0 - L EH1 - T AH0"},
	{"text":"COLLETTE","phonemes":"K AH0 - L EH1 T"},
	{"text":"COLLETTI","phonemes":"K OW0 - L EH1 - T IY0"},
	{"text":"COLLEVILLE","phonemes":"K OW1 L - V IH0 L"},
	{"text":"COLLEVILLE'S","phonemes":"K OW1 L - V IH0 L Z"},
	{"text":"COLLEY","phonemes":"K AA1 - L IY0"},
	{"text":"COLLI","phonemes":"K OW1 - L IY0"},
	{"text":"COLLICK","phonemes":"K AA1 - L IH0 K"},
	{"text":"COLLIDE","phonemes":"K AH0 - L AY1 D"},
	{"text":"COLLIDED","phonemes":"K AH0 - L AY1 - D IH0 D"},
	{"text":"COLLIDER","phonemes":"K AH0 - L AY1 - D ER0"},
	{"text":"COLLIDES","phonemes":"K AH0 - L AY1 D Z"},
	{"text":"COLLIDING","phonemes":"K AH0 - L AY1 - D IH0 NG"},
	{"text":"COLLIE","phonemes":"K AA1 - L IY0"},
	{"text":"COLLIER","phonemes":"K AA1 - L Y ER0"},
	{"text":"COLLIER'S","phonemes":"K AA1 - L Y ER0 Z"},
	{"text":"COLLIERS","phonemes":"K AA1 - L Y ER0 Z"},
	{"text":"COLLIES","phonemes":"K AA1 - L IY0 Z"},
	{"text":"COLLIGAN","phonemes":"K AA1 - L IH0 - G AE0 N"},
	{"text":"COLLIGNON","phonemes":"K AH0 - L IH1 G - N AH0 N"},
	{"text":"COLLIN","phonemes":"K AA1 - L IH0 N"},
	{"text":"COLLING","phonemes":"K AA1 - L IH0 NG"},
	{"text":"COLLINGE","phonemes":"K AA1 - L IH0 N JH"},
	{"text":"COLLINGS","phonemes":"K AA1 - L IH0 NG Z"},
	{"text":"COLLINGSWORTH","phonemes":"K AH0 - L IH1 NG - Z W ER0 TH"},
	{"text":"COLLINGWOOD","phonemes":"K AA1 - L IH0 NG - W UH2 D"},
	{"text":"COLLINS","phonemes":"K AA1 - L IH0 N Z"},
	{"text":"COLLINS'","phonemes":"K AA1 - L IH0 N Z"},
	{"text":"COLLINS'S","phonemes":"K AA1 - L IH0 N - Z IH0 Z"},
	{"text":"COLLINS'S(2)","phonemes":"K AA1 - L IH0 N Z"},
	{"text":"COLLINSON","phonemes":"K AA1 - L IH0 N - S AH0 N"},
	{"text":"COLLINSWORTH","phonemes":"K AH0 - L IH1 N - S W ER0 TH"},
	{"text":"COLLIS","phonemes":"K AA1 - L IH0 S"},
	{"text":"COLLISION","phonemes":"K AH0 - L IH1 - ZH AH0 N"},
	{"text":"COLLISIONAL","phonemes":"K AH0 - L IH1 - ZH AH0 - N AH0 L"},
	{"text":"COLLISIONS","phonemes":"K AH0 - L IH1 - ZH AH0 N Z"},
	{"text":"COLLISON","phonemes":"K AA1 - L IH0 - S AH0 N"},
	{"text":"COLLISTER","phonemes":"K AA1 - L IH0 - S T ER0"},
	{"text":"COLLIVER","phonemes":"K AA1 - L IH0 - V ER0"},
	{"text":"COLLMAN","phonemes":"K AA1 L - M AH0 N"},
	{"text":"COLLODION","phonemes":"K AH0 - L OW1 - D IY0 - AH0 N"},
	{"text":"COLLOID","phonemes":"K AA1 - L OY0 D"},
	{"text":"COLLOIDAL","phonemes":"K AH0 - L OY1 - D AH0 L"},
	{"text":"COLLOM","phonemes":"K AA1 - L AH0 M"},
	{"text":"COLLOMB","phonemes":"K AA1 - L AA0 M"},
	{"text":"COLLOPY","phonemes":"K AH0 - L OW1 - P IY0"},
	{"text":"COLLOQUIAL","phonemes":"K AH0 - L OW1 K - W IY0 - AH0 L"},
	{"text":"COLLOQUIUM","phonemes":"K AH0 - L OW1 - K W IY0 - AH0 M"},
	{"text":"COLLOQUY","phonemes":"K AA1 - L AH0 - K W IY0"},
	{"text":"COLLOR","phonemes":"K AA1 - L ER0"},
	{"text":"COLLOR'S","phonemes":"K AA1 - L ER0 Z"},
	{"text":"COLLOR(2)","phonemes":"K AO1 - L ER0"},
	{"text":"COLLOSIO","phonemes":"K AH0 - L OW1 - S IY0 - OW0"},
	{"text":"COLLOSIO'S","phonemes":"K AH0 - L OW1 - S IY0 - OW0 Z"},
	{"text":"COLLUDE","phonemes":"K AH0 - L UW1 D"},
	{"text":"COLLUDED","phonemes":"K AH0 - L UW1 - D IH0 D"},
	{"text":"COLLUDING","phonemes":"K AH0 - L UW1 - D IH0 NG"},
	{"text":"COLLUM","phonemes":"K AA1 - L AH0 M"},
	{"text":"COLLUMS","phonemes":"K AA1 - L AH0 M Z"},
	{"text":"COLLURA","phonemes":"K AA1 - L UH0 - R AH0"},
	{"text":"COLLUSION","phonemes":"K AH0 - L UW1 - ZH AH0 N"},
	{"text":"COLLUSIVE","phonemes":"K AH0 - L UW1 - S IH0 V"},
	{"text":"COLLVER","phonemes":"K AA1 L - V ER0"},
	{"text":"COLLY","phonemes":"K AA1 - L IY0"},
	{"text":"COLLYER","phonemes":"K AA1 - L IY0 - ER0"},
	{"text":"COLMAN","phonemes":"K OW1 L - M AH0 N"},
	{"text":"COLMENERO","phonemes":"K OW0 L - M EY0 - N EH1 - R OW0"},
	{"text":"COLMER","phonemes":"K OW1 - M ER0"},
	{"text":"COLO","phonemes":"K OW1 - L OW0"},
	{"text":"COLODNY","phonemes":"K AH0 - L AA1 D - N IY0"},
	{"text":"COLOGNE","phonemes":"K AH0 - L OW1 N"},
	{"text":"COLOMA","phonemes":"K OW2 - L OW1 - M AH0"},
	{"text":"COLOMB","phonemes":"K AA1 - L AH0 M"},
	{"text":"COLOMBARI","phonemes":"K AA2 L - AA0 M - B AA1 - R IY0"},
	{"text":"COLOMBE","phonemes":"K OW0 - L OW1 M - B IY0"},
	{"text":"COLOMBIA","phonemes":"K AH0 - L AH1 M - B IY0 - AH0"},
	{"text":"COLOMBIA'S","phonemes":"K AH0 - L AH1 M - B IY0 - AH0 Z"},
	{"text":"COLOMBIAN","phonemes":"K AH0 - L AH1 M - B IY0 - AH0 N"},
	{"text":"COLOMBIANS","phonemes":"K AH0 - L AH1 M - B IY0 - AH0 N Z"},
	{"text":"COLOMBO","phonemes":"K AH0 - L AH1 M - B OW0"},
	{"text":"COLON","phonemes":"K OW1 - L AH0 N"},
	{"text":"COLONEL","phonemes":"K ER1 - N AH0 L"},
	{"text":"COLONEL'S","phonemes":"K ER1 - N AH0 L Z"},
	{"text":"COLONELS","phonemes":"K ER1 - N AH0 L Z"},
	{"text":"COLONIA","phonemes":"K AH0 - L OW1 - N IY0 - AH0"},
	{"text":"COLONIAL","phonemes":"K AH0 - L OW1 - N IY0 - AH0 L"},
	{"text":"COLONIAL'S","phonemes":"K AH0 - L OW1 - N IY0 - AH0 L Z"},
	{"text":"COLONIALISM","phonemes":"K AH0 - L OW1 - N IY0 - AH0 - L IH2 - Z AH0 M"},
	{"text":"COLONIALIST","phonemes":"K AH0 - L OW1 - N IY0 - AH0 - L IH0 S T"},
	{"text":"COLONIALISTS","phonemes":"K AH0 - L OW1 - N IY0 - AH0 - L IH0 S T S"},
	{"text":"COLONIALISTS(2)","phonemes":"K AH0 - L OW1 - N IY0 - AH0 - L IH0 S S"},
	{"text":"COLONIALISTS(3)","phonemes":"K AH0 - L OW1 - N IY0 - AH0 - L IH0 S"},
	{"text":"COLONIALS","phonemes":"K AH0 - L OW1 - N IY0 - AH0 L Z"},
	{"text":"COLONIES","phonemes":"K AA1 - L AH0 - N IY0 Z"},
	{"text":"COLONIST","phonemes":"K AA1 - L AH0 - N IH0 S T"},
	{"text":"COLONISTS","phonemes":"K AA1 - L AH0 - N IH0 S T S"},
	{"text":"COLONISTS(2)","phonemes":"K AA1 - L AH0 - N IH0 S S"},
	{"text":"COLONISTS(3)","phonemes":"K AA1 - L AH0 - N IH0 S"},
	{"text":"COLONIZATION","phonemes":"K AA2 - L AH0 - N IH0 - Z EY1 - SH AH0 N"},
	{"text":"COLONIZE","phonemes":"K AA1 - L AH0 - N AY2 Z"},
	{"text":"COLONIZED","phonemes":"K AA1 - L AH0 - N AY2 Z D"},
	{"text":"COLONIZER","phonemes":"K AA1 - L AH0 - N AY2 - Z ER0"},
	{"text":"COLONIZERS","phonemes":"K AA1 - L AH0 - N AY2 - Z ER0 Z"},
	{"text":"COLONNA","phonemes":"K OW0 - L OW1 - N AH0"},
	{"text":"COLONNADE","phonemes":"K AA2 - L AH0 - N EY1 D"},
	{"text":"COLONUS","phonemes":"K AH0 - L OW1 - N AH0 S"},
	{"text":"COLONY","phonemes":"K AA1 - L AH0 - N IY0"},
	{"text":"COLONY'S","phonemes":"K AA1 - L AH0 - N IY0 Z"},
	{"text":"COLOPY","phonemes":"K AH0 - L OW1 - P IY0"},
	{"text":"COLOR","phonemes":"K AH1 - L ER0"},
	{"text":"COLOR(2)","phonemes":"K AO1 - L ER0"},
	{"text":"COLORADAN","phonemes":"K AA2 - L ER0 - AA1 - D AH0 N"},
	{"text":"COLORADANS","phonemes":"K AA2 - L ER0 - AA1 - D AH0 N Z"},
	{"text":"COLORADO","phonemes":"K AA2 - L ER0 - AA1 - D OW0"},
	{"text":"COLORADO'S","phonemes":"K AA2 - L ER0 - AA1 - D OW0 Z"},
	{"text":"COLORADO'S(2)","phonemes":"K AA2 - L ER0 - AE1 - D OW0 Z"},
	{"text":"COLORADO(2)","phonemes":"K AA2 - L ER0 - AE1 - D OW0"},
	{"text":"COLORATION","phonemes":"K AH2 - L ER0 - EY1 - SH AH0 N"},
	{"text":"COLORATURA","phonemes":"K AH0 - L ER0 - AH0 - T UH1 - R AH0"},
	{"text":"COLORBLIND","phonemes":"K AH1 - L ER0 - B L AY2 N D"},
	{"text":"COLORCRAFT","phonemes":"K AH1 - L ER0 - K R AE2 F T"},
	{"text":"COLORED","phonemes":"K AH1 - L ER0 D"},
	{"text":"COLOREDS","phonemes":"K AA1 - L ER0 - AH0 D Z"},
	{"text":"COLORFAST","phonemes":"K AH1 - L ER0 - F AE2 S T"},
	{"text":"COLORFUL","phonemes":"K AH1 - L ER0 - F AH0 L"},
	{"text":"COLORFULLY","phonemes":"K AH1 - L ER0 F - L IY0"},
	{"text":"COLORING","phonemes":"K AH1 - L ER0 - IH0 NG"},
	{"text":"COLORISTIC","phonemes":"K AH2 - L ER0 - IH1 - S T IH0 K"},
	{"text":"COLORIZATION","phonemes":"K AH2 - L ER0 - AH0 - Z EY1 - SH AH0 N"},
	{"text":"COLORIZE","phonemes":"K AH1 - L ER0 - AY2 Z"},
	{"text":"COLORIZED","phonemes":"K AH1 - L ER0 - AY2 Z D"},
	{"text":"COLORIZING","phonemes":"K AH1 - L ER0 - AY2 - Z IH0 NG"},
	{"text":"COLORLESS","phonemes":"K AH1 - L ER0 - L AH0 S"},
	{"text":"COLOROCS","phonemes":"K AH1 - L ER0 - AA2 K S"},
	{"text":"COLOROLL","phonemes":"K AH1 - L ER0 - OW2 L"},
	{"text":"COLORS","phonemes":"K AH1 - L ER0 Z"},
	{"text":"COLORWATCH","phonemes":"K AH1 - L ER0 - W AA2 CH"},
	{"text":"COLOSI","phonemes":"K AH0 - L OW1 - S IY0"},
	{"text":"COLOSIMO","phonemes":"K OW0 - L OW0 - S IY1 - M OW0"},
	{"text":"COLOSIO","phonemes":"K AH0 - L OW1 - S IY0 - OW0"},
	{"text":"COLOSIO'S","phonemes":"K AH0 - L OW1 - S IY0 - OW0 Z"},
	{"text":"COLOSSAL","phonemes":"K AH0 - L AA1 - S AH0 L"},
	{"text":"COLOSSALLY","phonemes":"K AH0 - L AA1 - S AH0 - L IY2"},
	{"text":"COLOSSEUM","phonemes":"K AA2 - L AH0 - S IY1 - AH0 M"},
	{"text":"COLOSSUS","phonemes":"K AH0 - L AA1 - S AH0 S"},
	{"text":"COLOURED","phonemes":"K AH1 - L ER0 D"},
	{"text":"COLPEPPER","phonemes":"K AH1 L - P EH2 - P ER0"},
	{"text":"COLPITTS","phonemes":"K OW1 L - P IH0 T S"},
	{"text":"COLQUITT","phonemes":"K OW1 L - K W IH0 T"},
	{"text":"COLSON","phonemes":"K OW1 L - S AH0 N"},
	{"text":"COLSTON","phonemes":"K OW1 L - S T AH0 N"},
	{"text":"COLSTRIP","phonemes":"K OW1 L - S T R IH0 P"},
	{"text":"COLT","phonemes":"K OW1 L T"},
	{"text":"COLT'S","phonemes":"K OW1 L T S"},
	{"text":"COLTEC","phonemes":"K OW1 L - T EH2 K"},
	{"text":"COLTER","phonemes":"K OW1 L - T ER0"},
	{"text":"COLTHARP","phonemes":"K OW1 L - TH AA0 R P"},
	{"text":"COLTIE","phonemes":"K OW1 L - T IY0"},
	{"text":"COLTON","phonemes":"K OW1 L - T AH0 N"},
	{"text":"COLTRAIN","phonemes":"K OW1 L - T R EY2 N"},
	{"text":"COLTRANE","phonemes":"K OW1 L - T R AH0 N"},
	{"text":"COLTRANE'S","phonemes":"K OW1 L - T R AH0 N Z"},
	{"text":"COLTRANE'S(2)","phonemes":"K OW1 L - T R EY0 N Z"},
	{"text":"COLTRANE(2)","phonemes":"K OW1 L - T R EY0 N"},
	{"text":"COLTRIN","phonemes":"K OW1 L - T R IH0 N"},
	{"text":"COLTS","phonemes":"K OW1 L T S"},
	{"text":"COLTSFOOT","phonemes":"K OW1 L T S - F UH2 T"},
	{"text":"COLUCCI","phonemes":"K OW0 - L UW1 - CH IY0"},
	{"text":"COLUCCIO","phonemes":"K OW0 - L UW1 - CH IY0 - OW0"},
	{"text":"COLUMBA","phonemes":"K OW2 - L AH1 M - B AH0"},
	{"text":"COLUMBIA","phonemes":"K AH0 - L AH1 M - B IY0 - AH0"},
	{"text":"COLUMBIA'S","phonemes":"K AH0 - L AH1 M - B IY0 - AH0 Z"},
	{"text":"COLUMBIAN","phonemes":"K OW2 - L AH1 M - B IY0 - AH0 N"},
	{"text":"COLUMBIANS(2)","phonemes":"K OW2 - L AH1 M - B IY0 - AH0 N Z"},
	{"text":"COLUMBINE","phonemes":"K AA1 - L AH0 M - B AY2 N"},
	{"text":"COLUMBINES","phonemes":"K AA1 - L AH0 M - B AY2 N Z"},
	{"text":"COLUMBO","phonemes":"K OW2 - L AH1 M - B OW0"},
	{"text":"COLUMBUS","phonemes":"K AH0 - L AH1 M - B AH0 S"},
	{"text":"COLUMBUS'","phonemes":"K AH0 - L AH1 M - B AH0 S"},
	{"text":"COLUMBUS'S","phonemes":"K AH0 - L AH1 M - B AH0 - S IH0 Z"},
	{"text":"COLUMN","phonemes":"K AA1 - L AH0 M"},
	{"text":"COLUMNED","phonemes":"K AA1 - L AH0 M D"},
	{"text":"COLUMNIST","phonemes":"K AA1 - L AH0 M - N AH0 S T"},
	{"text":"COLUMNISTS","phonemes":"K AA1 - L AH0 M - N AH0 S T S"},
	{"text":"COLUMNISTS(2)","phonemes":"K AA1 - L AH0 M - N AH0 S S"},
	{"text":"COLUMNISTS(3)","phonemes":"K AA1 - L AH0 M - N AH0 S"},
	{"text":"COLUMNS","phonemes":"K AA1 - L AH0 M Z"},
	{"text":"COLUNGA","phonemes":"K OW0 - L UW1 NG - G AH0"},
	{"text":"COLUSSY","phonemes":"K AH0 - L UW1 - S IY0"},
	{"text":"COLVARD","phonemes":"K AA1 L - V ER0 D"},
	{"text":"COLVER","phonemes":"K OW1 L - V ER0"},
	{"text":"COLVERT","phonemes":"K AA1 L - V ER0 T"},
	{"text":"COLVILLE","phonemes":"K AA1 L - V IH0 L"},
	{"text":"COLVIN","phonemes":"K OW1 L - V IH0 N"},
	{"text":"COLWELL","phonemes":"K OW1 L - W EH2 L"},
	{"text":"COLYER","phonemes":"K OW1 - L IY0 - ER0"},
	{"text":"COM","phonemes":"K AA1 M"},
	{"text":"COM'S","phonemes":"K AA1 M Z"},
	{"text":"COMA","phonemes":"K OW1 - M AH0"},
	{"text":"COMAIR","phonemes":"K AA1 - M EH1 R"},
	{"text":"COMAN","phonemes":"K OW1 - M AH0 N"},
	{"text":"COMANCHE","phonemes":"K AH0 - M AE1 N - CH IY0"},
	{"text":"COMANCHES","phonemes":"K AH0 - M AE1 N - CH IY0 Z"},
	{"text":"COMANDANTE","phonemes":"K OW2 - M AH0 N - D AA1 N - T EY0"},
	{"text":"COMANDANTES","phonemes":"K OW2 - M AH0 N - D AA1 N - T EH0 Z"},
	{"text":"COMARCO","phonemes":"K OW0 - M AA1 R - K OW0"},
	{"text":"COMAS","phonemes":"K OW1 - M AH0 Z"},
	{"text":"COMATOSE","phonemes":"K OW1 - M AH0 - T OW2 S"},
	{"text":"COMB","phonemes":"K OW1 M"},
	{"text":"COMBAT","phonemes":"K AA1 M - B AE0 T"},
	{"text":"COMBAT(2)","phonemes":"K AH0 M - B AE1 T"},
	{"text":"COMBATANT","phonemes":"K AH0 M - B AE1 - T AH0 N T"},
	{"text":"COMBATANTS","phonemes":"K AH0 M - B AE1 - T AH0 N T S"},
	{"text":"COMBATING","phonemes":"K AH0 M - B AE1 - T IH0 NG"},
	{"text":"COMBATIVE","phonemes":"K AH0 M - B AE1 - T IH0 V"},
	{"text":"COMBATIVE(2)","phonemes":"K AA2 M - B AE1 - T IH2 V"},
	{"text":"COMBATIVENESS","phonemes":"K AH0 M - B AE1 - T IH0 V - N AH0 S"},
	{"text":"COMBATS","phonemes":"K AH0 M - B AE1 T S"},
	{"text":"COMBATTING","phonemes":"K AH0 M - B AE1 - T IH0 NG"},
	{"text":"COMBE","phonemes":"K OW1 M"},
	{"text":"COMBED","phonemes":"K OW1 M D"},
	{"text":"COMBEE","phonemes":"K AA1 M - B IY2"},
	{"text":"COMBER","phonemes":"K OW1 - M ER0"},
	{"text":"COMBES","phonemes":"K OW1 M Z"},
	{"text":"COMBEST","phonemes":"K OW1 - M IH0 S T"},
	{"text":"COMBINABILITY","phonemes":"K AH0 M - B AY2 - N AH0 - B IH1 - L AH0 - T IY0"},
	{"text":"COMBINABILITY","phonemes":"K AH2 M - B IH0 N - AH0 - B IH1 - L AH0 - T IY0"},
	{"text":"COMBINABLE","phonemes":"K AH0 M - B AY1 - N AH0 - B AH0 L"},
	{"text":"COMBINATION","phonemes":"K AA2 M - B AH0 - N EY1 - SH AH0 N"},
	{"text":"COMBINATIONS","phonemes":"K AA2 M - B AH0 - N EY1 - SH AH0 N Z"},
	{"text":"COMBINE","phonemes":"K AA1 M - B AY0 N"},
	{"text":"COMBINE(2)","phonemes":"K AH0 M - B AY1 N"},
	{"text":"COMBINED","phonemes":"K AH0 M - B AY1 N D"},
	{"text":"COMBINES","phonemes":"K AH0 M - B AY1 N Z"},
	{"text":"COMBING","phonemes":"K OW1 - M IH0 NG"},
	{"text":"COMBINING","phonemes":"K AH0 M - B AY1 - N IH0 NG"},
	{"text":"COMBO","phonemes":"K AA1 M - B OW2"},
	{"text":"COMBS","phonemes":"K OW1 M Z"},
	{"text":"COMBUST","phonemes":"K AH0 M - B AH1 S T"},
	{"text":"COMBUSTABLE","phonemes":"K AH0 M - B AH1 - S T AH0 - B AH0 L"},
	{"text":"COMBUSTION","phonemes":"K AH0 M - B AH1 S - CH AH0 N"},
	{"text":"COMCAST","phonemes":"K AA1 M - K AE2 S T"},
	{"text":"COMCAST'S","phonemes":"K AA1 M - K AE2 S T S"},
	{"text":"COMDATA","phonemes":"K AA1 M - D AE2 - D AH0"},
	{"text":"COMDATA(2)","phonemes":"K AA1 M - D EY2 - D AH0"},
	{"text":"COMDEN","phonemes":"K AA1 M - D IH0 N"},
	{"text":"COMDEX","phonemes":"K AA1 M - D AH0 K S"},
	{"text":"COMDISCO","phonemes":"K AA2 M - D IH1 - S K OW0"},
	{"text":"COME","phonemes":"K AH1 M"},
	{"text":"COME-ON","phonemes":"K AH1 - M AA1 N"},
	{"text":"COME-ONS","phonemes":"K AH1 - M AA1 N Z"},
	{"text":"COMEAU","phonemes":"K AH0 - M OW1"},
	{"text":"COMEAUX","phonemes":"K AH0 - M OW1"},
	{"text":"COMEBACK","phonemes":"K AH1 M - B AE2 K"},
	{"text":"COMEBACKS","phonemes":"K AH1 M - B AE2 K S"},
	{"text":"COMECON","phonemes":"K AA1 - M AH0 - K AA2 N"},
	{"text":"COMEDIAN","phonemes":"K AH0 - M IY1 - D IY0 - AH0 N"},
	{"text":"COMEDIAN'S","phonemes":"K AH0 - M IY1 - D IY0 - AH0 N Z"},
	{"text":"COMEDIANS","phonemes":"K AH0 - M IY1 - D IY0 - AH0 N Z"},
	{"text":"COMEDIC","phonemes":"K AH0 - M IY1 - D IH0 K"},
	{"text":"COMEDIENNE","phonemes":"K AH0 - M IY2 - D IY0 - EH1 N"},
	{"text":"COMEDIES","phonemes":"K AA1 - M AH0 - D IY0 Z"},
	{"text":"COMEDOWN","phonemes":"K AH1 M - D AW2 N"},
	{"text":"COMEDY","phonemes":"K AA1 - M AH0 - D IY0"},
	{"text":"COMEDY'S","phonemes":"K AA1 - M AH0 - D IY0 Z"},
	{"text":"COMEGYS","phonemes":"K AA1 - M IH0 - JH IY0 Z"},
	{"text":"COMELLA","phonemes":"K OW0 - M EH1 - L AH0"},
	{"text":"COMELY","phonemes":"K AH1 M - L IY0"},
	{"text":"COMER","phonemes":"K AH1 - M ER0"},
	{"text":"COMERFORD","phonemes":"K AH0 - M ER1 - F ER0 D"},
	{"text":"COMERICA","phonemes":"K AH0 - M EH1 - R IH0 - K AH0"},
	{"text":"COMERS","phonemes":"K AH1 - M ER0 Z"},
	{"text":"COMES","phonemes":"K AH1 M Z"},
	{"text":"COMET","phonemes":"K AA1 - M AH0 T"},
	{"text":"COMET'S","phonemes":"K AA1 - M AH0 T S"},
	{"text":"COMETARY","phonemes":"K AA1 - M AH0 - T EH2 - R IY0"},
	{"text":"COMETH","phonemes":"K AH1 - M IH0 TH"},
	{"text":"COMETRA","phonemes":"K OW0 - M EH1 - T R AH0"},
	{"text":"COMETS","phonemes":"K AA1 - M AH0 T S"},
	{"text":"COMEUPPANCE","phonemes":"K AH2 - M AH1 - P AH0 N S"},
	{"text":"COMEX","phonemes":"K AA1 - M EH2 K S"},
	{"text":"COMEX'S","phonemes":"K AA1 - M EH2 K - S IH0 Z"},
	{"text":"COMFED","phonemes":"K AA1 M - F EH2 D"},
	{"text":"COMFINANCE","phonemes":"K AA1 M - F IH0 - N AH0 N S"},
	{"text":"COMFORT","phonemes":"K AH1 M - F ER0 T"},
	{"text":"COMFORTABLE","phonemes":"K AH1 M - F ER0 - T AH0 - B AH0 L"},
	{"text":"COMFORTABLY","phonemes":"K AH1 M - F ER0 - T AH0 - B L IY0"},
	{"text":"COMFORTED","phonemes":"K AH1 M - F ER0 - T IH0 D"},
	{"text":"COMFORTER","phonemes":"K AH1 M - F ER0 - T ER0"},
	{"text":"COMFORTERS","phonemes":"K AH1 M - F ER0 - T ER0 Z"},
	{"text":"COMFORTING","phonemes":"K AH1 M - F ER0 - T IH0 NG"},
	{"text":"COMFORTS","phonemes":"K AH1 M - F ER0 T S"},
	{"text":"COMFREY","phonemes":"K AH1 M - F R IY0"},
	{"text":"COMFY","phonemes":"K AH1 M - F IY0"},
	{"text":"COMIC","phonemes":"K AA1 - M IH0 K"},
	{"text":"COMICAL","phonemes":"K AA1 - M IH0 - K AH0 L"},
	{"text":"COMICALLY","phonemes":"K AA1 - M IH0 - K AH0 - L IY0"},
	{"text":"COMICALLY(2)","phonemes":"K AA1 - M IH0 K - L IY0"},
	{"text":"COMICOPIA","phonemes":"K AA2 - M IH0 - K OW1 - P IY0 - AH0"},
	{"text":"COMICS","phonemes":"K AA1 - M IH0 K S"},
	{"text":"COMIN'","phonemes":"K AH1 - M IH0 N"},
	{"text":"COMINCO","phonemes":"K OW0 - M IH1 NG - K OW0"},
	{"text":"COMING","phonemes":"K AH1 - M IH0 NG"},
	{"text":"COMINGS","phonemes":"K AH1 - M IH0 NG Z"},
	{"text":"COMINO","phonemes":"K AH0 - M IY1 - N OW0"},
	{"text":"COMINS","phonemes":"K OW1 - M IH0 N Z"},
	{"text":"COMINSKY","phonemes":"K AH0 - M IH1 N - S K IY0"},
	{"text":"COMISKEY","phonemes":"K OW1 - M IH0 S - K IY1"},
	{"text":"COMITATUS","phonemes":"K AO0 - M AH0 - T EY1 - T AH0 S"},
	{"text":"COMITO","phonemes":"K OW0 - M IY1 - T OW0"},
	{"text":"COMITY","phonemes":"K OW1 - M IH0 - T IY0"},
	{"text":"COMLEY","phonemes":"K AA1 M - L IY0"},
	{"text":"COMLY","phonemes":"K AA1 M - L IY0"},
	{"text":"COMMA","phonemes":"K AA1 - M AH0"},
	{"text":"COMMACK","phonemes":"K AA1 - M AH0 K"},
	{"text":"COMMAND","phonemes":"K AH0 - M AE1 N D"},
	{"text":"COMMAND'S","phonemes":"K AH0 - M AE1 N D Z"},
	{"text":"COMMANDANT","phonemes":"K AA2 - M AH0 N - D AA1 N T"},
	{"text":"COMMANDED","phonemes":"K AH0 - M AE1 N - D AH0 D"},
	{"text":"COMMANDED(2)","phonemes":"K AH0 - M AE1 N - D IH0 D"},
	{"text":"COMMANDEER","phonemes":"K AA2 - M AH0 N - D IH1 R"},
	{"text":"COMMANDEERED","phonemes":"K AA2 - M AH0 N - D IH1 R D"},
	{"text":"COMMANDER","phonemes":"K AH0 - M AE1 N - D ER0"},
	{"text":"COMMANDER'S","phonemes":"K AH0 - M AE1 N - D ER0 Z"},
	{"text":"COMMANDERS","phonemes":"K AH0 - M AE1 N - D ER0 Z"},
	{"text":"COMMANDING","phonemes":"K AH0 - M AE1 N - D IH0 NG"},
	{"text":"COMMANDMENT","phonemes":"K AH0 - M AE1 N D - M AH0 N T"},
	{"text":"COMMANDMENTS","phonemes":"K AH0 - M AE1 N D - M AH0 N T S"},
	{"text":"COMMANDO","phonemes":"K AH0 - M AE1 N - D OW2"},
	{"text":"COMMANDOS","phonemes":"K AH0 - M AE1 N - D OW2 Z"},
	{"text":"COMMANDS","phonemes":"K AH0 - M AE1 N D Z"},
	{"text":"COMMAS","phonemes":"K AA1 - M AH0 Z"},
	{"text":"COMMEMORATE","phonemes":"K AH0 - M EH1 - M ER0 - EY2 T"},
	{"text":"COMMEMORATED","phonemes":"K AH0 - M EH1 - M ER0 - EY2 - T IH0 D"},
	{"text":"COMMEMORATES","phonemes":"K AH0 - M EH1 - M ER0 - EY2 T S"},
	{"text":"COMMEMORATING","phonemes":"K AH0 - M EH1 - M ER0 - EY2 - T IH0 NG"},
	{"text":"COMMEMORATION","phonemes":"K AH0 - M EH2 - M ER0 - EY1 - SH AH0 N"},
	{"text":"COMMEMORATIONS","phonemes":"K AH0 - M EH2 - M ER0 - EY1 - SH AH0 N Z"},
	{"text":"COMMEMORATIVE","phonemes":"K AH0 - M EH1 M - R AH0 - T IH0 V"},
	{"text":"COMMEMORATIVE(2)","phonemes":"K AH0 - M EH1 - M ER0 - EY2 - T IH0 V"},
	{"text":"COMMENCE","phonemes":"K AH0 - M EH1 N S"},
	{"text":"COMMENCED","phonemes":"K AH0 - M EH1 N S T"},
	{"text":"COMMENCEMENT","phonemes":"K AH0 - M EH1 N - S M AH0 N T"},
	{"text":"COMMENCES","phonemes":"K AH0 - M EH1 N - S AH0 Z"},
	{"text":"COMMENCING","phonemes":"K AH0 - M EH1 N - S IH0 NG"},
	{"text":"COMMEND","phonemes":"K AH0 - M EH1 N D"},
	{"text":"COMMENDABLE","phonemes":"K AH0 - M EH1 N - D AH0 - B AH0 L"},
	{"text":"COMMENDATION","phonemes":"K AA2 - M AH0 N - D EY1 - SH AH0 N"},
	{"text":"COMMENDED","phonemes":"K AH0 - M EH1 N - D IH0 D"},
	{"text":"COMMENDING","phonemes":"K AH0 - M EH1 N - D IH0 NG"},
	{"text":"COMMENDS","phonemes":"K AH0 - M EH1 N D Z"},
	{"text":"COMMENSURATE","phonemes":"K AH0 - M EH1 N - S ER0 - AH0 T"},
	{"text":"COMMENSURATE(2)","phonemes":"K AH0 - M EH1 N - S ER0 - IH0 T"},
	{"text":"COMMENSURATELY","phonemes":"K AH0 - M EH1 N - S ER0 - AH0 T - L IY0"},
	{"text":"COMMENSURATELY","phonemes":"K AH0 - M EH1 N - SH ER0 - AH0 T - L IY0"},
	{"text":"COMMENT","phonemes":"K AA1 - M EH0 N T"},
	{"text":"COMMENTARIES","phonemes":"K AA1 - M AH0 N - T EH2 - R IY0 Z"},
	{"text":"COMMENTARY","phonemes":"K AA1 - M AH0 N - T EH2 - R IY0"},
	{"text":"COMMENTATOR","phonemes":"K AA1 - M AH0 N - T EY2 - T ER0"},
	{"text":"COMMENTATOR'S","phonemes":"K AA1 - M AH0 N - T EY2 - T ER0 Z"},
	{"text":"COMMENTATORS","phonemes":"K AA1 - M AH0 N - T EY2 - T ER0 Z"},
	{"text":"COMMENTED","phonemes":"K AA1 - M EH0 N - T AH0 D"},
	{"text":"COMMENTER","phonemes":"K AA1 - M EH0 N - T ER0"},
	{"text":"COMMENTERS","phonemes":"K AA1 - M EH0 N - T ER0 Z"},
	{"text":"COMMENTING","phonemes":"K AA1 - M EH0 N - T IH0 NG"},
	{"text":"COMMENTS","phonemes":"K AA1 - M EH0 N T S"},
	{"text":"COMMERCE","phonemes":"K AA1 - M ER0 S"},
	{"text":"COMMERCE'S","phonemes":"K AA1 - M ER0 - S IH0 Z"},
	{"text":"COMMERCEBANCORP","phonemes":"K AA2 - M ER0 S - B AE1 N - K AO2 R P"},
	{"text":"COMMERCIAL","phonemes":"K AH0 - M ER1 - SH AH0 L"},
	{"text":"COMMERCIAL'S","phonemes":"K AH0 - M ER1 - SH AH0 L Z"},
	{"text":"COMMERCIALE","phonemes":"K AH0 - M ER2 - S IY0 - AE1 L"},
	{"text":"COMMERCIALE'S","phonemes":"K AH0 - M ER2 - S IY0 - AE1 L Z"},
	{"text":"COMMERCIALE'S(2)","phonemes":"K OW0 - M EH2 R - S IY0 - AE1 - L EY2 Z"},
	{"text":"COMMERCIALISM","phonemes":"K AH0 - M ER1 - SH AH0 - L IH2 - Z AH0 M"},
	{"text":"COMMERCIALIZATION","phonemes":"K AH0 - M ER2 - SH AH0 - L IH0 - Z EY1 - SH AH0 N"},
	{"text":"COMMERCIALIZE","phonemes":"K AH0 - M ER1 - SH AH0 - L AY2 Z"},
	{"text":"COMMERCIALIZED","phonemes":"K AH0 - M ER1 - SH AH0 - L AY2 Z D"},
	{"text":"COMMERCIALIZING","phonemes":"K AH0 - M ER1 - SH AH0 - L AY2 - Z IH0 NG"},
	{"text":"COMMERCIALLY","phonemes":"K AH0 - M ER1 - SH AH0 - L IY0"},
	{"text":"COMMERCIALS","phonemes":"K AH0 - M ER1 - SH AH0 L Z"},
	{"text":"COMMERFORD","phonemes":"K AA1 - M ER0 - F ER0 D"},
	{"text":"COMMERICAL","phonemes":"K AH0 - M ER1 - SH AH0 L"},
	{"text":"COMMERZBANK","phonemes":"K AA1 - M ER0 Z - B AE2 NG K"},
	{"text":"COMMERZBANK'S","phonemes":"K AA1 - M ER0 Z - B AE1 NG K S"},
	{"text":"COMMIE","phonemes":"K AA1 - M IY0"},
	{"text":"COMMIES","phonemes":"K AA1 - M IY0 Z"},
	{"text":"COMMINGLE","phonemes":"K AH0 - M IH1 NG - G AH0 L"},
	{"text":"COMMINGLE(2)","phonemes":"K OW0 - M IH1 NG - G AH0 L"},
	{"text":"COMMINGLED","phonemes":"K AA0 - M IH1 NG - G AH0 L D"},
	{"text":"COMMINGLED(2)","phonemes":"K OW0 - M IH1 NG - G AH0 L D"},
	{"text":"COMMINGLING","phonemes":"K AA0 - M IH1 NG - G AH0 L - IH0 NG"},
	{"text":"COMMINGLING(2)","phonemes":"K OW0 - M IH1 NG - G L IH0 NG"},
	{"text":"COMMINS","phonemes":"K AA1 - M IH0 N Z"},
	{"text":"COMMISERATE","phonemes":"K AH0 - M IH1 - S ER0 - EY2 T"},
	{"text":"COMMISH","phonemes":"K AH0 - M IH1 SH"},
	{"text":"COMMISION","phonemes":"K AH0 - M IH1 - Z AH0 N"},
	{"text":"COMMISION(2)","phonemes":"K AH0 - M IH1 - SH AH0 N"},
	{"text":"COMMISSAR","phonemes":"K AA1 - M AH0 - S AA2 R"},
	{"text":"COMMISSARIES","phonemes":"K AA1 - M AH0 - S EH2 - R IY0 Z"},
	{"text":"COMMISSARS","phonemes":"K AA1 - M IH0 - S AA0 Z"},
	{"text":"COMMISSARY","phonemes":"K AA1 - M AH0 - S EH2 - R IY0"},
	{"text":"COMMISSION","phonemes":"K AH0 - M IH1 - SH AH0 N"},
	{"text":"COMMISSION'S","phonemes":"K AH0 - M IH1 - SH AH0 N Z"},
	{"text":"COMMISSIONED","phonemes":"K AH0 - M IH1 - SH AH0 N D"},
	{"text":"COMMISSIONER","phonemes":"K AH0 - M IH1 - SH AH0 N - ER0"},
	{"text":"COMMISSIONER'S","phonemes":"K AH0 - M IH1 - SH AH0 N - ER0 Z"},
	{"text":"COMMISSIONERS","phonemes":"K AH0 - M IH1 - SH AH0 N - ER0 Z"},
	{"text":"COMMISSIONING","phonemes":"K AH0 - M IH1 - SH AH0 N - IH0 NG"},
	{"text":"COMMISSIONS","phonemes":"K AH0 - M IH1 - SH AH0 N Z"},
	{"text":"COMMISSO","phonemes":"K OW0 - M IY1 - S OW0"},
	{"text":"COMMIT","phonemes":"K AH0 - M IH1 T"},
	{"text":"COMMITEE","phonemes":"K AA1 - M IH0 - T IY0"},
	{"text":"COMMITEE(2)","phonemes":"K AH0 - M IH1 - T IY0"},
	{"text":"COMMITMENT","phonemes":"K AH0 - M IH1 T - M AH0 N T"},
	{"text":"COMMITMENTS","phonemes":"K AH0 - M IH1 T - M AH0 N T S"},
	{"text":"COMMITS","phonemes":"K AH0 - M IH1 T S"},
	{"text":"COMMITTAL","phonemes":"K AH0 - M IH1 - T AH0 L"},
	{"text":"COMMITTED","phonemes":"K AH0 - M IH1 - T AH0 D"},
	{"text":"COMMITTEE","phonemes":"K AH0 - M IH1 - T IY0"},
	{"text":"COMMITTEE'S","phonemes":"K AH0 - M IH1 - T IY0 Z"},
	{"text":"COMMITTEEMAN","phonemes":"K AH0 - M IH1 - T IY0 - M AH0 N"},
	{"text":"COMMITTEES","phonemes":"K AH0 - M IH1 - T IY0 Z"},
	{"text":"COMMITTEES'","phonemes":"K AH0 - M IH1 - T IY0 Z"},
	{"text":"COMMITTING","phonemes":"K AH0 - M IH1 - T IH0 NG"},
	{"text":"COMMODE","phonemes":"K AH0 - M OW1 D"},
	{"text":"COMMODIOUS","phonemes":"K AH0 - M OW1 - D IY0 - AH0 S"},
	{"text":"COMMODITIES","phonemes":"K AH0 - M AA1 - D AH0 - T IY0 Z"},
	{"text":"COMMODITY","phonemes":"K AH0 - M AA1 - D AH0 - T IY0"},
	{"text":"COMMODITY'S","phonemes":"K AH0 - M AA1 - D AH0 - T IY0 Z"},
	{"text":"COMMODORE","phonemes":"K AA1 - M AH0 - D AO2 R"},
	{"text":"COMMODORE'S","phonemes":"K AA1 - M AH0 - D AO2 R Z"},
	{"text":"COMMON","phonemes":"K AA1 - M AH0 N"},
	{"text":"COMMONALITIES","phonemes":"K AA2 - M AH0 - N AE1 - L AH0 - T IY0 Z"},
	{"text":"COMMONALITY","phonemes":"K AA2 - M AH0 - N AE1 - L AH0 - T IY0"},
	{"text":"COMMONER","phonemes":"K AA1 - M AH0 - N ER0"},
	{"text":"COMMONERS","phonemes":"K AA1 - M AH0 - N ER0 Z"},
	{"text":"COMMONLY","phonemes":"K AA1 - M AH0 N - L IY0"},
	{"text":"COMMONPLACE","phonemes":"K AA1 - M AH0 N - P L EY2 S"},
	{"text":"COMMONS","phonemes":"K AA1 - M AH0 N Z"},
	{"text":"COMMONSENSE","phonemes":"K AA2 - M AH0 N - S EH1 N S"},
	{"text":"COMMONSENSICAL","phonemes":"K AA2 - M AH0 N - S EH1 N - S IH0 - K AH0 L"},
	{"text":"COMMONWEALTH","phonemes":"K AA1 - M AH0 N - W EH2 L TH"},
	{"text":"COMMONWEALTH'S","phonemes":"K AA1 - M AH0 N - W EH2 L TH S"},
	{"text":"COMMOTION","phonemes":"K AH0 - M OW1 - SH AH0 N"},
	{"text":"COMMUNAL","phonemes":"K AH0 - M Y UW1 - N AH0 L"},
	{"text":"COMMUNE","phonemes":"K AA1 - M Y UW0 N"},
	{"text":"COMMUNE(2)","phonemes":"K AH0 - M Y UW1 N"},
	{"text":"COMMUNES","phonemes":"K AA1 - M Y UW0 N Z"},
	{"text":"COMMUNES(2)","phonemes":"K AH0 - M Y UW1 N Z"},
	{"text":"COMMUNICABLE","phonemes":"K AH0 - M Y UW1 - N AH0 - K AH0 - B AH0 L"},
	{"text":"COMMUNICATE","phonemes":"K AH0 - M Y UW1 - N AH0 - K EY2 T"},
	{"text":"COMMUNICATED","phonemes":"K AH0 - M Y UW1 - N AH0 - K EY2 - T IH0 D"},
	{"text":"COMMUNICATES","phonemes":"K AH0 - M Y UW1 - N IH0 - K EY2 T S"},
	{"text":"COMMUNICATING","phonemes":"K AH0 - M Y UW1 - N AH0 - K EY2 - T IH0 NG"},
	{"text":"COMMUNICATION","phonemes":"K AH0 - M Y UW2 - N AH0 - K EY1 - SH AH0 N"},
	{"text":"COMMUNICATION'S","phonemes":"K AH0 - M Y UW2 - N IH0 - K EY1 - SH AH0 N Z"},
	{"text":"COMMUNICATIONS","phonemes":"K AH0 - M Y UW2 - N AH0 - K EY1 - SH AH0 N Z"},
	{"text":"COMMUNICATIONS'","phonemes":"K AH0 - M Y UW2 - N AH0 - K EY1 - SH AH0 N Z"},
	{"text":"COMMUNICATIVE","phonemes":"K AH0 - M Y UW1 - N AH0 - K AH0 - T IH0 V"},
	{"text":"COMMUNICATOR","phonemes":"K AH0 - M Y UW1 - N AH0 - K EY2 - T ER0"},
	{"text":"COMMUNICATORS","phonemes":"K AH0 - M Y UW1 - N AH0 - K EY0 - T ER0 Z"},
	{"text":"COMMUNION","phonemes":"K AH0 - M Y UW1 - N Y AH0 N"},
	{"text":"COMMUNIQUE","phonemes":"K AH0 - M Y UW1 - N AH0 - K EY2"},
	{"text":"COMMUNIQUE(2)","phonemes":"K AH0 - M Y UW2 - N AH0 - K EY1"},
	{"text":"COMMUNIQUES","phonemes":"K AH0 - M Y UW2 - N IH0 - K EY1 Z"},
	{"text":"COMMUNISM","phonemes":"K AA1 - M Y AH0 - N IH2 - Z AH0 M"},
	{"text":"COMMUNISM'S","phonemes":"K AA1 - M Y AH0 - N IH2 - Z AH0 M Z"},
	{"text":"COMMUNIST","phonemes":"K AA1 - M Y AH0 - N AH0 S T"},
	{"text":"COMMUNIST'S","phonemes":"K AA1 - M Y AH0 - N AH0 S T S"},
	{"text":"COMMUNISTS","phonemes":"K AA1 - M Y AH0 - N AH0 S T S"},
	{"text":"COMMUNISTS'","phonemes":"K AA1 - M Y UW0 - N IH0 S T S"},
	{"text":"COMMUNISTS(2)","phonemes":"K AA1 - M Y AH0 - N AH0 S S"},
	{"text":"COMMUNISTS(3)","phonemes":"K AA1 - M Y AH0 - N AH0 S"},
	{"text":"COMMUNITIES","phonemes":"K AH0 - M Y UW1 - N AH0 - T IY0 Z"},
	{"text":"COMMUNITIES(2)","phonemes":"K AH0 - M Y UW1 - N IH0 - T IY0 Z"},
	{"text":"COMMUNITY","phonemes":"K AH0 - M Y UW1 - N AH0 - T IY0"},
	{"text":"COMMUNITY'S","phonemes":"K AH0 - M Y UW1 - N IH0 - T IY0 Z"},
	{"text":"COMMUNITY(2)","phonemes":"K AH0 - M Y UW1 - N IH0 - T IY0"},
	{"text":"COMMUNITYWIDE","phonemes":"K AH0 - M Y UW1 - N IH0 - T IY0 - W AY2 D"},
	{"text":"COMMUNIZATION","phonemes":"K AA2 - M Y AH0 - N AH0 - Z EY1 - SH AH0 N"},
	{"text":"COMMUNIZE","phonemes":"K AA1 - M Y AH0 - N AY2 Z"},
	{"text":"COMMUTE","phonemes":"K AH0 - M Y UW1 T"},
	{"text":"COMMUTED","phonemes":"K AH0 - M Y UW1 - T IH0 D"},
	{"text":"COMMUTER","phonemes":"K AH0 - M Y UW1 - T ER0"},
	{"text":"COMMUTERS","phonemes":"K AH0 - M Y UW1 - T ER0 Z"},
	{"text":"COMMUTES","phonemes":"K AH0 - M Y UW1 T S"},
	{"text":"COMMUTING","phonemes":"K AH0 - M Y UW1 - T IH0 NG"},
	{"text":"COMO","phonemes":"K OW1 - M OW0"},
	{"text":"COMP","phonemes":"K AA1 M P"},
	{"text":"COMPACT","phonemes":"K AA1 M - P AE0 K T"},
	{"text":"COMPACT(2)","phonemes":"K AH0 M - P AE1 K T"},
	{"text":"COMPACTED","phonemes":"K AH0 M - P AE1 K - T IH0 D"},
	{"text":"COMPACTNESS","phonemes":"K AH0 M - P AE1 K T - N AH0 S"},
	{"text":"COMPACTOR","phonemes":"K AH0 M - P AE1 K - T ER0"},
	{"text":"COMPACTS","phonemes":"K AH0 M - P AE1 K T S"},
	{"text":"COMPACTS(2)","phonemes":"K AA1 M - P AE0 K T S"},
	{"text":"COMPAGNIE","phonemes":"K AH1 M - P AH0 - N IY0"},
	{"text":"COMPANHIA","phonemes":"K AH0 M - P AE1 N - HH IY0 - AH0"},
	{"text":"COMPANIA","phonemes":"K AH0 M - P EY1 - N IY0 - AH0"},
	{"text":"COMPANIES","phonemes":"K AH1 M - P AH0 - N IY0 Z"},
	{"text":"COMPANIES'","phonemes":"K AH1 M - P AH0 - N IY0 Z"},
	{"text":"COMPANIES'S","phonemes":"K AH1 M - P AH0 - N IY0 - Z IH0 Z"},
	{"text":"COMPANION","phonemes":"K AH0 M - P AE1 - N Y AH0 N"},
	{"text":"COMPANIONS","phonemes":"K AH0 M - P AE1 - N Y AH0 N Z"},
	{"text":"COMPANIONSHIP","phonemes":"K AH0 M - P AE1 - N Y AH0 N - SH IH2 P"},
	{"text":"COMPANIONWAY","phonemes":"K AH0 M - P AE1 - N Y AH0 N - W EY2"},
	{"text":"COMPANY","phonemes":"K AH1 M - P AH0 - N IY0"},
	{"text":"COMPANY'S","phonemes":"K AH1 M - P AH0 - N IY0 Z"},
	{"text":"COMPANYWIDE","phonemes":"K AH1 M - P AH0 - N IY0 - W AY2 D"},
	{"text":"COMPAQ","phonemes":"K AA1 M - P AE2 K"},
	{"text":"COMPAQ'S","phonemes":"K AA1 M - P AE2 K S"},
	{"text":"COMPARABILITY","phonemes":"K AA2 M - P ER0 - AH0 - B IH1 - L IH0 - T IY0"},
	{"text":"COMPARABLE","phonemes":"K AA1 M - P ER0 - AH0 - B AH0 L"},
	{"text":"COMPARABLE(2)","phonemes":"K AH0 M - P EH1 - R AH0 - B AH0 L"},
	{"text":"COMPARABLE(3)","phonemes":"K AH0 M - P R AH0 - B AH0 L"},
	{"text":"COMPARABLY","phonemes":"K AA1 M - P ER0 - AH0 - B L IY0"},
	{"text":"COMPARABLY(2)","phonemes":"K AA1 M - P R AH0 - B L IY0"},
	{"text":"COMPARATIVE","phonemes":"K AH0 M - P EH1 - R AH0 - T IH0 V"},
	{"text":"COMPARATIVELY","phonemes":"K AH0 M - P EH1 - R AH0 - T IH0 V - L IY0"},
	{"text":"COMPARATOR","phonemes":"K AH0 M - P ER1 - AH0 - T ER0"},
	{"text":"COMPARE","phonemes":"K AH0 M - P EH1 R"},
	{"text":"COMPARED","phonemes":"K AH0 M - P EH1 R D"},
	{"text":"COMPARES","phonemes":"K AH0 M - P EH1 R Z"},
	{"text":"COMPARING","phonemes":"K AH0 M - P EH1 - R IH0 NG"},
	{"text":"COMPARISON","phonemes":"K AH0 M - P EH1 - R AH0 - S AH0 N"},
	{"text":"COMPARISONS","phonemes":"K AH0 M - P EH1 - R AH0 - S AH0 N Z"},
	{"text":"COMPARTMENT","phonemes":"K AH0 M - P AA1 R T - M AH0 N T"},
	{"text":"COMPARTMENTAL","phonemes":"K AH0 M - P AA2 R T - M EH1 N - T AH0 L"},
	{"text":"COMPARTMENTALIZE","phonemes":"K AH0 M - P AA2 R T - M EH1 N - T AH0 - L AY2 Z"},
	{"text":"COMPARTMENTALIZED","phonemes":"K AA2 M - P AA0 R T - M EH1 N - T AH0 - L AY0 Z D"},
	{"text":"COMPARTMENTS","phonemes":"K AH0 M - P AA1 R T - M AH0 N T S"},
	{"text":"COMPAS","phonemes":"K AA1 M - P AH0 S"},
	{"text":"COMPASS","phonemes":"K AH1 M - P AH0 S"},
	{"text":"COMPASSION","phonemes":"K AH0 M - P AE1 - SH AH0 N"},
	{"text":"COMPASSIONATE","phonemes":"K AH0 M - P AE1 - SH AH0 - N AH0 T"},
	{"text":"COMPASSIONATELY","phonemes":"K AH0 M - P AE1 - SH AH0 - N AH0 T - L IY0"},
	{"text":"COMPATIBILITY","phonemes":"K AH0 M - P AE2 - T AH0 - B IH1 - L AH0 - T IY0"},
	{"text":"COMPATIBLE","phonemes":"K AH0 M - P AE1 - T AH0 - B AH0 L"},
	{"text":"COMPATIBLES","phonemes":"K AH0 M - P AE1 - T IH0 - B AH0 L Z"},
	{"text":"COMPATRIOT","phonemes":"K AH0 M - P EY1 - T R IY0 - AH0 T"},
	{"text":"COMPATRIOTS","phonemes":"K AH0 M - P EY1 - T R IY0 - AH0 T S"},
	{"text":"COMPEAN","phonemes":"K AA1 M - P AH0 N"},
	{"text":"COMPEAU","phonemes":"K AH0 M - P OW1"},
	{"text":"COMPEL","phonemes":"K AH0 M - P EH1 L"},
	{"text":"COMPELLED","phonemes":"K AH0 M - P EH1 L D"},
	{"text":"COMPELLING","phonemes":"K AH0 M - P EH1 - L IH0 NG"},
	{"text":"COMPELLINGLY","phonemes":"K AH0 M - P EH1 - L IH0 NG - L IY0"},
	{"text":"COMPELS","phonemes":"K AH0 M - P EH1 L Z"},
	{"text":"COMPENDIUM","phonemes":"K AH0 M - P EH1 N - D IY0 - AH0 M"},
	{"text":"COMPENSABLE","phonemes":"K AH0 M - P EH1 N - S AH0 - B AH0 L"},
	{"text":"COMPENSATE","phonemes":"K AA1 M - P AH0 N - S EY2 T"},
	{"text":"COMPENSATED","phonemes":"K AA1 M - P AH0 N - S EY2 - T AH0 D"},
	{"text":"COMPENSATES","phonemes":"K AA1 M - P AH0 N - S EY2 T S"},
	{"text":"COMPENSATING","phonemes":"K AA1 M - P AH0 N - S EY2 - T IH0 NG"},
	{"text":"COMPENSATION","phonemes":"K AA2 M - P AH0 N - S EY1 - SH AH0 N"},
	{"text":"COMPENSATIONS","phonemes":"K AA2 M - P AH0 N - S EY1 - SH AH0 N Z"},
	{"text":"COMPENSATORY","phonemes":"K AH0 M - P EH1 N - S AH0 - T AO2 - R IY0"},
	{"text":"COMPETE","phonemes":"K AH0 M - P IY1 T"},
	{"text":"COMPETED","phonemes":"K AH0 M - P IY1 - T IH0 D"},
	{"text":"COMPETENCE","phonemes":"K AA1 M - P AH0 - T IH0 N S"},
	{"text":"COMPETENCIES","phonemes":"K AA1 M - P AH0 - T IH0 N - S IY0 Z"},
	{"text":"COMPETENCY","phonemes":"K AA1 M - P AH0 - T IH0 N - S IY0"},
	{"text":"COMPETENT","phonemes":"K AA1 M - P AH0 - T IH0 N T"},
	{"text":"COMPETENTLY","phonemes":"K AA1 M - P AH0 - T IH0 N T - L IY0"},
	{"text":"COMPETES","phonemes":"K AH0 M - P IY1 T S"},
	{"text":"COMPETING","phonemes":"K AH0 M - P IY1 - T IH0 NG"},
	{"text":"COMPETITION","phonemes":"K AA2 M - P AH0 - T IH1 - SH AH0 N"},
	{"text":"COMPETITION'S","phonemes":"K AA2 M - P AH0 - T IH1 - SH AH0 N Z"},
	{"text":"COMPETITIONS","phonemes":"K AA2 M - P AH0 - T IH1 - SH AH0 N Z"},
	{"text":"COMPETITIVE","phonemes":"K AH0 M - P EH1 - T AH0 - T IH0 V"},
	{"text":"COMPETITIVE(2)","phonemes":"K AH0 M - P EH1 - T IH0 - T IH0 V"},
	{"text":"COMPETITIVELY","phonemes":"K AH0 M - P EH1 - T IH0 - T IH0 V - L IY0"},
	{"text":"COMPETITIVENESS","phonemes":"K AH0 M - P EH1 - T IH0 - T IH0 V - N IH0 S"},
	{"text":"COMPETITOR","phonemes":"K AH0 M - P EH1 - T AH0 - T ER0"},
	{"text":"COMPETITOR'S","phonemes":"K AH0 M - P EH1 - T AH0 - T ER0 Z"},
	{"text":"COMPETITOR(2)","phonemes":"K AH0 M - P EH1 - T IH0 - T ER0"},
	{"text":"COMPETITORS","phonemes":"K AH0 M - P EH1 - T AH0 - T ER0 Z"},
	{"text":"COMPETITORS'","phonemes":"K AH0 M - P EH1 - T IH0 - T ER0 Z"},
	{"text":"COMPETITORS(2)","phonemes":"K AH0 M - P EH1 - T IH0 - T ER0 Z"},
	{"text":"COMPHER","phonemes":"K AA1 M - F ER0"},
	{"text":"COMPILATION","phonemes":"K AA2 M - P AH0 - L EY1 - SH AH0 N"},
	{"text":"COMPILATIONS","phonemes":"K AA2 M - P AH0 - L EY1 - SH AH0 N Z"},
	{"text":"COMPILE","phonemes":"K AH0 M - P AY1 L"},
	{"text":"COMPILED","phonemes":"K AH0 M - P AY1 L D"},
	{"text":"COMPILER","phonemes":"K AH0 M - P AY1 - L ER0"},
	{"text":"COMPILERS","phonemes":"K AH0 M - P AY1 - L ER0 Z"},
	{"text":"COMPILES","phonemes":"K AH0 M - P AY1 L Z"},
	{"text":"COMPILING","phonemes":"K AH0 M - P AY1 - L IH0 NG"},
	{"text":"COMPLACENCY","phonemes":"K AH0 M - P L EY1 - S AH0 N - S IY0"},
	{"text":"COMPLACENT","phonemes":"K AH0 M - P L EY1 - S AH0 N T"},
	{"text":"COMPLACENTLY","phonemes":"K AH0 M - P L EY1 - S AH0 N T - L IY0"},
	{"text":"COMPLAIN","phonemes":"K AH0 M - P L EY1 N"},
	{"text":"COMPLAINANT","phonemes":"K AH0 M - P L EY1 - N AH0 N T"},
	{"text":"COMPLAINANTS","phonemes":"K AH0 M - P L EY1 - N AH0 N T S"},
	{"text":"COMPLAINED","phonemes":"K AH0 M - P L EY1 N D"},
	{"text":"COMPLAINER","phonemes":"K AH0 M - P L EY1 - N ER0"},
	{"text":"COMPLAINERS","phonemes":"K AA1 M - P L EY2 - N ER0 Z"},
	{"text":"COMPLAINING","phonemes":"K AH0 M - P L EY1 - N IH0 NG"},
	{"text":"COMPLAINS","phonemes":"K AH0 M - P L EY1 N Z"},
	{"text":"COMPLAINT","phonemes":"K AH0 M - P L EY1 N T"},
	{"text":"COMPLAINTS","phonemes":"K AH0 M - P L EY1 N T S"},
	{"text":"COMPLAISANT","phonemes":"K AH0 M - P L EY1 - S AH0 N T"},
	{"text":"COMPLEMENT","phonemes":"K AA1 M - P L AH0 - M AH0 N T"},
	{"text":"COMPLEMENTARY","phonemes":"K AA2 M - P L AH0 - M EH1 N - T R IY0"},
	{"text":"COMPLEMENTARY(2)","phonemes":"K AA2 M - P L AH0 - M EH1 N - CH IY0"},
	{"text":"COMPLEMENTED","phonemes":"K AA1 M - P L AH0 - M EH2 N - T IH0 D"},
	{"text":"COMPLEMENTING","phonemes":"K AA1 M - P L AH0 - M EH2 N - T IH0 NG"},
	{"text":"COMPLEMENTS","phonemes":"K AA1 M - P L AH0 - M AH0 N T S"},
	{"text":"COMPLETE","phonemes":"K AH0 M - P L IY1 T"},
	{"text":"COMPLETED","phonemes":"K AH0 M - P L IY1 - T AH0 D"},
	{"text":"COMPLETED(2)","phonemes":"K AH0 M - P L IY1 - T IH0 D"},
	{"text":"COMPLETELY","phonemes":"K AH0 M - P L IY1 T - L IY0"},
	{"text":"COMPLETENESS","phonemes":"K AH0 M - P L IY1 T - N AH0 S"},
	{"text":"COMPLETES","phonemes":"K AH0 M - P L IY1 T S"},
	{"text":"COMPLETING","phonemes":"K AH0 M - P L IY1 - T IH0 NG"},
	{"text":"COMPLETION","phonemes":"K AH0 M - P L IY1 - SH AH0 N"},
	{"text":"COMPLETIONS","phonemes":"K AH0 M - P L IY1 - SH AH0 N Z"},
	{"text":"COMPLEX","phonemes":"K AA1 M - P L EH0 K S"},
	{"text":"COMPLEX(2)","phonemes":"K AH0 M - P L EH1 K S"},
	{"text":"COMPLEXES","phonemes":"K AA1 M - P L EH0 K - S AH0 Z"},
	{"text":"COMPLEXION","phonemes":"K AH0 M - P EH1 K - SH AH0 N"},
	{"text":"COMPLEXIONS","phonemes":"K AH0 M - P EH1 K - SH AH0 N Z"},
	{"text":"COMPLEXITIES","phonemes":"K AH0 M - P L EH1 K - S IH0 - T IY0 Z"},
	{"text":"COMPLEXITY","phonemes":"K AH0 M - P L EH1 K - S AH0 - T IY0"},
	{"text":"COMPLEXITY(2)","phonemes":"K AH0 M - P L EH1 K - S IH0 - T IY0"},
	{"text":"COMPLIANCE","phonemes":"K AH0 M - P L AY1 - AH0 N S"},
	{"text":"COMPLIANT","phonemes":"K AH0 M - P L AY1 - AH0 N T"},
	{"text":"COMPLICATE","phonemes":"K AA1 M - P L AH0 - K EY2 T"},
	{"text":"COMPLICATED","phonemes":"K AA1 M - P L AH0 - K EY2 - T AH0 D"},
	{"text":"COMPLICATES","phonemes":"K AA1 M - P L IH0 - K EY2 T S"},
	{"text":"COMPLICATING","phonemes":"K AA1 M - P L AH0 - K EY2 - T IH0 NG"},
	{"text":"COMPLICATION","phonemes":"K AA2 M - P L AH0 - K EY1 - SH AH0 N"},
	{"text":"COMPLICATIONS","phonemes":"K AA2 M - P L AH0 - K EY1 - SH AH0 N Z"},
	{"text":"COMPLICIT","phonemes":"K AH0 M - P L IH1 - S AH0 T"},
	{"text":"COMPLICITY","phonemes":"K AH0 M - P L IH1 - S AH0 - T IY0"},
	{"text":"COMPLICITY(2)","phonemes":"K AH0 M - P L IH1 - S IH0 - T IY0"},
	{"text":"COMPLIED","phonemes":"K AH0 M - P L AY1 D"},
	{"text":"COMPLIES","phonemes":"K AH0 M - P L AY1 Z"},
	{"text":"COMPLIMENT","phonemes":"K AA1 M - P L AH0 - M EH0 N T"},
	{"text":"COMPLIMENTARY","phonemes":"K AA2 M - P L AH0 - M EH1 N - T ER0 - IY0"},
	{"text":"COMPLIMENTED","phonemes":"K AA1 M - P L AH0 - M EH2 N - T IH0 D"},
	{"text":"COMPLIMENTING","phonemes":"K AA1 M - P L AH0 - M EH2 N - T IH0 NG"},
	{"text":"COMPLIMENTS","phonemes":"K AA1 M - P L AH0 - M EH0 N T S"},
	{"text":"COMPLY","phonemes":"K AH0 M - P L AY1"},
	{"text":"COMPLYING","phonemes":"K AH0 M - P L AY1 - IH0 NG"},
	{"text":"COMPO","phonemes":"K AA1 M - P OW2"},
	{"text":"COMPONENT","phonemes":"K AH0 M - P OW1 - N AH0 N T"},
	{"text":"COMPONENTS","phonemes":"K AH0 M - P OW1 - N AH0 N T S"},
	{"text":"COMPORT","phonemes":"K AH0 M - P AO1 R T"},
	{"text":"COMPORTMENT","phonemes":"K AH0 M - P AO1 R T - M AH0 N T"},
	{"text":"COMPOSE","phonemes":"K AH0 M - P OW1 Z"},
	{"text":"COMPOSED","phonemes":"K AH0 M - P OW1 Z D"},
	{"text":"COMPOSER","phonemes":"K AH0 M - P OW1 - Z ER0"},
	{"text":"COMPOSER'S","phonemes":"K AH0 M - P OW1 - Z ER0 Z"},
	{"text":"COMPOSERS","phonemes":"K AH0 M - P OW1 - Z ER0 Z"},
	{"text":"COMPOSES","phonemes":"K AH0 M - P OW1 - Z IH0 Z"},
	{"text":"COMPOSING","phonemes":"K AH0 M - P OW1 - Z IH0 NG"},
	{"text":"COMPOSITE","phonemes":"K AH0 M - P AA1 - Z AH0 T"},
	{"text":"COMPOSITE'S","phonemes":"K AH0 M - P AA1 - Z AH0 T S"},
	{"text":"COMPOSITE'S(2)","phonemes":"K AA0 M - P AA1 - Z AH0 T S"},
	{"text":"COMPOSITE(2)","phonemes":"K AA0 M - P AA1 - Z AH0 T"},
	{"text":"COMPOSITES","phonemes":"K AH0 M - P AA1 - Z AH0 T S"},
	{"text":"COMPOSITES(2)","phonemes":"K AA0 M - P AA1 - Z AH0 T S"},
	{"text":"COMPOSITION","phonemes":"K AA2 M - P AH0 - Z IH1 - SH AH0 N"},
	{"text":"COMPOSITIONAL","phonemes":"K AA2 M - P AH0 - Z IH1 - SH AH0 - N AH0 L"},
	{"text":"COMPOSITIONS","phonemes":"K AA2 M - P AH0 - Z IH1 - SH AH0 N Z"},
	{"text":"COMPOST","phonemes":"K AA1 M - P OW0 S T"},
	{"text":"COMPOSTING","phonemes":"K AA1 M - P OW2 - S T IH0 NG"},
	{"text":"COMPOSURE","phonemes":"K AH0 M - P OW1 - ZH ER0"},
	{"text":"COMPOTE","phonemes":"K AA1 M - P OW0 T"},
	{"text":"COMPOUND","phonemes":"K AA1 M - P AW0 N D"},
	{"text":"COMPOUND(2)","phonemes":"K AH0 M - P AW1 N D"},
	{"text":"COMPOUNDED","phonemes":"K AH0 M - P AW1 N - D AH0 D"},
	{"text":"COMPOUNDED(2)","phonemes":"K AH0 M - P AW1 N - D IH0 D"},
	{"text":"COMPOUNDING","phonemes":"K AH0 M - P AW1 N - D IH0 NG"},
	{"text":"COMPOUNDS","phonemes":"K AA1 M - P AW0 N D Z"},
	{"text":"COMPOUNDS(2)","phonemes":"K AH0 M - P AW1 N D Z"},
	{"text":"COMPREHEND","phonemes":"K AA2 M - P R IY0 - HH EH1 N D"},
	{"text":"COMPREHENDED","phonemes":"K AA2 M - P R IH0 - HH EH1 N - D IH0 D"},
	{"text":"COMPREHENDING","phonemes":"K AA2 M - P R IH0 - HH EH1 N - D IH0 NG"},
	{"text":"COMPREHENSIBILITY","phonemes":"K AA2 M - P R IY0 - HH EH2 N - S AH0 - B IH1 - L AH0 - T IY0"},
	{"text":"COMPREHENSIBLE","phonemes":"K AA2 M - P R IY0 - HH EH1 N - S AH0 - B AH0 L"},
	{"text":"COMPREHENSION","phonemes":"K AA2 M - P R IY0 - HH EH1 N - SH AH0 N"},
	{"text":"COMPREHENSIVE","phonemes":"K AA2 M - P R IY0 - HH EH1 N - S IH0 V"},
	{"text":"COMPREHENSIVELY","phonemes":"K AA2 M - P R IH0 - HH EH1 N - S IH0 V - L IY0"},
	{"text":"COMPRESS","phonemes":"K AA1 M - P R EH0 S"},
	{"text":"COMPRESS(2)","phonemes":"K AH0 M - P R EH1 S"},
	{"text":"COMPRESSED","phonemes":"K AH0 M - P R EH1 S T"},
	{"text":"COMPRESSES","phonemes":"K AA1 M - P R EH0 - S AH0 Z"},
	{"text":"COMPRESSES(2)","phonemes":"K AH0 M - P R EH1 - S AH0 Z"},
	{"text":"COMPRESSES(3)","phonemes":"K AH0 M - P R EH1 - S IH0 Z"},
	{"text":"COMPRESSING","phonemes":"K AH0 M - P R EH1 - S IH0 NG"},
	{"text":"COMPRESSION","phonemes":"K AH0 M - P R EH1 - SH AH0 N"},
	{"text":"COMPRESSOR","phonemes":"K AH0 M - P R EH1 - S ER0"},
	{"text":"COMPRESSORS","phonemes":"K AH0 M - P R EH1 - S ER0 Z"},
	{"text":"COMPRINT","phonemes":"K AA1 M - P R IH2 N T"},
	{"text":"COMPRISE","phonemes":"K AH0 M - P R AY1 Z"},
	{"text":"COMPRISED","phonemes":"K AH0 M - P R AY1 Z D"},
	{"text":"COMPRISES","phonemes":"K AH0 M - P R AY1 - Z AH0 Z"},
	{"text":"COMPRISES(2)","phonemes":"K AH0 M - P R AY1 - Z IH0 Z"},
	{"text":"COMPRISING","phonemes":"K AH0 M - P R AY1 - Z IH0 NG"},
	{"text":"COMPROMISE","phonemes":"K AA1 M - P R AH0 - M AY2 Z"},
	{"text":"COMPROMISED","phonemes":"K AA1 M - P R AH0 - M AY2 Z D"},
	{"text":"COMPROMISER","phonemes":"K AA1 M - P R AH0 - M AY2 - Z ER0"},
	{"text":"COMPROMISES","phonemes":"K AA1 M - P R AH0 - M AY2 - Z IH0 Z"},
	{"text":"COMPROMISING","phonemes":"K AA1 M - P R AH0 - M AY2 - Z IH0 NG"},
	{"text":"COMPSTON","phonemes":"K AA1 M P - S T AH0 N"},
	{"text":"COMPTEK","phonemes":"K AA1 M P - T EH2 K"},
	{"text":"COMPTON","phonemes":"K AA1 M P - T AH0 N"},
	{"text":"COMPTON'S","phonemes":"K AA1 M P - T AH0 N Z"},
	{"text":"COMPTROLLER","phonemes":"K AH0 N - T R OW1 - L ER0"},
	{"text":"COMPTROLLER'S","phonemes":"K AH0 N - T R OW1 - L ER0 Z"},
	{"text":"COMPTROLLER'S(2)","phonemes":"K AA1 M - T R OW2 - L ER0 Z"},
	{"text":"COMPTROLLER(2)","phonemes":"K AA1 N - T R OW2 - L ER0"},
	{"text":"COMPTRONIX","phonemes":"K AA2 M P - T R AA1 - N IH2 K S"},
	{"text":"COMPUADD","phonemes":"K AA1 M - P Y UW0 - AE2 D"},
	{"text":"COMPUCHEM","phonemes":"K AA1 M - P Y UW0 - K EH2 M"},
	{"text":"COMPUDYNE","phonemes":"K AA1 M - P Y UW0 - D AY2 N"},
	{"text":"COMPUFUND","phonemes":"K AA1 M - P Y UW0 - F AH2 N D"},
	{"text":"COMPUGRAPHIC","phonemes":"K AA2 M - P Y UW0 - G R AE1 - F IH0 K"},
	{"text":"COMPULSION","phonemes":"K AH0 M - P AH1 L - SH AH0 N"},
	{"text":"COMPULSIONS","phonemes":"K AH0 M - P UH1 L - SH AH0 N Z"},
	{"text":"COMPULSIVE","phonemes":"K AH0 M - P AH1 L - S IH0 V"},
	{"text":"COMPULSIVELY","phonemes":"K AH0 M - P AH1 L - S IH0 V - L IY0"},
	{"text":"COMPULSORY","phonemes":"K AH0 M - P AH1 L - S ER0 - IY0"},
	{"text":"COMPUMAT","phonemes":"K AA1 M - P Y UW0 - M AE2 T"},
	{"text":"COMPUNCTION","phonemes":"K AH0 M - P AH1 NG K - SH AH0 N"},
	{"text":"COMPUSA","phonemes":"K AA1 M - P Y UW1 - EH1 - S EY1"},
	{"text":"COMPUSA'S","phonemes":"K AA1 M - P Y UW1 - EH1 - S EY1 Z"},
	{"text":"COMPUSERVE","phonemes":"K AA1 M - P Y UW0 - S ER0 V"},
	{"text":"COMPUSERVE'S","phonemes":"K AA1 M - P Y UW0 - S ER0 V Z"},
	{"text":"COMPUTALOG","phonemes":"K AA1 M - P Y UW0 - T AE2 - L AO0 G"},
	{"text":"COMPUTATION","phonemes":"K AA2 M - P Y AH0 - T EY1 - SH AH0 N"},
	{"text":"COMPUTATIONAL","phonemes":"K AA2 M - P Y UW0 - T EY1 - SH AH0 - N AH0 L"},
	{"text":"COMPUTATIONS","phonemes":"K AA2 M - P Y UW0 - T EY1 - SH AH0 N Z"},
	{"text":"COMPUTE","phonemes":"K AH0 M - P Y UW1 T"},
	{"text":"COMPUTED","phonemes":"K AH0 M - P Y UW1 - T AH0 D"},
	{"text":"COMPUTED(2)","phonemes":"K AH0 M - P Y UW1 - T IH0 D"},
	{"text":"COMPUTER","phonemes":"K AH0 M - P Y UW1 - T ER0"},
	{"text":"COMPUTER'S","phonemes":"K AH0 M - P Y UW1 - T ER0 Z"},
	{"text":"COMPUTERCRAFT","phonemes":"K AH0 M - P Y UW1 - T ER0 - K R AE2 F T"},
	{"text":"COMPUTERIZATION","phonemes":"K AH0 M - P Y UW2 - T ER0 - IH0 - Z EY1 - SH AH0 N"},
	{"text":"COMPUTERIZE","phonemes":"K AH0 M - P Y UW1 - T ER0 - AY2 Z"},
	{"text":"COMPUTERIZED","phonemes":"K AH0 M - P Y UW1 - T ER0 - AY2 Z D"},
	{"text":"COMPUTERIZING","phonemes":"K AH0 M - P Y UW1 - T ER0 - AY2 - Z IH0 NG"},
	{"text":"COMPUTERLAND","phonemes":"K AH0 M - P Y UW1 - T ER0 - L AE2 N D"},
	{"text":"COMPUTERLAND'S","phonemes":"K AH0 M - P Y UW1 - T ER0 - L AE2 N D Z"},
	{"text":"COMPUTERLIKE","phonemes":"K AH0 M - P Y UW1 - T ER0 - L AY2 K"},
	{"text":"COMPUTERS","phonemes":"K AH0 M - P Y UW1 - T ER0 Z"},
	{"text":"COMPUTERS'","phonemes":"K AH0 M - P Y UW1 - T ER0 Z"},
	{"text":"COMPUTERVISION","phonemes":"K AH0 M - P Y UW1 - T ER0 - V IH2 - ZH AH0 N"},
	{"text":"COMPUTERWORLD","phonemes":"K AH0 M - P Y UW1 - T ER0 - W ER2 L D"},
	{"text":"COMPUTES","phonemes":"K AH0 M - P Y UW1 T S"},
	{"text":"COMPUTING","phonemes":"K AH0 M - P Y UW1 - T IH0 NG"},
	{"text":"COMPUTRAC","phonemes":"K AA1 M - P Y UW0 - T R AE2 K"},
	{"text":"COMPUWARE","phonemes":"K AA1 M - P Y UW0 - W EH2 R"},
	{"text":"COMRADE","phonemes":"K AA1 M - R AE2 D"},
	{"text":"COMRADES","phonemes":"K AA1 M - R AE2 D Z"},
	{"text":"COMRIE","phonemes":"K AA1 - M ER0 - IY0"},
	{"text":"COMS","phonemes":"K AA1 M Z"},
	{"text":"COMSAT","phonemes":"K AA1 M - S AE0 T"},
	{"text":"COMSAT'S","phonemes":"K AA1 M - S AE0 T S"},
	{"text":"COMSTOCK","phonemes":"K AA1 M - S T AA2 K"},
	{"text":"COMTOIS","phonemes":"K AH0 M - T W AA1"},
	{"text":"COMTREX","phonemes":"K AA1 M - T R EH2 K S"},
	{"text":"COMUNALE","phonemes":"K OW0 - M UW0 - N AA1 - L IY0"},
	{"text":"CON","phonemes":"K AA1 N"},
	{"text":"CONA","phonemes":"K OW1 - N AH0"},
	{"text":"CONABLE","phonemes":"K OW1 - N AH0 - B AH0 L"},
	{"text":"CONABLE'S","phonemes":"K OW1 - N AH0 - B AH0 L Z"},
	{"text":"CONAGRA","phonemes":"K AA2 - N AE1 - G R AH0"},
	{"text":"CONAGRA'S","phonemes":"K AA2 - N AE1 - G R AH0 Z"},
	{"text":"CONAHAN","phonemes":"K AA1 - N AH0 - HH AE0 N"},
	{"text":"CONAIR","phonemes":"K AA1 - N EH2 R"},
	{"text":"CONAL","phonemes":"K OW1 - N AH0 L"},
	{"text":"CONAN","phonemes":"K OW1 - N AH0 N"},
	{"text":"CONANT","phonemes":"K OW1 - N AH0 N T"},
	{"text":"CONANT-PABLOS","phonemes":"K OW1 - N AH0 N T - P AA1 - B L OW0 S"},
	{"text":"CONARD","phonemes":"K AA1 - N ER0 D"},
	{"text":"CONASUPO","phonemes":"K AA2 - N AH0 - S UW1 - P OW0"},
	{"text":"CONATSER","phonemes":"K AA1 - N AH0 T - S ER0"},
	{"text":"CONATY","phonemes":"K AA1 - N AH0 - T IY0"},
	{"text":"CONAWAY","phonemes":"K AA1 N - AH0 - W EY0"},
	{"text":"CONBOY","phonemes":"K AA1 N - B OY0"},
	{"text":"CONCA","phonemes":"K AA1 NG - K AH0"},
	{"text":"CONCANNON","phonemes":"K AH0 N - K AE1 - N AH0 N"},
	{"text":"CONCATENATE","phonemes":"K AH0 N - K AE1 - T AH0 - N EY2 T"},
	{"text":"CONCATENATION","phonemes":"K AH0 N - K AE2 - T AH0 - N EY1 - SH AH0 N"},
	{"text":"CONCAVE","phonemes":"K AA0 N - K EY1 V"},
	{"text":"CONCAVE(2)","phonemes":"K AA1 N - K EY0 V"},
	{"text":"CONCEAL","phonemes":"K AH0 N - S IY1 L"},
	{"text":"CONCEALED","phonemes":"K AH0 N - S IY1 L D"},
	{"text":"CONCEALING","phonemes":"K AH0 N - S IY1 - L IH0 NG"},
	{"text":"CONCEALMENT","phonemes":"K AH0 N - S IY1 L - M AH0 N T"},
	{"text":"CONCEALS","phonemes":"K AH0 N - S IY1 L Z"},
	{"text":"CONCEDE","phonemes":"K AH0 N - S IY1 D"},
	{"text":"CONCEDED","phonemes":"K AH0 N - S IY1 - D IH0 D"},
	{"text":"CONCEDES","phonemes":"K AH0 N - S IY1 D Z"},
	{"text":"CONCEDING","phonemes":"K AH0 N - S IY1 - D IH0 NG"},
	{"text":"CONCEIT","phonemes":"K AH0 N - S IY1 T"},
	{"text":"CONCEITED","phonemes":"K AH0 N - S IY1 - T AH0 D"},
	{"text":"CONCEIVABLE","phonemes":"K AH0 N - S IY1 - V AH0 - B AH0 L"},
	{"text":"CONCEIVABLY","phonemes":"K AH0 N - S IY1 - V AH0 - B L IY0"},
	{"text":"CONCEIVE","phonemes":"K AH0 N - S IY1 V"},
	{"text":"CONCEIVED","phonemes":"K AH0 N - S IY1 V D"},
	{"text":"CONCEIVING","phonemes":"K AH0 N - S IY1 - V IH0 NG"},
	{"text":"CONCENTRATE","phonemes":"K AA1 N - S AH0 N - T R EY2 T"},
	{"text":"CONCENTRATED","phonemes":"K AA1 N - S AH0 N - T R EY2 - T AH0 D"},
	{"text":"CONCENTRATED(2)","phonemes":"K AO1 N - S AH0 N - T R EY2 - T IH0 D"},
	{"text":"CONCENTRATES","phonemes":"K AA1 N - S AH0 N - T R EY2 T S"},
	{"text":"CONCENTRATING","phonemes":"K AA1 N - S AH0 N - T R EY2 - T IH0 NG"},
	{"text":"CONCENTRATION","phonemes":"K AA2 N - S AH0 N - T R EY1 - SH AH0 N"},
	{"text":"CONCENTRATIONS","phonemes":"K AA2 N - S AH0 N - T R EY1 - SH AH0 N Z"},
	{"text":"CONCENTRIC","phonemes":"K AH0 N - S EH1 N - T R IH0 K"},
	{"text":"CONCEPCION","phonemes":"K AH0 N - S EH2 P - S IY0 - OW1 N"},
	{"text":"CONCEPT","phonemes":"K AA1 N - S EH0 P T"},
	{"text":"CONCEPTION","phonemes":"K AH0 N - S EH1 P - SH AH0 N"},
	{"text":"CONCEPTIONS","phonemes":"K AH0 N - S EH1 P - SH AH0 N Z"},
	{"text":"CONCEPTS","phonemes":"K AA1 N - S EH0 P T S"},
	{"text":"CONCEPTS(2)","phonemes":"K AA1 N - S EH0 P S"},
	{"text":"CONCEPTUAL","phonemes":"K AH0 N - S EH1 P - CH UW0 - AH0 L"},
	{"text":"CONCEPTUALIZATION","phonemes":"K AH0 N - S EH1 P - CH W AH0 - L IH0 - Z EY2 - SH AH0 N"},
	{"text":"CONCEPTUALLY","phonemes":"K AH0 N - S EH1 P - CH UW0 - AH0 - L IY0"},
	{"text":"CONCERN","phonemes":"K AH0 N - S ER1 N"},
	{"text":"CONCERN'S","phonemes":"K AH0 N - S ER1 N Z"},
	{"text":"CONCERNED","phonemes":"K AH0 N - S ER1 N D"},
	{"text":"CONCERNING","phonemes":"K AH0 N - S ER1 - N IH0 NG"},
	{"text":"CONCERNS","phonemes":"K AH0 N - S ER1 N Z"},
	{"text":"CONCERNS'","phonemes":"K AH0 N - S ER1 N Z"},
	{"text":"CONCERT","phonemes":"K AA1 N - S ER0 T"},
	{"text":"CONCERT(2)","phonemes":"K AH0 N - S ER1 T"},
	{"text":"CONCERTED","phonemes":"K AH0 N - S ER1 - T AH0 D"},
	{"text":"CONCERTED(2)","phonemes":"K AH0 N - S ER1 - T IH0 D"},
	{"text":"CONCERTI","phonemes":"K AH0 N - CH EH1 R - T IY0"},
	{"text":"CONCERTINA","phonemes":"K AA0 N - S ER0 - T IY1 - N AH0"},
	{"text":"CONCERTMASTER","phonemes":"K AA1 N - S ER0 T - M AE2 - S T ER0"},
	{"text":"CONCERTO","phonemes":"K AH0 N - CH EH1 R - T OW0"},
	{"text":"CONCERTOS","phonemes":"K AH0 N - CH EH1 R - T OW0 Z"},
	{"text":"CONCERTS","phonemes":"K AA1 N - S ER0 T S"},
	{"text":"CONCERTS(2)","phonemes":"K AH0 N - S ER1 T S"},
	{"text":"CONCESSION","phonemes":"K AH0 N - S EH1 - SH AH0 N"},
	{"text":"CONCESSIONAIRE","phonemes":"K AH0 N - S EH2 - SH AH0 - N EH1 R"},
	{"text":"CONCESSIONAL","phonemes":"K AH0 N - S EH1 - SH AH0 - N AH0 L"},
	{"text":"CONCESSIONARY","phonemes":"K AH0 N - S EH1 - SH AH0 N - EH2 - R IY0"},
	{"text":"CONCESSIONS","phonemes":"K AH0 N - S EH1 - SH AH0 N Z"},
	{"text":"CONCH","phonemes":"K AA1 N CH"},
	{"text":"CONCH(2)","phonemes":"K AA1 NG K"},
	{"text":"CONCHA","phonemes":"K AA1 N - CH AH0"},
	{"text":"CONCHEMCO","phonemes":"K AA2 N - CH EH1 M - K OW0"},
	{"text":"CONCHITA","phonemes":"K AH0 N - CH IY1 - T AH0"},
	{"text":"CONCIERGE","phonemes":"K AA2 N - S IY0 - EH1 R ZH"},
	{"text":"CONCILIATION","phonemes":"K AH0 N - S IH2 - L IY0 - EY1 - SH AH0 N"},
	{"text":"CONCILIATOR","phonemes":"K AH0 N - S IH1 - L IY0 - EY2 - T ER0"},
	{"text":"CONCILIATOR'S","phonemes":"K AH0 N - S IH1 - L IY0 - EY2 - T ER0 Z"},
	{"text":"CONCILIATORY","phonemes":"K AH0 N - S IH1 - L IY2 - AH0 - T AO2 - R IY0"},
	{"text":"CONCILIATORY(2)","phonemes":"K AH0 N - S IH1 - L Y AH0 - T AO2 - R IY0"},
	{"text":"CONCISE","phonemes":"K AH0 N - S AY1 S"},
	{"text":"CONCISELY","phonemes":"K AH0 N - S AY1 S - L IY0"},
	{"text":"CONCLAVE","phonemes":"K AA1 N - K L EY2 V"},
	{"text":"CONCLUDE","phonemes":"K AH0 N - K L UW1 D"},
	{"text":"CONCLUDED","phonemes":"K AH0 N - K L UW1 - D AH0 D"},
	{"text":"CONCLUDED(2)","phonemes":"K AH0 N - K L UW1 - D IH0 D"},
	{"text":"CONCLUDES","phonemes":"K AH0 N - K L UW1 D Z"},
	{"text":"CONCLUDING","phonemes":"K AH0 N - K L UW1 - D IH0 NG"},
	{"text":"CONCLUSION","phonemes":"K AH0 N - K L UW1 - ZH AH0 N"},
	{"text":"CONCLUSIONS","phonemes":"K AH0 N - K L UW1 - ZH AH0 N Z"},
	{"text":"CONCLUSIVE","phonemes":"K AH0 N - K L UW1 - S IH0 V"},
	{"text":"CONCLUSIVELY","phonemes":"K AH0 N - K L UW1 - S IH0 V - L IY0"},
	{"text":"CONCOCT","phonemes":"K AH0 N - K AA1 K T"},
	{"text":"CONCOCTED","phonemes":"K AH0 N - K AA1 K - T AH0 D"},
	{"text":"CONCOCTING","phonemes":"K AH0 N - K AA1 K - T IH0 NG"},
	{"text":"CONCOCTION","phonemes":"K AH0 N - K AA1 K - SH AH0 N"},
	{"text":"CONCOCTIONS","phonemes":"K AH0 N - K AA1 K - SH AH0 N Z"},
	{"text":"CONCOMITANT","phonemes":"K AA2 N - K AA1 - M AH0 - T AH0 N T"},
	{"text":"CONCOMITANT(2)","phonemes":"K AA2 N - K AH0 - M IH1 - T AH0 N T"},
	{"text":"CONCOMITANTLY","phonemes":"K AA2 N - K AA1 - M AH0 - T AH0 N T - L IY0"},
	{"text":"CONCOMITANTLY(2)","phonemes":"K AA2 N - K AH0 - M IH1 - T AH0 N T - L IY0"},
	{"text":"CONCORD","phonemes":"K AA1 N - K AO2 R D"},
	{"text":"CONCORD'S","phonemes":"K AA1 N - K AO2 R D Z"},
	{"text":"CONCORD'S(2)","phonemes":"K AA1 N - K ER0 D Z"},
	{"text":"CONCORD(2)","phonemes":"K AA1 N - K ER0 D"},
	{"text":"CONCORDE","phonemes":"K AA1 N - K AO2 R D"},
	{"text":"CONCOURSE","phonemes":"K AA1 N - K AO2 R S"},
	{"text":"CONCOURSES","phonemes":"K AA1 N - K AO2 R - S IH0 Z"},
	{"text":"CONCRETE","phonemes":"K AH0 N - K R IY1 T"},
	{"text":"CONCRETE(2)","phonemes":"K AA1 N - K R IY0 T"},
	{"text":"CONCRETELY","phonemes":"K AA1 N - K R IY2 T - L IY0"},
	{"text":"CONCUBINAGE","phonemes":"K AA0 N - K Y UW1 - B AH0 - N AH0 JH"},
	{"text":"CONCUBINE","phonemes":"K AA1 N - K Y AH0 - B AY2 N"},
	{"text":"CONCUBINES","phonemes":"K AA1 N - K Y AH0 - B AY2 N Z"},
	{"text":"CONCUR","phonemes":"K AH0 N - K ER1"},
	{"text":"CONCURRED","phonemes":"K AH0 N - K ER1 D"},
	{"text":"CONCURRENCE","phonemes":"K AH0 N - K ER1 - AH0 N S"},
	{"text":"CONCURRENT","phonemes":"K AH0 N - K ER1 - AH0 N T"},
	{"text":"CONCURRENTLY","phonemes":"K AH0 N - K ER1 - AH0 N T - L IY0"},
	{"text":"CONCURRING","phonemes":"K AH0 N - K ER1 - IH0 NG"},
	{"text":"CONCURS","phonemes":"K AH0 N - K ER1 Z"},
	{"text":"CONCUSSION","phonemes":"K AH0 N - K AH1 - SH AH0 N"},
	{"text":"CONCUSSIONS","phonemes":"K AH0 N - K AH1 - SH AH0 N Z"},
	{"text":"CONDE","phonemes":"K AA1 N D"},
	{"text":"CONDELLO","phonemes":"K AH0 N - D EH1 - L OW0"},
	{"text":"CONDEMN","phonemes":"K AH0 N - D EH1 M"},
	{"text":"CONDEMNATION","phonemes":"K AA2 N - D AH0 M - N EY1 - SH AH0 N"},
	{"text":"CONDEMNATIONS","phonemes":"K AA2 N - D AH0 M - N EY1 - SH AH0 N Z"},
	{"text":"CONDEMNED","phonemes":"K AH0 N - D EH1 M D"},
	{"text":"CONDEMNING","phonemes":"K AH0 N - D EH1 - M IH0 NG"},
	{"text":"CONDEMNS","phonemes":"K AH0 N - D EH1 M Z"},
	{"text":"CONDENSATE","phonemes":"K AA1 N - D AH0 N - S EY2 T"},
	{"text":"CONDENSATES","phonemes":"K AA1 N - D AH0 N - S EY2 T S"},
	{"text":"CONDENSATION","phonemes":"K AA2 N - D AH0 N - S EY1 - SH AH0 N"},
	{"text":"CONDENSE","phonemes":"K AH0 N - D EH1 N S"},
	{"text":"CONDENSED","phonemes":"K AH0 N - D EH1 N S T"},
	{"text":"CONDENSER","phonemes":"K AH0 N - D EH1 N - S ER0"},
	{"text":"CONDENSING","phonemes":"K AH0 N - D EH1 N - S IH0 NG"},
	{"text":"CONDER","phonemes":"K AA1 N - D ER0"},
	{"text":"CONDESCEND","phonemes":"K AA2 N - D IH0 - S EH1 N D"},
	{"text":"CONDESCENDING","phonemes":"K AA2 N - D IH0 - S EH1 N - D IH0 NG"},
	{"text":"CONDESCENSION","phonemes":"K AA2 N - D AH0 - S EH1 N - SH AH0 N"},
	{"text":"CONDIE","phonemes":"K AA1 N - D IY0"},
	{"text":"CONDIMENT","phonemes":"K AA1 N - D AH0 - M AH0 N T"},
	{"text":"CONDIMENTS","phonemes":"K AA1 N - D AH0 - M AH0 N T S"},
	{"text":"CONDIT","phonemes":"K AA1 N - D IH0 T"},
	{"text":"CONDITION","phonemes":"K AH0 N - D IH1 - SH AH0 N"},
	{"text":"CONDITIONAL","phonemes":"K AH0 N - D IH1 - SH AH0 - N AH0 L"},
	{"text":"CONDITIONALITY","phonemes":"K AH0 N - D IH2 - SH AH0 - N AE1 - L IH0 - T IY0"},
	{"text":"CONDITIONALLY","phonemes":"K AH0 N - D IH1 - SH AH0 N - AH0 - L IY0"},
	{"text":"CONDITIONALLY(2)","phonemes":"K AH0 N - D IH1 SH - N AH0 - L IY0"},
	{"text":"CONDITIONED","phonemes":"K AH0 N - D IH1 - SH AH0 N D"},
	{"text":"CONDITIONER","phonemes":"K AH0 N - D IH1 - SH AH0 N - ER0"},
	{"text":"CONDITIONERS","phonemes":"K AH0 N - D IH1 - SH AH0 N - ER0 Z"},
	{"text":"CONDITIONING","phonemes":"K AH0 N - D IH1 - SH AH0 N - IH0 NG"},
	{"text":"CONDITIONS","phonemes":"K AH0 N - D IH1 - SH AH0 N Z"},
	{"text":"CONDITT","phonemes":"K AA1 N - D IH0 T"},
	{"text":"CONDO","phonemes":"K AA1 N - D OW0"},
	{"text":"CONDOLENCE","phonemes":"K AH0 N - D OW1 - L AH0 N S"},
	{"text":"CONDOLENCES","phonemes":"K AH0 N - D OW1 - L AH0 N - S AH0 Z"},
	{"text":"CONDOM","phonemes":"K AA1 N - D AH0 M"},
	{"text":"CONDOMINIUM","phonemes":"K AA2 N - D AH0 - M IH1 - N IY0 - AH0 M"},
	{"text":"CONDOMINIUMS","phonemes":"K AA2 N - D AH0 - M IH1 - N IY0 - AH0 M Z"},
	{"text":"CONDOMS","phonemes":"K AA1 N - D AH0 M Z"},
	{"text":"CONDON","phonemes":"K AA1 N - D AH0 N"},
	{"text":"CONDONE","phonemes":"K AH0 N - D OW1 N"},
	{"text":"CONDONED","phonemes":"K AH0 N - D OW1 N D"},
	{"text":"CONDONES","phonemes":"K AH0 N - D OW1 N Z"},
	{"text":"CONDONING","phonemes":"K AH0 N - D OW1 - N IH0 NG"},
	{"text":"CONDOR","phonemes":"K AA1 N - D ER0"},
	{"text":"CONDORS","phonemes":"K AA1 N - D ER0 Z"},
	{"text":"CONDOS","phonemes":"K AA1 N - D OW0 Z"},
	{"text":"CONDRA","phonemes":"K AA1 N - D R AH0"},
	{"text":"CONDRACKY","phonemes":"K AA2 N - D R AE1 - K IY0"},
	{"text":"CONDRACKY'S","phonemes":"K AA2 N - D R AE1 - K IY0 Z"},
	{"text":"CONDRAY","phonemes":"K AA1 N - D R EY0"},
	{"text":"CONDREN","phonemes":"K AA1 N - D ER0 - AH0 N"},
	{"text":"CONDREY","phonemes":"K AA1 N - D R IY0"},
	{"text":"CONDRON","phonemes":"K AA1 N - D R AH0 N"},
	{"text":"CONDRY","phonemes":"K AA1 N - D ER0 - IY0"},
	{"text":"CONDUCIVE","phonemes":"K AH0 N - D UW1 - S IH0 V"},
	{"text":"CONDUCT","phonemes":"K AH0 N - D AH1 K T"},
	{"text":"CONDUCT(2)","phonemes":"K AA1 N - D AH0 K T"},
	{"text":"CONDUCTED","phonemes":"K AH0 N - D AH1 K - T AH0 D"},
	{"text":"CONDUCTING","phonemes":"K AH0 N - D AH1 K - T IH0 NG"},
	{"text":"CONDUCTION","phonemes":"K AH0 N - D AH1 K - SH AH0 N"},
	{"text":"CONDUCTIVE","phonemes":"K AH0 N - D AH1 K - T IH0 V"},
	{"text":"CONDUCTIVITY","phonemes":"K AA2 N - D AH2 K - T IH1 - V AH0 - T IY0"},
	{"text":"CONDUCTOR","phonemes":"K AH0 N - D AH1 K - T ER0"},
	{"text":"CONDUCTORS","phonemes":"K AH0 N - D AH1 K - T ER0 Z"},
	{"text":"CONDUCTS","phonemes":"K AH0 N - D AH1 K T S"},
	{"text":"CONDUIT","phonemes":"K AA1 N - D UW0 - IH0 T"},
	{"text":"CONDUIT(2)","phonemes":"K AA1 N - JH UW0 - IH0 T"},
	{"text":"CONDUIT(3)","phonemes":"K AA1 N D - W IH0 T"},
	{"text":"CONDUITS","phonemes":"K AA1 N - D UW0 - AH0 T S"},
	{"text":"CONDUITS(2)","phonemes":"K AA1 N - D W AH0 T S"},
	{"text":"CONE","phonemes":"K OW1 N"},
	{"text":"CONE'S","phonemes":"K OW1 N Z"},
	{"text":"CONEFLOWER","phonemes":"K OW1 N - F L AW2 - ER0"},
	{"text":"CONEHEAD","phonemes":"K OW1 N - HH EH0 D"},
	{"text":"CONEHEADS","phonemes":"K OW1 N - HH EH0 D Z"},
	{"text":"CONELY","phonemes":"K OW1 N - L IY0"},
	{"text":"CONERLY","phonemes":"K OW1 - N ER0 - L IY0"},
	{"text":"CONERY","phonemes":"K OW1 - N ER0 - IY0"},
	{"text":"CONES","phonemes":"K OW1 N Z"},
	{"text":"CONESTOGA","phonemes":"K AA2 - N AH0 - S T OW1 - G AH0"},
	{"text":"CONEY","phonemes":"K OW1 - N IY0"},
	{"text":"CONFABULATION","phonemes":"K AH0 N - F AE2 - B Y AH0 - L EY1 - SH AH0 N"},
	{"text":"CONFAIR","phonemes":"K AA1 N - F EH2 R"},
	{"text":"CONFECT","phonemes":"K AH0 N - F EH1 K T"},
	{"text":"CONFECTION","phonemes":"K AH0 N - F EH1 K - SH AH0 N"},
	{"text":"CONFECTIONARIES","phonemes":"K AH0 N - F EH1 K - SH AH0 N - EH2 - R IY0 Z"},
	{"text":"CONFECTIONARY","phonemes":"K AH0 N - F EH1 K - SH AH0 N - EH2 - R IY0"},
	{"text":"CONFECTIONER","phonemes":"K AH0 N - F EH1 K - SH AH0 N - ER0"},
	{"text":"CONFECTIONERS","phonemes":"K AH0 N - F EH1 K - SH AH0 N - ER0 Z"},
	{"text":"CONFECTIONERY","phonemes":"K AH0 N - F EH1 K - SH AH0 N - EH2 - R IY0"},
	{"text":"CONFECTIONS","phonemes":"K AH0 N - F EH1 K - SH AH0 N Z"},
	{"text":"CONFEDERACY","phonemes":"K AH0 N - F EH1 - D ER0 - AH0 - S IY0"},
	{"text":"CONFEDERACY'S","phonemes":"K AH0 N - F EH1 - D ER0 - AH0 - S IY0 Z"},
	{"text":"CONFEDERACY'S(2)","phonemes":"K AH0 N - F EH1 - D R AH0 - S IY0 Z"},
	{"text":"CONFEDERACY(2)","phonemes":"K AH0 N - F EH1 - D R AH0 - S IY0"},
	{"text":"CONFEDERATE","phonemes":"K AH0 N - F EH1 - D ER0 - AH0 T"},
	{"text":"CONFEDERATE(2)","phonemes":"K AH0 N - F EH1 - D ER0 - EY2 T"},
	{"text":"CONFEDERATION","phonemes":"K AH0 N - F EH2 - D ER0 - EY1 - SH AH0 N"},
	{"text":"CONFER","phonemes":"K AH0 N - F ER1"},
	{"text":"CONFEREE","phonemes":"K AA2 N - F ER0 - IY1"},
	{"text":"CONFEREES","phonemes":"K AA2 N - F ER0 - IY1 Z"},
	{"text":"CONFERENCE","phonemes":"K AA1 N - F ER0 - AH0 N S"},
	{"text":"CONFERENCE'S","phonemes":"K AA1 N - F ER0 - AH0 N - S IH0 Z"},
	{"text":"CONFERENCE'S(2)","phonemes":"K AA1 N - F R AH0 N - S IH0 Z"},
	{"text":"CONFERENCE(2)","phonemes":"K AA1 N - F R AH0 N S"},
	{"text":"CONFERENCES","phonemes":"K AA1 N - F ER0 - AH0 N - S AH0 Z"},
	{"text":"CONFERENCES(2)","phonemes":"K AA1 N - F R AH0 N - S AH0 Z"},
	{"text":"CONFERENCING","phonemes":"K AA1 N - F R AH0 N - S IH0 NG"},
	{"text":"CONFERRED","phonemes":"K AH0 N - F ER1 D"},
	{"text":"CONFERRING","phonemes":"K AH0 N - F ER1 - IH0 NG"},
	{"text":"CONFERS","phonemes":"K AH0 N - F ER1 Z"},
	{"text":"CONFESS","phonemes":"K AH0 N - F EH1 S"},
	{"text":"CONFESSED","phonemes":"K AH0 N - F EH1 S T"},
	{"text":"CONFESSES","phonemes":"K AH0 N - F EH1 - S IH0 Z"},
	{"text":"CONFESSING","phonemes":"K AH0 N - F EH1 - S IH0 NG"},
	{"text":"CONFESSION","phonemes":"K AH0 N - F EH1 - SH AH0 N"},
	{"text":"CONFESSIONAL","phonemes":"K AH0 N - F EH1 - SH AH0 - N AH0 L"},
	{"text":"CONFESSIONALS","phonemes":"K AH0 N - F EH1 - SH AH0 - N AH0 L Z"},
	{"text":"CONFESSIONS","phonemes":"K AH0 N - F EH1 - SH AH0 N Z"},
	{"text":"CONFETTI","phonemes":"K AH0 N - F EH1 - T IY0"},
	{"text":"CONFIDANT","phonemes":"K AA1 N - F AH0 - D AA2 N T"},
	{"text":"CONFIDANTE","phonemes":"K AA1 N - F AH0 - D AE2 N T"},
	{"text":"CONFIDANTS","phonemes":"K AA1 N - F AH0 - D AE2 N T S"},
	{"text":"CONFIDE","phonemes":"K AH0 N - F AY1 D"},
	{"text":"CONFIDED","phonemes":"K AH0 N - F AY1 - D AH0 D"},
	{"text":"CONFIDED(2)","phonemes":"K AH0 N - F AY1 - D IH0 D"},
	{"text":"CONFIDENCE","phonemes":"K AA1 N - F AH0 - D AH0 N S"},
	{"text":"CONFIDENCE'S","phonemes":"K AA1 N - F AH0 - D AH0 N - S AH0 Z"},
	{"text":"CONFIDENCES","phonemes":"K AA1 N - F AH0 - D AH0 N - S IH0 Z"},
	{"text":"CONFIDENT","phonemes":"K AA1 N - F AH0 - D AH0 N T"},
	{"text":"CONFIDENTIAL","phonemes":"K AA2 N - F AH0 - D EH1 N - SH AH0 L"},
	{"text":"CONFIDENTIAL(2)","phonemes":"K AA2 N - F AH0 - D EH1 N - CH AH0 L"},
	{"text":"CONFIDENTIALITY","phonemes":"K AA2 N - F AH0 - D EH2 N - SH IY0 - AE1 - L AH0 - T IY0"},
	{"text":"CONFIDENTIALITY(2)","phonemes":"K AA2 N - F AH0 - D EH2 N - CH IY0 - AE1 - L AH0 - T IY0"},
	{"text":"CONFIDENTIALLY","phonemes":"K AA2 N - F AH0 - D EH1 N - SH AH0 - L IY0"},
	{"text":"CONFIDENTIALLY(2)","phonemes":"K AA2 N - F AH0 - D EH1 N - CH AH0 - L IY0"},
	{"text":"CONFIDENTLY","phonemes":"K AA1 N - F AH0 - D AH0 N T - L IY0"},
	{"text":"CONFIDES","phonemes":"K AH0 N - F AY1 D Z"},
	{"text":"CONFIDING","phonemes":"K AH0 N - F AY1 - D IH0 NG"},
	{"text":"CONFIGURATION","phonemes":"K AH0 N - F IH2 - G Y ER0 - EY1 - SH AH0 N"},
	{"text":"CONFIGURATIONS","phonemes":"K AH0 N - F IH2 - G Y ER0 - EY1 - SH AH0 N Z"},
	{"text":"CONFIGURE","phonemes":"K AH0 N - F IH1 - G Y ER0"},
	{"text":"CONFIGURED","phonemes":"K AH0 N - F IH1 - G Y ER0 D"},
	{"text":"CONFIGURING","phonemes":"K AH0 N - F IH1 - G Y ER0 - IH0 NG"},
	{"text":"CONFINDUSTRIA","phonemes":"K AA2 N - F IH0 N - D AH1 S - T R IY0 - AH0"},
	{"text":"CONFINE","phonemes":"K AH0 N - F AY1 N"},
	{"text":"CONFINED","phonemes":"K AH0 N - F AY1 N D"},
	{"text":"CONFINEMENT","phonemes":"K AH0 N - F AY1 N - M AH0 N T"},
	{"text":"CONFINES","phonemes":"K AA1 N - F AY2 N Z"},
	{"text":"CONFINES(2)","phonemes":"K AH0 N - F AY1 N Z"},
	{"text":"CONFINING","phonemes":"K AH0 N - F AY1 - N IH0 NG"},
	{"text":"CONFIRM","phonemes":"K AH0 N - F ER1 M"},
	{"text":"CONFIRMABLE","phonemes":"K AH0 N - F ER1 - M AH0 - B AH0 L"},
	{"text":"CONFIRMATION","phonemes":"K AA2 N - F ER0 - M EY1 - SH AH0 N"},
	{"text":"CONFIRMATIONS","phonemes":"K AA2 N - F ER0 - M EY1 - SH AH0 N Z"},
	{"text":"CONFIRMATORY","phonemes":"K AH0 N - F ER1 - M AH0 - T AO2 - R IY0"},
	{"text":"CONFIRMED","phonemes":"K AH0 N - F ER1 M D"},
	{"text":"CONFIRMING","phonemes":"K AH0 N - F ER1 - M IH0 NG"},
	{"text":"CONFIRMS","phonemes":"K AH0 N - F ER1 M Z"},
	{"text":"CONFISCATE","phonemes":"K AA1 N - F AH0 - S K EY2 T"},
	{"text":"CONFISCATED","phonemes":"K AA1 N - F AH0 - S K EY2 - T AH0 D"},
	{"text":"CONFISCATING","phonemes":"K AA1 N - F AH0 - S K EY2 - T IH0 NG"},
	{"text":"CONFISCATION","phonemes":"K AA2 N - F AH0 - S K EY1 - SH AH0 N"},
	{"text":"CONFISCATORY","phonemes":"K AH0 N - F IH1 S - K AH0 - T AO2 - R IY0"},
	{"text":"CONFITERIAS","phonemes":"K AA2 N - F IH0 - T IH1 - R IY0 - AH0 Z"},
	{"text":"CONFLAGRATION","phonemes":"K AA2 N - F L AH0 - G R EY1 - SH AH0 N"},
	{"text":"CONFLATE","phonemes":"K AH0 N - F L EY1 T"},
	{"text":"CONFLATES","phonemes":"K AH0 N - F L EY1 T S"},
	{"text":"CONFLICT","phonemes":"K AA1 N - F L IH0 K T"},
	{"text":"CONFLICT(2)","phonemes":"K AH0 N - F L IH1 K T"},
	{"text":"CONFLICTED","phonemes":"K AH0 N - F L IH1 K - T IH0 D"},
	{"text":"CONFLICTING","phonemes":"K AH0 N - F L IH1 K - T IH0 NG"},
	{"text":"CONFLICTS","phonemes":"K AH0 N - F L IH1 K T S"},
	{"text":"CONFLICTS(2)","phonemes":"K AA1 N - F L IH0 K T S"},
	{"text":"CONFLICTS(3)","phonemes":"K AH0 N - F L IH1 K S"},
	{"text":"CONFLICTS(4)","phonemes":"K AA1 N - F L IH0 K S"},
	{"text":"CONFLUENCE","phonemes":"K AA1 N - F L UW0 - AH0 N S"},
	{"text":"CONFLUENT","phonemes":"K AA0 N - F L UW1 - AH0 N T"},
	{"text":"CONFORM","phonemes":"K AH0 N - F AO1 R M"},
	{"text":"CONFORMANCE","phonemes":"K AH0 N - F AO1 R - M AH0 N S"},
	{"text":"CONFORMATIONAL","phonemes":"K AA2 N - F ER0 - M EY1 - SH AH0 - N AH0 L"},
	{"text":"CONFORMED","phonemes":"K AH0 N - F AO1 R M D"},
	{"text":"CONFORMING","phonemes":"K AH0 N - F AO1 R - M IH0 NG"},
	{"text":"CONFORMIST","phonemes":"K AH0 N - F AO1 R - M IH0 S T"},
	{"text":"CONFORMISTS","phonemes":"K AH0 N - F AO1 R - M AH0 S T S"},
	{"text":"CONFORMISTS(2)","phonemes":"K AH0 N - F AO1 R - M AH0 S S"},
	{"text":"CONFORMISTS(3)","phonemes":"K AH0 N - F AO1 R - M AH0 S"},
	{"text":"CONFORMITY","phonemes":"K AH0 N - F AO1 R - M AH0 - T IY0"},
	{"text":"CONFORMS","phonemes":"K AH0 N - F AO1 R M Z"},
	{"text":"CONFORTI","phonemes":"K AA0 N - F AO1 R - T IY0"},
	{"text":"CONFOUND","phonemes":"K AA0 N - F AW1 N D"},
	{"text":"CONFOUND(2)","phonemes":"K AA1 N - F AW2 N D"},
	{"text":"CONFOUND(3)","phonemes":"K AH0 N - F AW1 N D"},
	{"text":"CONFOUNDED","phonemes":"K AH0 N - F AW1 N - D IH0 D"},
	{"text":"CONFOUNDING","phonemes":"K AH0 N - F AW1 N - D IH0 NG"},
	{"text":"CONFOUNDS","phonemes":"K AH0 N - F AW1 N D Z"},
	{"text":"CONFRONT","phonemes":"K AH0 N - F R AH1 N T"},
	{"text":"CONFRONTATION","phonemes":"K AA2 N - F R AH0 N - T EY1 - SH AH0 N"},
	{"text":"CONFRONTATIONAL","phonemes":"K AA2 N - F R AH0 N - T EY1 - SH AH0 - N AH0 L"},
	{"text":"CONFRONTATIONS","phonemes":"K AA2 N - F R AH0 N - T EY1 - SH AH0 N Z"},
	{"text":"CONFRONTED","phonemes":"K AH0 N - F R AH1 N - T AH0 D"},
	{"text":"CONFRONTED(2)","phonemes":"K AH0 N - F R AH1 N - T IH0 D"},
	{"text":"CONFRONTING","phonemes":"K AH0 N - F R AH1 N - T IH0 NG"},
	{"text":"CONFRONTS","phonemes":"K AH0 N - F R AH1 N T S"},
	{"text":"CONFUCIAN","phonemes":"K AH0 N - F Y UW1 - SH AH0 N"},
	{"text":"CONFUCIANISM","phonemes":"K AH0 N - F Y UW1 - SH AH0 - N IH2 - Z AH0 M"},
	{"text":"CONFUCIUS","phonemes":"K AH0 N - F Y UW1 - SH AH0 S"},
	{"text":"CONFUSE","phonemes":"K AH0 N - F Y UW1 Z"},
	{"text":"CONFUSED","phonemes":"K AH0 N - F Y UW1 Z D"},
	{"text":"CONFUSES","phonemes":"K AH0 N - F Y UW1 - Z IH0 Z"},
	{"text":"CONFUSING","phonemes":"K AH0 N - F Y UW1 - Z IH0 NG"},
	{"text":"CONFUSINGLY","phonemes":"K AH0 N - F Y UW1 - Z IH0 NG - L IY0"},
	{"text":"CONFUSION","phonemes":"K AH0 N - F Y UW1 - ZH AH0 N"},
	{"text":"CONFUSIONS","phonemes":"K AH0 N - F Y UW1 - ZH AH0 N Z"},
	{"text":"CONG","phonemes":"K AO1 NG"},
	{"text":"CONGA","phonemes":"K AO1 NG - G AH0"},
	{"text":"CONGDON","phonemes":"K AA1 NG - D AH0 N"},
	{"text":"CONGEAL","phonemes":"K AH0 N - JH IY1 L"},
	{"text":"CONGEALED","phonemes":"K AH0 N - JH IY1 L D"},
	{"text":"CONGENIAL","phonemes":"K AH0 N - JH IY1 - N Y AH0 L"},
	{"text":"CONGENIALITY","phonemes":"K AH0 N - JH IY2 - N IY0 - AE1 - L AH0 - T IY0"},
	{"text":"CONGENITAL","phonemes":"K AH0 N - JH EH1 - N AH0 - T AH0 L"},
	{"text":"CONGER","phonemes":"K AO1 NG - ER0"},
	{"text":"CONGEST","phonemes":"K AH0 N - JH EH1 S T"},
	{"text":"CONGESTED","phonemes":"K AH0 N - JH EH1 - S T AH0 D"},
	{"text":"CONGESTED(2)","phonemes":"K AH0 N - JH EH1 - S T IH0 D"},
	{"text":"CONGESTION","phonemes":"K AH0 N - JH EH1 S - CH AH0 N"},
	{"text":"CONGESTIVE","phonemes":"K AH0 N - JH EH1 - S T IH0 V"},
	{"text":"CONGLETON","phonemes":"K AA1 NG - G AH0 L - T AA0 N"},
	{"text":"CONGLOMERATE","phonemes":"K AH0 N - G L AA1 - M ER0 - AH0 T"},
	{"text":"CONGLOMERATE'S","phonemes":"K AH0 N - G L AA1 - M ER0 - AH0 T S"},
	{"text":"CONGLOMERATES","phonemes":"K AH0 N - G L AA1 - M ER0 - AH0 T S"},
	{"text":"CONGLOMERATION","phonemes":"K AH0 N - G L AA2 - M ER0 - EY1 - SH AH0 N"},
	{"text":"CONGO","phonemes":"K AA1 NG - G OW0"},
	{"text":"CONGRATULATE","phonemes":"K AH0 N - G R AE1 - CH AH0 - L EY2 T"},
	{"text":"CONGRATULATED","phonemes":"K AH0 N - G R AE1 - CH AH0 - L EY2 - T IH0 D"},
	{"text":"CONGRATULATING","phonemes":"K AH0 N - G R AE1 - CH AH0 - L EY2 - T IH0 NG"},
	{"text":"CONGRATULATION","phonemes":"K AH0 N - G R AE2 - CH AH0 - L EY1 - SH AH0 N"},
	{"text":"CONGRATULATIONS","phonemes":"K AH0 N - G R AE2 - CH AH0 - L EY1 - SH AH0 N Z"},
	{"text":"CONGRATULATORY","phonemes":"K AH0 N - G R AE1 - CH AH0 - L AH0 - T AO2 - R IY0"},
	{"text":"CONGREGATE","phonemes":"K AA1 NG - G R AH0 - G EY2 T"},
	{"text":"CONGREGATED","phonemes":"K AA1 NG - G R IH0 - G EY2 - T IH0 D"},
	{"text":"CONGREGATION","phonemes":"K AA2 NG - G R AH0 - G EY1 - SH AH0 N"},
	{"text":"CONGREGATION'S","phonemes":"K AA2 NG - G R AH0 - G EY1 - SH AH0 N Z"},
	{"text":"CONGREGATIONAL","phonemes":"K AA2 NG - G R AH0 - G EY1 - SH AH0 - N AH0 L"},
	{"text":"CONGREGATIONS","phonemes":"K AA2 NG - G R AH0 - G EY1 - SH AH0 N Z"},
	{"text":"CONGRESS","phonemes":"K AA1 NG - G R AH0 S"},
	{"text":"CONGRESS'","phonemes":"K AA1 N - G R AH0 - S IH0 Z"},
	{"text":"CONGRESS'(2)","phonemes":"K AA1 NG - G R AH0 S"},
	{"text":"CONGRESS'S","phonemes":"K AA1 NG - G R AH0 - S IH0 Z"},
	{"text":"CONGRESSES","phonemes":"K AA1 NG - G R AH0 - S IH0 Z"},
	{"text":"CONGRESSIONAL","phonemes":"K AH0 N - G R EH1 - SH AH0 - N AH0 L"},
	{"text":"CONGRESSIONALLY","phonemes":"K AH0 N - G R EH1 - SH AH0 N - AH0 - L IY0"},
	{"text":"CONGRESSIONALLY(2)","phonemes":"K AH0 N - G R EH1 SH - N AH0 - L IY0"},
	{"text":"CONGRESSMAN","phonemes":"K AA1 NG - G R AH0 S - M AH0 N"},
	{"text":"CONGRESSMAN'S","phonemes":"K AA1 NG - G R AH0 S - M AH0 N Z"},
	{"text":"CONGRESSMEN","phonemes":"K AA1 NG - G R AH0 S - M IH0 N"},
	{"text":"CONGRESSPEOPLE","phonemes":"K AA1 NG - G R AH0 - S P IY2 - P AH0 L"},
	{"text":"CONGRESSPERSON","phonemes":"K AA1 NG - G R AH0 - S P ER2 - S AH0 N"},
	{"text":"CONGRESSPERSONS","phonemes":"K AA1 NG - G R AH0 - S P ER2 - S AH0 N Z"},
	{"text":"CONGRESSWOMAN","phonemes":"K AA1 NG - G R AH0 S - W UH2 - M AH0 N"},
	{"text":"CONGRESSWOMAN'S","phonemes":"K AA1 NG - G R AH0 S - W UH2 - M AH0 N Z"},
	{"text":"CONGRESSWOMEN","phonemes":"K AA1 NG - G R AH0 S - W IH2 - M IH0 N"},
	{"text":"CONGROVE","phonemes":"K AA1 NG - G R AH0 V"},
	{"text":"CONGRUENCE","phonemes":"K AO1 N - G R UW0 - AH0 N S"},
	{"text":"CONGRUITY","phonemes":"K AH0 N - G R UW1 - AH0 - T IY0"},
	{"text":"CONIC","phonemes":"K AA1 - N IH0 K"},
	{"text":"CONIC(2)","phonemes":"K OW1 - N IH0 K"},
	{"text":"CONICAL","phonemes":"K AA1 - N IH0 - K AH0 L"},
	{"text":"CONICAL(2)","phonemes":"K OW1 - N IH0 - K AH0 L"},
	{"text":"CONICS","phonemes":"K AA1 - N IH0 K S"},
	{"text":"CONICS(2)","phonemes":"K OW1 - N IH0 K S"},
	{"text":"CONIFER","phonemes":"K AA1 - N AH0 - F ER0"},
	{"text":"CONIFER'S","phonemes":"K AA1 - N AH0 - F ER0 Z"},
	{"text":"CONIFEROUS","phonemes":"K AH0 - N IH1 - F ER0 - AH0 S"},
	{"text":"CONIFERS","phonemes":"K AA1 - N AH0 - F ER0 Z"},
	{"text":"CONIGLIARO","phonemes":"K AH0 - N IH2 G - L IY0 - AA1 - R OW0"},
	{"text":"CONIGLIO","phonemes":"K AH0 - N IH1 G - L IY0 - OW0"},
	{"text":"CONISTON","phonemes":"K AA1 - N AH0 - S T AH0 N"},
	{"text":"CONJECTURE","phonemes":"K AH0 N - JH EH1 K - CH ER0"},
	{"text":"CONJECTURE(2)","phonemes":"K AH0 N - JH EH1 K - SH ER0"},
	{"text":"CONJECTURES","phonemes":"K AH0 N - JH EH1 K - CH ER0 Z"},
	{"text":"CONJECTURES(2)","phonemes":"K AH0 N - JH EH1 K - SH ER0 Z"},
	{"text":"CONJOIN","phonemes":"K AA2 N - JH OY1 N"},
	{"text":"CONJOINED","phonemes":"K AA2 N - JH OY1 N D"},
	{"text":"CONJUGAL","phonemes":"K AA1 N - JH AH0 - G AH0 L"},
	{"text":"CONJUGATE","phonemes":"K AA2 N - JH AH0 - G EY1 T"},
	{"text":"CONJUGATE(2)","phonemes":"K AA1 N - JH AH0 - G EY2 T"},
	{"text":"CONJUGATED","phonemes":"K AA2 N - JH AH0 - G EY1 - T IH0 D"},
	{"text":"CONJUGATED(2)","phonemes":"K AA1 N - JH AH0 - G EY2 - T IH0 D"},
	{"text":"CONJUGATES","phonemes":"K AA2 N - JH AH0 - G EY1 T S"},
	{"text":"CONJUGATES(2)","phonemes":"K AA1 N - JH AH0 - G EY2 T S"},
	{"text":"CONJUGATION","phonemes":"K AA2 N - JH AH0 - G EY1 - SH AH0 N"},
	{"text":"CONJUGATIONS","phonemes":"K AA2 N - JH AH0 - G EY1 - SH AH0 N Z"},
	{"text":"CONJUL","phonemes":"K AA1 N - JH AH0 L"},
	{"text":"CONJUNCTION","phonemes":"K AH0 N - JH AH1 NG K - SH AH0 N"},
	{"text":"CONJUNCTIONS","phonemes":"K AH0 N - JH AH1 NG K - SH AH0 N Z"},
	{"text":"CONJUNCTIVA","phonemes":"K AA2 N - JH AH0 NG K - T AY1 - V AH0"},
	{"text":"CONJURE","phonemes":"K AA1 N - JH ER0"},
	{"text":"CONJURED","phonemes":"K AA1 N - JH ER0 D"},
	{"text":"CONJURES","phonemes":"K AA1 N - JH ER0 Z"},
	{"text":"CONJURING","phonemes":"K AA1 N - JH ER0 - IH0 NG"},
	{"text":"CONJUROR","phonemes":"K AA1 N - JH ER0 - ER0"},
	{"text":"CONK","phonemes":"K AA1 NG K"},
	{"text":"CONKEL","phonemes":"K AA1 NG - K AH0 L"},
	{"text":"CONKEY","phonemes":"K AA1 N - K IY0"},
	{"text":"CONKIN","phonemes":"K AA1 NG - K IH0 N"},
	{"text":"CONKLE","phonemes":"K AA1 NG - K AH0 L"},
	{"text":"CONKLIN","phonemes":"K AA1 NG - K L IH0 N"},
	{"text":"CONKLING","phonemes":"K AA1 NG - K L IH0 NG"},
	{"text":"CONKRIGHT","phonemes":"K AA1 NG K - R AY2 T"},
	{"text":"CONLAN","phonemes":"K AA1 N - L AH0 N"},
	{"text":"CONLEE","phonemes":"K AA1 N - L IY0"},
	{"text":"CONLEY","phonemes":"K AA1 N - L IY0"},
	{"text":"CONLIN","phonemes":"K AA1 N - L IH0 N"},
	{"text":"CONLON","phonemes":"K AA1 N - L AH0 N"},
	{"text":"CONLOW","phonemes":"K AA1 N - L OW0"},
	{"text":"CONLY","phonemes":"K AA1 N - L IY0"},
	{"text":"CONN","phonemes":"K AA1 N"},
	{"text":"CONN.","phonemes":"K AA1 N"},
	{"text":"CONN.(2)","phonemes":"K AH0 - N EH1 - T AH0 - K AH0 T"},
	{"text":"CONNALLY","phonemes":"K AA1 - N AH0 - L IY0"},
	{"text":"CONNALLY'S","phonemes":"K AA1 - N AH0 - L IY0 Z"},
	{"text":"CONNAUGHT","phonemes":"K AA1 - N AO0 T"},
	{"text":"CONNAUGHT'S","phonemes":"K AA1 - N AO0 T S"},
	{"text":"CONNAUGHTON","phonemes":"K AA1 - N AO0 - T AA0 N"},
	{"text":"CONNAWAY","phonemes":"K AA1 N - AH0 - W EY2"},
	{"text":"CONNECT","phonemes":"K AH0 - N EH1 K T"},
	{"text":"CONNECTED","phonemes":"K AH0 - N EH1 K - T AH0 D"},
	{"text":"CONNECTED(2)","phonemes":"K AH0 - N EH1 K - T IH0 D"},
	{"text":"CONNECTER","phonemes":"K AH0 - N EH1 K - T ER0"},
	{"text":"CONNECTICUT","phonemes":"K AH0 - N EH1 - T AH0 - K AH0 T"},
	{"text":"CONNECTICUT'S","phonemes":"K AH0 - N EH1 - T AH0 - K AH0 T S"},
	{"text":"CONNECTING","phonemes":"K AH0 - N EH1 K - T IH0 NG"},
	{"text":"CONNECTION","phonemes":"K AH0 - N EH1 K - SH AH0 N"},
	{"text":"CONNECTIONS","phonemes":"K AH0 - N EH1 K - SH AH0 N Z"},
	{"text":"CONNECTIVE","phonemes":"K AH0 - N EH1 K - T IH0 V"},
	{"text":"CONNECTIVITY","phonemes":"K AH0 - N EH0 K - T IH1 - V IH0 - T IY0"},
	{"text":"CONNECTOR","phonemes":"K AH0 - N EH1 K - T ER0"},
	{"text":"CONNECTORS","phonemes":"K AH0 - N EH1 K - T ER0 Z"},
	{"text":"CONNECTS","phonemes":"K AH0 - N EH1 K T S"},
	{"text":"CONNED","phonemes":"K AA1 N D"},
	{"text":"CONNEELY","phonemes":"K AH0 - N IY1 - L IY0"},
	{"text":"CONNELL","phonemes":"K AA1 - N AH0 L"},
	{"text":"CONNELLEY","phonemes":"K AA1 - N IH0 - L IY0"},
	{"text":"CONNELLY","phonemes":"K AA1 - N AH0 - L IY0"},
	{"text":"CONNELLY'S","phonemes":"K AA1 - N AH0 - L IY0 Z"},
	{"text":"CONNELY","phonemes":"K AA1 N - L IY0"},
	{"text":"CONNER","phonemes":"K AA1 - N ER0"},
	{"text":"CONNER'S","phonemes":"K AA1 - N ER0 Z"},
	{"text":"CONNERLY","phonemes":"K AA1 - N ER0 - L IY0"},
	{"text":"CONNERS","phonemes":"K AA1 - N ER0 Z"},
	{"text":"CONNERY","phonemes":"K AA1 - N ER0 - IY0"},
	{"text":"CONNERY'S","phonemes":"K AA1 - N ER0 - IY0 Z"},
	{"text":"CONNETT","phonemes":"K AA1 - N IH0 T"},
	{"text":"CONNICK","phonemes":"K AA1 - N IH0 K"},
	{"text":"CONNIE","phonemes":"K AO1 - N IY0"},
	{"text":"CONNIE'S","phonemes":"K AO1 - N IY0 Z"},
	{"text":"CONNIFF","phonemes":"K AA1 - N IH0 F"},
	{"text":"CONNING","phonemes":"K AA1 - N IH0 NG"},
	{"text":"CONNIPTION","phonemes":"K AH0 - N IH1 P - SH AH0 N"},
	{"text":"CONNIVANCE","phonemes":"K AH0 - N AY1 - V AH0 N S"},
	{"text":"CONNIVE","phonemes":"K AH0 - N AY1 V"},
	{"text":"CONNIVING","phonemes":"K AH0 - N AY1 - V IH0 NG"},
	{"text":"CONNOISSEUR","phonemes":"K AA2 - N AH0 - S ER1"},
	{"text":"CONNOISSEURS","phonemes":"K AA2 - N AH0 - S ER1 Z"},
	{"text":"CONNOLE","phonemes":"K AA1 - N AH0 L"},
	{"text":"CONNOLLY","phonemes":"K AO1 - N AH0 - L IY0"},
	{"text":"CONNON","phonemes":"K AA1 - N AH0 N"},
	{"text":"CONNOR","phonemes":"K AA1 - N ER0"},
	{"text":"CONNORS","phonemes":"K AA1 - N ER0 Z"},
	{"text":"CONNOTATION","phonemes":"K AA2 - N AH0 - T EY1 - SH AH0 N"},
	{"text":"CONNOTATIONAL","phonemes":"K AA2 - N AH0 - T EY1 - SH AH0 - N AH0 L"},
	{"text":"CONNOTATIONS","phonemes":"K AA2 - N AH0 - T EY1 - SH AH0 N Z"},
	{"text":"CONNOTE","phonemes":"K AH0 - N OW1 T"},
	{"text":"CONNOTES","phonemes":"K AH0 - N OW1 T S"},
	{"text":"CONNY","phonemes":"K AA1 - N IY0"},
	{"text":"CONOCO","phonemes":"K AA1 - N AH0 - K OW0"},
	{"text":"CONOCO'S","phonemes":"K AA1 - N AH0 - K OW0 Z"},
	{"text":"CONOCO(2)","phonemes":"K AH0 - N AA1 - K OW0"},
	{"text":"CONOLLY","phonemes":"K AA1 - N OW0 - L IY0"},
	{"text":"CONOLY","phonemes":"K AA1 - N OW0 - L IY0"},
	{"text":"CONOVER","phonemes":"K AA1 - N AH0 - V ER0"},
	{"text":"CONQUER","phonemes":"K AA1 NG - K ER0"},
	{"text":"CONQUERED","phonemes":"K AA1 NG - K ER0 D"},
	{"text":"CONQUERING","phonemes":"K AA1 NG - K ER0 - IH0 NG"},
	{"text":"CONQUEROR","phonemes":"K AA1 NG - K ER0 - ER0"},
	{"text":"CONQUEROR'S","phonemes":"K AA1 NG - K ER0 - ER0 Z"},
	{"text":"CONQUERORS","phonemes":"K AA1 NG - K ER0 - ER0 Z"},
	{"text":"CONQUERS","phonemes":"K AA1 NG - K ER0 Z"},
	{"text":"CONQUEST","phonemes":"K AA1 NG - K W EH0 S T"},
	{"text":"CONQUEST'S","phonemes":"K AA1 NG - K W EH0 S T S"},
	{"text":"CONQUESTS","phonemes":"K AA1 N - K W EH2 S T S"},
	{"text":"CONQUESTS(2)","phonemes":"K AA1 N - K W EH2 S S"},
	{"text":"CONQUESTS(3)","phonemes":"K AA1 N - K W EH2 S"},
	{"text":"CONRAC","phonemes":"K AA1 N - R AE0 K"},
	{"text":"CONRAD","phonemes":"K AA1 N - R AE0 D"},
	{"text":"CONRAD'S","phonemes":"K AA1 N - R AE0 D Z"},
	{"text":"CONRADES","phonemes":"K AH0 N - R EY1 D Z"},
	{"text":"CONRADI","phonemes":"K AA0 N - R AA1 - D IY0"},
	{"text":"CONRADINE","phonemes":"K AA1 N - R AH0 - D AY2 N"},
	{"text":"CONRADS","phonemes":"K AA1 N - R AE0 D Z"},
	{"text":"CONRADT","phonemes":"K AA1 N - R AE0 T"},
	{"text":"CONRADY","phonemes":"K AH0 N - R AA1 - D IY0"},
	{"text":"CONRAIL","phonemes":"K AA1 N - R EY2 L"},
	{"text":"CONRAIL'S","phonemes":"K AA1 N - R EY2 L Z"},
	{"text":"CONRAN","phonemes":"K AA1 N - R AH0 N"},
	{"text":"CONRATH","phonemes":"K AA1 N - R AH0 TH"},
	{"text":"CONREY","phonemes":"K AA1 N - R IY0"},
	{"text":"CONROE","phonemes":"K AA1 N - R OW0"},
	{"text":"CONROW","phonemes":"K AA1 N - R OW0"},
	{"text":"CONROY","phonemes":"K AO1 N - R OY0"},
	{"text":"CONRY","phonemes":"K AA1 N - R IY0"},
	{"text":"CONS","phonemes":"K AA1 N Z"},
	{"text":"CONSALVO","phonemes":"K AA0 N - S AA1 L - V OW0"},
	{"text":"CONSCIENCE","phonemes":"K AA1 N - SH AH0 N S"},
	{"text":"CONSCIENCES","phonemes":"K AA1 N - CH IH0 N - S IH0 Z"},
	{"text":"CONSCIENTIOUS","phonemes":"K AA2 N - SH IY0 - EH1 N - SH AH0 S"},
	{"text":"CONSCIENTIOUSLY","phonemes":"K AA2 N - CH IY0 - EH1 N - CH AH0 S - L IY0"},
	{"text":"CONSCIOUS","phonemes":"K AA1 N - SH AH0 S"},
	{"text":"CONSCIOUSLY","phonemes":"K AA1 N - SH AH0 S - L IY0"},
	{"text":"CONSCIOUSNESS","phonemes":"K AA1 N - SH AH0 S - N AH0 S"},
	{"text":"CONSCRIPT","phonemes":"K AA1 N - S K R IH2 P T"},
	{"text":"CONSCRIPT(2)","phonemes":"K AH0 N - S K R IH1 P T"},
	{"text":"CONSCRIPTED","phonemes":"K AH0 N - S K R IH1 P - T IH0 D"},
	{"text":"CONSCRIPTION","phonemes":"K AH0 N - S K R IH1 P - SH AH0 N"},
	{"text":"CONSCRIPTS","phonemes":"K AA1 N - S K R IH0 P T S"},
	{"text":"CONSECO","phonemes":"K AA0 N - S EY1 - K OW0"},
	{"text":"CONSECO'S","phonemes":"K AA0 N - S EY1 - K OW0 Z"},
	{"text":"CONSECO'S(2)","phonemes":"K AH0 N - S EY1 - K OW0 Z"},
	{"text":"CONSECO(2)","phonemes":"K AH0 N - S EY1 - K OW0"},
	{"text":"CONSECRATE","phonemes":"K AA1 N - S AH0 - K R EY2 T"},
	{"text":"CONSECRATED","phonemes":"K AA1 N - S AH0 - K R EY2 - T AH0 D"},
	{"text":"CONSECRATED(2)","phonemes":"K AA1 N - S AH0 - K R EY2 - T IH0 D"},
	{"text":"CONSECRATION","phonemes":"K AA2 N - S AH0 - K R EY1 - SH AH0 N"},
	{"text":"CONSECRATIONS","phonemes":"K AA2 N - S AH0 - K R EY1 - SH AH0 N Z"},
	{"text":"CONSECUTIVE","phonemes":"K AH0 N - S EH1 - K Y AH0 - T IH0 V"},
	{"text":"CONSECUTIVELY","phonemes":"K AH0 N - S EH1 - K Y AH0 - T IH0 V - L IY0"},
	{"text":"CONSENSUAL","phonemes":"K AH0 N - S EH1 N - S UW0 - AH0 L"},
	{"text":"CONSENSUAL(2)","phonemes":"K AH0 N - S EH1 N - SH UW0 - AH0 L"},
	{"text":"CONSENSUS","phonemes":"K AH0 N - S EH1 N - S AH0 S"},
	{"text":"CONSENT","phonemes":"K AH0 N - S EH1 N T"},
	{"text":"CONSENTED","phonemes":"K AH0 N - S EH1 N - T IH0 D"},
	{"text":"CONSENTED(2)","phonemes":"K AH0 N - S EH1 - N IH0 D"},
	{"text":"CONSENTING","phonemes":"K AH0 N - S EH1 N - T IH0 NG"},
	{"text":"CONSENTING(2)","phonemes":"K AH0 N - S EH1 - N IH0 NG"},
	{"text":"CONSENTINO","phonemes":"K AA0 N - S EH0 N - T IY1 - N OW0"},
	{"text":"CONSENTS","phonemes":"K AH0 N - S EH1 N T S"},
	{"text":"CONSEQUENCE","phonemes":"K AA1 N - S AH0 - K W AH0 N S"},
	{"text":"CONSEQUENCES","phonemes":"K AA1 N - S AH0 - K W EH2 N - S AH0 Z"},
	{"text":"CONSEQUENT","phonemes":"K AA1 N - S AH0 - K W AH0 N T"},
	{"text":"CONSEQUENTIAL","phonemes":"K AA2 N - S AH0 - K W EH1 N - CH AH0 L"},
	{"text":"CONSEQUENTLY","phonemes":"K AA1 N - S AH0 - K W AH0 N T - L IY0"},
	{"text":"CONSEQUENTLY(2)","phonemes":"K AA1 N - S AH0 - K W EH2 N T - L IY0"},
	{"text":"CONSER","phonemes":"K AA1 N - S ER0"},
	{"text":"CONSERVANCY","phonemes":"K AH0 N - S ER1 - V AH0 N - S IY0"},
	{"text":"CONSERVANCY'S","phonemes":"K AH0 N - S ER1 - V AH0 N - S IY0 Z"},
	{"text":"CONSERVATION","phonemes":"K AA2 N - S ER0 - V EY1 - SH AH0 N"},
	{"text":"CONSERVATIONIST","phonemes":"K AA2 N - S ER0 - V EY1 - SH AH0 N - AH0 S T"},
	{"text":"CONSERVATIONISTS","phonemes":"K AA2 N - S ER0 - V EY1 - SH AH0 N - AH0 S T S"},
	{"text":"CONSERVATIONISTS(2)","phonemes":"K AA2 N - S ER0 - V EY1 - SH AH0 N - AH0 S S"},
	{"text":"CONSERVATIONISTS(3)","phonemes":"K AA2 N - S ER0 - V EY1 - SH AH0 N - AH0 S"},
	{"text":"CONSERVATISM","phonemes":"K AH0 N - S ER1 - V AH0 - T IH2 - Z AH0 M"},
	{"text":"CONSERVATIVE","phonemes":"K AH0 N - S ER1 - V AH0 - T IH0 V"},
	{"text":"CONSERVATIVELY","phonemes":"K AH0 N - S ER1 - V AH0 - T IH0 V - L IY0"},
	{"text":"CONSERVATIVES","phonemes":"K AH0 N - S ER1 - V AH0 - T IH0 V Z"},
	{"text":"CONSERVATIVES'","phonemes":"K AH0 N - S ER1 - V AH0 - T IH0 V Z"},
	{"text":"CONSERVATIVISM","phonemes":"K AH0 N - S ER1 - V AH0 - T IH0 - V IH2 - Z AH0 M"},
	{"text":"CONSERVATOR","phonemes":"K AH0 N - S ER1 - V AH0 - T ER0"},
	{"text":"CONSERVATORIES","phonemes":"K AH0 N - S ER1 - V AH0 - T AO2 - R IY0 Z"},
	{"text":"CONSERVATORS","phonemes":"K AH0 N - S ER1 - V AH0 - T ER0 Z"},
	{"text":"CONSERVATORSHIP","phonemes":"K AH0 N - S ER1 - V AH0 - T ER0 - SH IH2 P"},
	{"text":"CONSERVATORY","phonemes":"K AH0 N - S ER1 - V AH0 - T AO0 - R IY0"},
	{"text":"CONSERVE","phonemes":"K AH0 N - S ER1 V"},
	{"text":"CONSERVED","phonemes":"K AH0 N - S ER1 V D"},
	{"text":"CONSERVING","phonemes":"K AH0 N - S ER1 - V IH0 NG"},
	{"text":"CONSHOHOCKEN","phonemes":"K AA2 N - SH AH0 - HH AA1 - K AH0 N"},
	{"text":"CONSIDER","phonemes":"K AH0 N - S IH1 - D ER0"},
	{"text":"CONSIDERABLE","phonemes":"K AH0 N - S IH1 - D ER0 - AH0 - B AH0 L"},
	{"text":"CONSIDERABLY","phonemes":"K AH0 N - S IH1 - D ER0 - AH0 - B L IY0"},
	{"text":"CONSIDERATE","phonemes":"K AH0 N - S IH1 - D ER0 - AH0 T"},
	{"text":"CONSIDERATION","phonemes":"K AH0 N - S IH2 - D ER0 - EY1 - SH AH0 N"},
	{"text":"CONSIDERATIONS","phonemes":"K AH0 N - S IH2 - D ER0 - EY1 - SH AH0 N Z"},
	{"text":"CONSIDERED","phonemes":"K AH0 N - S IH1 - D ER0 D"},
	{"text":"CONSIDERING","phonemes":"K AH0 N - S IH1 - D ER0 - IH0 NG"},
	{"text":"CONSIDERS","phonemes":"K AH0 N - S IH1 - D ER0 Z"},
	{"text":"CONSIDINE","phonemes":"K AA1 N - S IH0 - D AY2 N"},
	{"text":"CONSIGLIO","phonemes":"K AA0 N - S IY1 - G L IY0 - OW0"},
	{"text":"CONSIGN","phonemes":"K AH0 N - S AY1 N"},
	{"text":"CONSIGNED","phonemes":"K AH0 N - S AY1 N D"},
	{"text":"CONSIGNMENT","phonemes":"K AH0 N - S AY1 N - M AH0 N T"},
	{"text":"CONSIST","phonemes":"K AH0 N - S IH1 S T"},
	{"text":"CONSISTED","phonemes":"K AH0 N - S IH1 - S T AH0 D"},
	{"text":"CONSISTED(2)","phonemes":"K AH0 N - S IH1 - S T IH0 D"},
	{"text":"CONSISTENCE","phonemes":"K AH0 N - S IH1 - S T AH0 N S"},
	{"text":"CONSISTENCY","phonemes":"K AH0 N - S IH1 - S T AH0 N - S IY0"},
	{"text":"CONSISTENT","phonemes":"K AH0 N - S IH1 - S T AH0 N T"},
	{"text":"CONSISTENTLY","phonemes":"K AH0 N - S IH1 - S T AH0 N T - L IY0"},
	{"text":"CONSISTING","phonemes":"K AH0 N - S IH1 - S T IH0 NG"},
	{"text":"CONSISTS","phonemes":"K AH0 N - S IH1 S T S"},
	{"text":"CONSISTS(2)","phonemes":"K AH0 N - S IH1 S S"},
	{"text":"CONSISTS(3)","phonemes":"K AH0 N - S IH1 S"},
	{"text":"CONSOB","phonemes":"K AA1 N - S AA0 B"},
	{"text":"CONSOL","phonemes":"K AA1 N - S AA0 L"},
	{"text":"CONSOL'S","phonemes":"K AA1 N - S AA0 L Z"},
	{"text":"CONSOLATA","phonemes":"K AA0 N - S OW0 - L AA1 - T AH0"},
	{"text":"CONSOLATION","phonemes":"K AA2 N - S AH0 - L EY1 - SH AH0 N"},
	{"text":"CONSOLATIONS","phonemes":"K AA2 N - S AH0 - L EY1 - SH AH0 N Z"},
	{"text":"CONSOLE","phonemes":"K AA1 N - S OW0 L"},
	{"text":"CONSOLE(2)","phonemes":"K AH0 N - S OW1 L"},
	{"text":"CONSOLED","phonemes":"K AH0 N - S OW1 L D"},
	{"text":"CONSOLES","phonemes":"K AH0 N - S OW1 L Z"},
	{"text":"CONSOLI","phonemes":"K AA0 N - S OW1 - L IY0"},
	{"text":"CONSOLIDATE","phonemes":"K AH0 N - S AA1 - L IH0 - D EY2 T"},
	{"text":"CONSOLIDATED","phonemes":"K AH0 N - S AA1 - L AH0 - D EY2 - T AH0 D"},
	{"text":"CONSOLIDATED'S","phonemes":"K AH0 N - S AA1 - L IH0 - D EY2 - T IH0 D Z"},
	{"text":"CONSOLIDATES","phonemes":"K AH0 N - S AA1 - L IH0 - D EY2 T S"},
	{"text":"CONSOLIDATING","phonemes":"K AH0 N - S AA1 - L AH0 - D EY2 - T IH0 NG"},
	{"text":"CONSOLIDATION","phonemes":"K AH0 N - S AA2 - L AH0 - D EY1 - SH AH0 N"},
	{"text":"CONSOLIDATIONS","phonemes":"K AH0 N - S AA2 - L IH0 - D EY1 - SH AH0 N Z"},
	{"text":"CONSOLIDATOR","phonemes":"K AH0 N - S AA1 - L IH0 - D EY2 - T ER0"},
	{"text":"CONSOLIDATORS","phonemes":"K AH0 N - S AA1 - L IH0 - D EY2 - T ER0 Z"},
	{"text":"CONSOLING","phonemes":"K AH0 N - S OW1 - L IH0 NG"},
	{"text":"CONSOLO","phonemes":"K AA0 N - S OW1 - L OW0"},
	{"text":"CONSONANT","phonemes":"K AA1 N - S AH0 - N AH0 N T"},
	{"text":"CONSONANTAL","phonemes":"K AA2 N - S AH0 - N AA1 N - T AH0 L"},
	{"text":"CONSONANTAL(2)","phonemes":"K AA2 N - S AH0 - N AA1 - N AH0 L"},
	{"text":"CONSONANTS","phonemes":"K AA1 N - S AH0 - N AH0 N T S"},
	{"text":"CONSORT","phonemes":"K AH0 N - S AO1 R T"},
	{"text":"CONSORTIA","phonemes":"K AH0 N - S AO1 R - SH AH0"},
	{"text":"CONSORTING","phonemes":"K AH0 N - S AO1 R - T IH0 NG"},
	{"text":"CONSORTIUM","phonemes":"K AH0 N - S AO1 R - SH IY0 - AH0 M"},
	{"text":"CONSORTIUM'S","phonemes":"K AH0 N - S AO1 R - SH IY0 - AH0 M Z"},
	{"text":"CONSORTIUM'S(2)","phonemes":"K AH0 N - S AO1 R - SH Y AH0 M Z"},
	{"text":"CONSORTIUM(2)","phonemes":"K AH0 N - S AO1 R - SH Y AH0 M"},
	{"text":"CONSORTIUMS","phonemes":"K AH0 N - S AO1 R - SH AH0 M Z"},
	{"text":"CONSORTIUMS(2)","phonemes":"K AH0 N - S AO1 R - SH Y AH0 M Z"},
	{"text":"CONSPICUOUS","phonemes":"K AH0 N - S P IH1 - K Y UW0 - AH0 S"},
	{"text":"CONSPICUOUSLY","phonemes":"K AH0 N - S P IH1 - K Y UW0 - AH0 S - L IY0"},
	{"text":"CONSPIRACIES","phonemes":"K AH0 N - S P IH1 - R AH0 - S IY0 Z"},
	{"text":"CONSPIRACY","phonemes":"K AH0 N - S P IH1 - R AH0 - S IY0"},
	{"text":"CONSPIRATOR","phonemes":"K AH0 N - S P IH1 - R AH0 - T ER0"},
	{"text":"CONSPIRATORIAL","phonemes":"K AH0 N - S P IH2 - R AH0 - T AO1 - R IY0 - AH0 L"},
	{"text":"CONSPIRATORIALLY","phonemes":"K AH0 N - S P IH2 - R AH0 - T AO1 - R IY0 - AH0 - L IY0"},
	{"text":"CONSPIRATORIALLY(2)","phonemes":"K AH0 N - S P IH2 - R AH0 - T AO1 - R Y AH0 - L IY0"},
	{"text":"CONSPIRATORS","phonemes":"K AH0 N - S P IH1 - R AH0 - T ER0 Z"},
	{"text":"CONSPIRE","phonemes":"K AH0 N - S P AY1 - ER0"},
	{"text":"CONSPIRED","phonemes":"K AH0 N - S P AY1 - ER0 D"},
	{"text":"CONSPIRING","phonemes":"K AH0 N - S P AY1 - R IH0 NG"},
	{"text":"CONSTABLE","phonemes":"K AA1 N - S T AH0 - B AH0 L"},
	{"text":"CONSTABLES","phonemes":"K AA1 N - S T AH0 - B AH0 L Z"},
	{"text":"CONSTABULARY","phonemes":"K AH0 N - S T AE1 - B Y AH0 - L EH2 - R IY0"},
	{"text":"CONSTANCE","phonemes":"K AA1 N - S T AH0 N S"},
	{"text":"CONSTANCY","phonemes":"K AA1 N - S T AH0 N - S IY0"},
	{"text":"CONSTANT","phonemes":"K AA1 N - S T AH0 N T"},
	{"text":"CONSTANT'S","phonemes":"K AA1 N - S T AH0 N T S"},
	{"text":"CONSTANTA","phonemes":"K AA0 N - S T AA1 N - T AH0"},
	{"text":"CONSTANTIN","phonemes":"K AH0 N - S T AE1 N - T IH0 N"},
	{"text":"CONSTANTINA","phonemes":"K AA0 N - S T AA0 N - T IY1 - N AH0"},
	{"text":"CONSTANTINE","phonemes":"K AA1 N - S T AH0 N - T IY2 N"},
	{"text":"CONSTANTINE(2)","phonemes":"K AA1 N - S T AH0 N - T AY2 N"},
	{"text":"CONSTANTINO","phonemes":"K AA2 N - S T AH0 N - T IY1 - N OW0"},
	{"text":"CONSTANTINOPLE","phonemes":"K AA2 N - S T AE0 N - T AH0 - N OW1 - P AH0 L"},
	{"text":"CONSTANTINOS","phonemes":"K AA2 N - S T AH0 N - T IY1 - N OW0 S"},
	{"text":"CONSTANTLY","phonemes":"K AA1 N - S T AH0 N T - L IY0"},
	{"text":"CONSTANTS","phonemes":"K AA1 N - S T AH0 N T S"},
	{"text":"CONSTAR","phonemes":"K AA1 N - S T AA2 R"},
	{"text":"CONSTELLATION","phonemes":"K AA2 N - S T AH0 - L EY1 - SH AH0 N"},
	{"text":"CONSTELLATION'S","phonemes":"K AA2 N - S T AH0 - L EY1 - SH AH0 N Z"},
	{"text":"CONSTELLATIONS","phonemes":"K AA2 N - S T AH0 - L EY1 - SH AH0 N Z"},
	{"text":"CONSTERNATION","phonemes":"K AA2 N - S T ER0 - N EY1 - SH AH0 N"},
	{"text":"CONSTIPATE","phonemes":"K AA1 N - S T AH0 - P EY2 T"},
	{"text":"CONSTIPATED","phonemes":"K AA1 N - S T AH0 - P EY2 - T AH0 D"},
	{"text":"CONSTIPATION","phonemes":"K AA2 N - S T AH0 - P EY1 - SH AH0 N"},
	{"text":"CONSTITUENCIES","phonemes":"K AH0 N - S T IH1 - CH UW0 - AH0 N - S IY0 Z"},
	{"text":"CONSTITUENCY","phonemes":"K AH0 N - S T IH1 - CH UW0 - AH0 N - S IY0"},
	{"text":"CONSTITUENT","phonemes":"K AH0 N - S T IH1 - CH UW0 - AH0 N T"},
	{"text":"CONSTITUENTS","phonemes":"K AH0 N - S T IH1 - CH UW0 - AH0 N T S"},
	{"text":"CONSTITUENTS'","phonemes":"K AH0 N - S T IH1 - CH UW0 - AH0 N T S"},
	{"text":"CONSTITUTE","phonemes":"K AA1 N - S T AH0 - T UW2 T"},
	{"text":"CONSTITUTED","phonemes":"K AA1 N - S T AH0 - T UW2 - T AH0 D"},
	{"text":"CONSTITUTES","phonemes":"K AA1 N - S T AH0 - T UW2 T S"},
	{"text":"CONSTITUTING","phonemes":"K AA1 N - S T AH0 - T UW2 - T IH0 NG"},
	{"text":"CONSTITUTION","phonemes":"K AA2 N - S T AH0 - T UW1 - SH AH0 N"},
	{"text":"CONSTITUTION'S","phonemes":"K AA2 N - S T IH0 - T UW1 - SH AH0 N Z"},
	{"text":"CONSTITUTIONAL","phonemes":"K AA2 N - S T AH0 - T UW1 - SH AH0 - N AH0 L"},
	{"text":"CONSTITUTIONALITY","phonemes":"K AA2 N - S T IH0 - T UW2 - SH AH0 - N AE1 - L IH0 - T IY0"},
	{"text":"CONSTITUTIONALLY","phonemes":"K AA2 N - S T AH0 - T UW1 - SH AH0 N - AH0 L - IY0"},
	{"text":"CONSTITUTIONIST","phonemes":"K AA2 N - S T AH0 - T UW1 - SH AH0 - N IH0 S T"},
	{"text":"CONSTITUTIONISTS","phonemes":"K AA2 N - S T AH0 - T UW1 - SH AH0 - N IH0 S T S"},
	{"text":"CONSTITUTIONISTS(2)","phonemes":"K AA2 N - S T AH0 - T UW1 - SH AH0 N - IH0 S S"},
	{"text":"CONSTITUTIONISTS(3)","phonemes":"K AA2 N - S T AH0 - T UW1 - SH AH0 N - IH0 S"},
	{"text":"CONSTITUTIONS","phonemes":"K AA2 N - S T IH0 - T UW1 - SH AH0 N Z"},
	{"text":"CONSTRAIN","phonemes":"K AH0 N - S T R EY1 N"},
	{"text":"CONSTRAINED","phonemes":"K AH0 N - S T R EY1 N D"},
	{"text":"CONSTRAINING","phonemes":"K AH0 N - S T R EY1 - N IH0 NG"},
	{"text":"CONSTRAINS","phonemes":"K AH0 N - S T R EY1 N Z"},
	{"text":"CONSTRAINT","phonemes":"K AH0 N - S T R EY1 N T"},
	{"text":"CONSTRAINTS","phonemes":"K AH0 N - S T R EY1 N T S"},
	{"text":"CONSTRICT","phonemes":"K AH0 N - S T R IH1 K T"},
	{"text":"CONSTRICTED","phonemes":"K AH0 N - S T R IH1 K - T AH0 D"},
	{"text":"CONSTRICTING","phonemes":"K AH0 N - S T R IH1 K - T IH0 NG"},
	{"text":"CONSTRICTION","phonemes":"K AH0 N - S T R IH1 K - SH AH0 N"},
	{"text":"CONSTRICTIONS","phonemes":"K AH0 N - S T R IH1 K - SH AH0 N Z"},
	{"text":"CONSTRICTOR","phonemes":"K AH0 N - S T R IH1 K - T ER0"},
	{"text":"CONSTRICTORS","phonemes":"K AH0 N - S T R IH1 K - T ER0 Z"},
	{"text":"CONSTRUCCIONES","phonemes":"K AH0 N - S T R UW1 - CH IY0 - OW2 - N EY0 Z"},
	{"text":"CONSTRUCT","phonemes":"K AH0 N - S T R AH1 K T"},
	{"text":"CONSTRUCT(2)","phonemes":"K AA1 N - S T R AH0 K T"},
	{"text":"CONSTRUCTED","phonemes":"K AH0 N - S T R AH1 K - T AH0 D"},
	{"text":"CONSTRUCTED(2)","phonemes":"K AH0 N - S T R AH1 K - T IH0 D"},
	{"text":"CONSTRUCTING","phonemes":"K AH0 N - S T R AH1 K - T IH0 NG"},
	{"text":"CONSTRUCTION","phonemes":"K AH0 N - S T R AH1 K - SH AH0 N"},
	{"text":"CONSTRUCTIONIST","phonemes":"K AH0 N - S T R AH1 K - SH AH0 - N IH0 S T"},
	{"text":"CONSTRUCTIONS","phonemes":"K AH0 N - S T R AH1 K - SH AH0 N Z"},
	{"text":"CONSTRUCTIVE","phonemes":"K AH0 N - S T R AH1 K - T IH0 V"},
	{"text":"CONSTRUCTIVELY","phonemes":"K AH0 N - S T R AH1 K - T IH0 V - L IY0"},
	{"text":"CONSTRUCTOR","phonemes":"K AH0 N - S T R AH1 K - T ER0"},
	{"text":"CONSTRUCTORS","phonemes":"K AH0 N - S T R AH1 K - T ER0 Z"},
	{"text":"CONSTRUCTS","phonemes":"K AH0 N - S T R AH1 K T S"},
	{"text":"CONSTRUCTS(2)","phonemes":"K AA1 N - S T R AH0 K T S"},
	{"text":"CONSTRUE","phonemes":"K AH0 N - S T R UW1"},
	{"text":"CONSTRUED","phonemes":"K AH0 N - S T R UW1 D"},
	{"text":"CONSUELA","phonemes":"K AH0 N - S W EY1 - L AH0"},
	{"text":"CONSUL","phonemes":"K AA1 N - S AH0 L"},
	{"text":"CONSULAR","phonemes":"K AA1 N - S AH0 - L ER0"},
	{"text":"CONSULATE","phonemes":"K AA1 N - S AH0 - L AH0 T"},
	{"text":"CONSULATES","phonemes":"K AA1 N - S AH0 - L AH0 T S"},
	{"text":"CONSULSHIP","phonemes":"K AA1 N - S AH0 L - SH IH2 P"},
	{"text":"CONSULT","phonemes":"K AH0 N - S AH1 L T"},
	{"text":"CONSULTANCY","phonemes":"K AH0 N - S AH1 L - T AH0 N - S IY0"},
	{"text":"CONSULTANT","phonemes":"K AH0 N - S AH1 L - T AH0 N T"},
	{"text":"CONSULTANT'S","phonemes":"K AH0 N - S AH1 L - T AH0 N T S"},
	{"text":"CONSULTANTS","phonemes":"K AH0 N - S AH1 L - T AH0 N T S"},
	{"text":"CONSULTANTS'","phonemes":"K AH0 N - S AH1 L - T AH2 N T S"},
	{"text":"CONSULTATION","phonemes":"K AA2 N - S AH0 L - T EY1 - SH AH0 N"},
	{"text":"CONSULTATIONS","phonemes":"K AA2 N - S AH0 L - T EY1 - SH AH0 N Z"},
	{"text":"CONSULTATIVE","phonemes":"K AH0 N - S AH1 L - T AH0 - T IH0 V"},
	{"text":"CONSULTED","phonemes":"K AH0 N - S AH1 L - T AH0 D"},
	{"text":"CONSULTED(2)","phonemes":"K AH0 N - S AH1 L - T IH0 D"},
	{"text":"CONSULTING","phonemes":"K AH0 N - S AH1 L - T IH0 NG"},
	{"text":"CONSULTS","phonemes":"K AH0 N - S AH1 L T S"},
	{"text":"CONSUMABLE","phonemes":"K AH0 N - S UW1 - M AH0 - B AH0 L"},
	{"text":"CONSUME","phonemes":"K AH0 N - S UW1 M"},
	{"text":"CONSUMED","phonemes":"K AH0 N - S UW1 M D"},
	{"text":"CONSUMER","phonemes":"K AH0 N - S UW1 - M ER0"},
	{"text":"CONSUMER'S","phonemes":"K AH0 N - S UW1 - M ER0 Z"},
	{"text":"CONSUMERISM","phonemes":"K AH0 N - S UW1 - M ER0 - IH2 - Z AH0 M"},
	{"text":"CONSUMERIST","phonemes":"K AH0 N - S UW1 - M ER0 - IH0 S T"},
	{"text":"CONSUMERISTS","phonemes":"K AH0 N - S UW1 - M ER0 - IH0 S T S"},
	{"text":"CONSUMERISTS(2)","phonemes":"K AH0 N - S UW1 - M ER0 - IH0 S S"},
	{"text":"CONSUMERISTS(3)","phonemes":"K AH0 N - S UW1 - M ER0 - IH0 S"},
	{"text":"CONSUMERS","phonemes":"K AH0 N - S UW1 - M ER0 Z"},
	{"text":"CONSUMERS'","phonemes":"K AH0 N - S UW1 - M ER0 Z"},
	{"text":"CONSUMES","phonemes":"K AH0 N - S UW1 M Z"},
	{"text":"CONSUMING","phonemes":"K AH0 N - S UW1 - M IH0 NG"},
	{"text":"CONSUMMATE","phonemes":"K AA1 N - S AH0 - M AH0 T"},
	{"text":"CONSUMMATE(2)","phonemes":"K AA1 N - S AH0 - M EY2 T"},
	{"text":"CONSUMMATED","phonemes":"K AA1 N - S AH0 - M EY2 - T AH0 D"},
	{"text":"CONSUMMATING","phonemes":"K AA1 N - S AH0 - M EY2 - T IH0 NG"},
	{"text":"CONSUMMATION","phonemes":"K AA2 N - S AH0 - M EY1 - SH AH0 N"},
	{"text":"CONSUMPTION","phonemes":"K AH0 N - S AH1 M P - SH AH0 N"},
	{"text":"CONSUMPTION(2)","phonemes":"K AH0 N - S AH1 M - SH AH0 N"},
	{"text":"CONTAC","phonemes":"K AA1 N - T AE0 K"},
	{"text":"CONTACT","phonemes":"K AA1 N - T AE2 K T"},
	{"text":"CONTACTED","phonemes":"K AA1 N - T AE2 K - T IH0 D"},
	{"text":"CONTACTING","phonemes":"K AA1 N - T AE2 K - T IH0 NG"},
	{"text":"CONTACTS","phonemes":"K AA1 N - T AE2 K T S"},
	{"text":"CONTACTS(2)","phonemes":"K AA1 N - T AE2 K S"},
	{"text":"CONTADORA","phonemes":"K AA2 N - T AH0 - D AO1 - R AH0"},
	{"text":"CONTAGION","phonemes":"K AH0 N - T EY1 - JH AH0 N"},
	{"text":"CONTAGIOUS","phonemes":"K AH0 N - T EY1 - JH AH0 S"},
	{"text":"CONTAGIOUSNESS","phonemes":"K AH0 N - T EY1 - JH AH0 S - N AH0 S"},
	{"text":"CONTAIN","phonemes":"K AH0 N - T EY1 N"},
	{"text":"CONTAINED","phonemes":"K AH0 N - T EY1 N D"},
	{"text":"CONTAINER","phonemes":"K AH0 N - T EY1 - N ER0"},
	{"text":"CONTAINER'S","phonemes":"K AH0 N - T EY1 - N ER0 Z"},
	{"text":"CONTAINERBOARD","phonemes":"K AH0 N - T EY1 - N ER0 - B AO2 R D"},
	{"text":"CONTAINERIZE","phonemes":"K AH0 N - T EY1 - N ER0 - AY2 Z"},
	{"text":"CONTAINERIZED","phonemes":"K AH0 N - T EY1 - N ER0 - AY2 Z D"},
	{"text":"CONTAINERS","phonemes":"K AH0 N - T EY1 - N ER0 Z"},
	{"text":"CONTAINERS'","phonemes":"K AH0 N - T EY1 - N ER0 Z"},
	{"text":"CONTAINING","phonemes":"K AH0 N - T EY1 - N IH0 NG"},
	{"text":"CONTAINMENT","phonemes":"K AH0 N - T EY1 N - M AH0 N T"},
	{"text":"CONTAINS","phonemes":"K AH0 N - T EY1 N Z"},
	{"text":"CONTAMINANT","phonemes":"K AH0 N - T AE1 - M AH0 - N AH0 N T"},
	{"text":"CONTAMINANTS","phonemes":"K AH0 N - T AE1 - M AH0 - N AH0 N T S"},
	{"text":"CONTAMINATE","phonemes":"K AH0 N - T AE1 - M AH0 - N EY2 T"},
	{"text":"CONTAMINATED","phonemes":"K AH0 N - T AE1 - M AH0 - N EY2 - T AH0 D"},
	{"text":"CONTAMINATED(2)","phonemes":"K AH0 N - T AE1 - M AH0 - N EY2 - T IH0 D"},
	{"text":"CONTAMINATES","phonemes":"K AH0 N - T AE1 - M AH0 - N EY2 T S"},
	{"text":"CONTAMINATING","phonemes":"K AH0 N - T AE1 - M AH0 - N EY2 - T IH0 NG"},
	{"text":"CONTAMINATION","phonemes":"K AH0 N - T AE2 - M AH0 - N EY1 - SH AH0 N"},
	{"text":"CONTANT","phonemes":"K AA1 N - T AH0 N T"},
	{"text":"CONTE","phonemes":"K AO1 N T"},
	{"text":"CONTE(2)","phonemes":"K AO1 N - T EY0"},
	{"text":"CONTEL","phonemes":"K AA1 N - T EH2 L"},
	{"text":"CONTEMPLATE","phonemes":"K AA1 N - T AH0 M - P L EY2 T"},
	{"text":"CONTEMPLATED","phonemes":"K AA1 N - T AH0 M - P L EY2 - T IH0 D"},
	{"text":"CONTEMPLATES","phonemes":"K AA1 N - T AH0 M - P L EY2 T S"},
	{"text":"CONTEMPLATING","phonemes":"K AA1 N - T AH0 M - P L EY2 - T IH0 NG"},
	{"text":"CONTEMPLATION","phonemes":"K AA2 N - T AH0 M - P L EY1 - SH AH0 N"},
	{"text":"CONTEMPLATIVE","phonemes":"K AH0 N - T EH1 M - P L AH0 - T IH0 V"},
	{"text":"CONTEMPO","phonemes":"K AA2 N - T EH1 M - P OW0"},
	{"text":"CONTEMPORANEOUS","phonemes":"K AH0 N - T EH2 M - P ER0 - EY1 - N IY0 - AH0 S"},
	{"text":"CONTEMPORANEOUSLY","phonemes":"K AH0 N - T EH2 M - P ER0 - EY1 - N IY0 - AH0 S - L IY0"},
	{"text":"CONTEMPORARIES","phonemes":"K AH0 N - T EH1 M - P ER0 - EH2 - R IY0 Z"},
	{"text":"CONTEMPORARY","phonemes":"K AH0 N - T EH1 M - P ER0 - EH2 - R IY0"},
	{"text":"CONTEMPT","phonemes":"K AH0 N - T EH1 M P T"},
	{"text":"CONTEMPTIBLE","phonemes":"K AH0 N - T EH1 M P - T AH0 - B AH0 L"},
	{"text":"CONTEMPTUOUS","phonemes":"K AH0 N - T EH1 M P - CH UW0 - AH0 S"},
	{"text":"CONTEMPTUOUSLY","phonemes":"K AH0 N - T EH1 M P - CH W AH0 S - L IY0"},
	{"text":"CONTEND","phonemes":"K AH0 N - T EH1 N D"},
	{"text":"CONTENDED","phonemes":"K AH0 N - T EH1 N - D IH0 D"},
	{"text":"CONTENDER","phonemes":"K AH0 N - T EH1 N - D ER0"},
	{"text":"CONTENDERS","phonemes":"K AH0 N - T EH1 N - D ER0 Z"},
	{"text":"CONTENDING","phonemes":"K AH0 N - T EH1 N - D IH0 NG"},
	{"text":"CONTENDS","phonemes":"K AH0 N - T EH1 N D Z"},
	{"text":"CONTENDS(2)","phonemes":"K AH0 N - T EH1 N Z"},
	{"text":"CONTENT","phonemes":"K AA1 N - T EH0 N T"},
	{"text":"CONTENT(2)","phonemes":"K AH0 N - T EH1 N T"},
	{"text":"CONTENTED","phonemes":"K AH0 N - T EH1 N - T AH0 D"},
	{"text":"CONTENTED(2)","phonemes":"K AH0 N - T EH1 N - T IH0 D"},
	{"text":"CONTENTEDLY","phonemes":"K AH0 N - T EH1 N - T AH0 D - L IY0"},
	{"text":"CONTENTION","phonemes":"K AH0 N - T EH1 N - SH AH0 N"},
	{"text":"CONTENTIONED","phonemes":"K AH0 N - T EH1 N - SH AH0 N D"},
	{"text":"CONTENTIONS","phonemes":"K AH0 N - T EH1 N - SH AH0 N Z"},
	{"text":"CONTENTIOUS","phonemes":"K AH0 N - T EH1 N - SH AH0 S"},
	{"text":"CONTENTIOUSNESS","phonemes":"K AH0 N - T EH1 N - SH AH0 S - N AH0 S"},
	{"text":"CONTENTMENT","phonemes":"K AH0 N - T EH1 N T - M AH0 N T"},
	{"text":"CONTENTO","phonemes":"K AH0 N - T EH1 N - T OW0"},
	{"text":"CONTENTS","phonemes":"K AA1 N - T EH0 N T S"},
	{"text":"CONTENTS(2)","phonemes":"K AH0 N - T EH1 N T S"},
	{"text":"CONTEST","phonemes":"K AA1 N - T EH0 S T"},
	{"text":"CONTEST'S","phonemes":"K AA1 N - T EH0 S T S"},
	{"text":"CONTEST(2)","phonemes":"K AH0 N - T EH1 S T"},
	{"text":"CONTESTABLE","phonemes":"K AH0 N - T EH1 - S T AH0 - B AH0 L"},
	{"text":"CONTESTANT","phonemes":"K AH0 N - T EH1 - S T AH0 N T"},
	{"text":"CONTESTANTS","phonemes":"K AH0 N - T EH1 - S T AH0 N T S"},
	{"text":"CONTESTED","phonemes":"K AH0 N - T EH1 - S T AH0 D"},
	{"text":"CONTESTING","phonemes":"K AH0 N - T EH1 - S T IH0 NG"},
	{"text":"CONTESTS","phonemes":"K AA1 N - T EH0 S T S"},
	{"text":"CONTESTS(2)","phonemes":"K AH0 N - T EH1 S T S"},
	{"text":"CONTESTS(3)","phonemes":"K AA1 N - T EH0 S S"},
	{"text":"CONTESTS(4)","phonemes":"K AH0 N - T EH1 S S"},
	{"text":"CONTESTS(5)","phonemes":"K AA1 N - T EH0 S"},
	{"text":"CONTESTS(6)","phonemes":"K AH0 N - T EH1 S"},
	{"text":"CONTEXT","phonemes":"K AA1 N - T EH0 K S T"},
	{"text":"CONTEXTS","phonemes":"K AA1 N - T EH2 K S T S"},
	{"text":"CONTI","phonemes":"K AA1 N - T IY0"},
	{"text":"CONTIBEL","phonemes":"K AA1 N - T IH0 - B AH0 L"},
	{"text":"CONTICOMMODITY","phonemes":"K AA2 N - T IH0 - K AH0 - M AA1 - D IH0 - T IY0"},
	{"text":"CONTIGUOUS","phonemes":"K AH0 N - T IH1 - G Y UW0 - AH0 S"},
	{"text":"CONTINENT","phonemes":"K AA1 N - T AH0 - N AH0 N T"},
	{"text":"CONTINENT'S","phonemes":"K AA1 N - T AH0 - N AH0 N T S"},
	{"text":"CONTINENTAL","phonemes":"K AA2 N - T AH0 - N EH1 N - T AH0 L"},
	{"text":"CONTINENTAL'S","phonemes":"K AA2 N - T AH0 - N EH1 N - T AH0 L Z"},
	{"text":"CONTINENTAL(2)","phonemes":"K AA2 N - T AH0 - N EH1 - N AH0 L"},
	{"text":"CONTINENTALLY","phonemes":"K AA2 N - T AH0 - N EH1 N - T AH0 - L IY0"},
	{"text":"CONTINENTALLY(2)","phonemes":"K AA2 N - T AH0 - N EH1 - N AH0 - L IY0"},
	{"text":"CONTINENTALS","phonemes":"K AA2 N - T AH0 - N EH1 N - T AH0 L Z"},
	{"text":"CONTINENTALS(2)","phonemes":"K AA2 N - T AH0 - N EH1 - N AH0 L Z"},
	{"text":"CONTINENTS","phonemes":"K AA1 N - T AH0 - N AH0 N T S"},
	{"text":"CONTINGENCIES","phonemes":"K AH0 N - T IH1 N - JH AH0 N - S IY0 Z"},
	{"text":"CONTINGENCY","phonemes":"K AH0 N - T IH1 N - JH AH0 N - S IY0"},
	{"text":"CONTINGENT","phonemes":"K AH0 N - T IH1 N - JH AH0 N T"},
	{"text":"CONTINGENTS","phonemes":"K AH0 N - T IH1 N - JH AH0 N T S"},
	{"text":"CONTINI","phonemes":"K AH0 N - T IY1 - N IY0"},
	{"text":"CONTINO","phonemes":"K AA0 N - T IY1 - N OW0"},
	{"text":"CONTINUAL","phonemes":"K AH0 N - T IH1 - N Y UW0 - AH0 L"},
	{"text":"CONTINUALLY","phonemes":"K AH0 N - T IH1 - N Y UW0 - AH0 - L IY0"},
	{"text":"CONTINUALLY(2)","phonemes":"K AH0 N - T IH1 - N Y UW0 - L IY0"},
	{"text":"CONTINUANCE","phonemes":"K AH0 N - T IH1 - N Y UW0 - AH0 N S"},
	{"text":"CONTINUANCES","phonemes":"K AH0 N - T IH1 - N Y UW0 - AH0 N - S IH0 Z"},
	{"text":"CONTINUATION","phonemes":"K AH0 N - T IH2 - N Y UW0 - EY1 - SH AH0 N"},
	{"text":"CONTINUE","phonemes":"K AH0 N - T IH1 - N Y UW0"},
	{"text":"CONTINUED","phonemes":"K AH0 N - T IH1 - N Y UW0 D"},
	{"text":"CONTINUES","phonemes":"K AH0 N - T IH1 - N Y UW0 Z"},
	{"text":"CONTINUING","phonemes":"K AH0 N - T IH1 - N Y UW0 - IH0 NG"},
	{"text":"CONTINUITY","phonemes":"K AA2 N - T AH0 - N UW1 - AH0 - T IY0"},
	{"text":"CONTINUOUS","phonemes":"K AH0 N - T IH1 - N Y UW0 - AH0 S"},
	{"text":"CONTINUOUSLY","phonemes":"K AH0 N - T IH1 - N Y UW0 - AH0 S - L IY0"},
	{"text":"CONTINUUM","phonemes":"K AH0 N - T IH1 - N Y UW0 - AH0 M"},
	{"text":"CONTOIS","phonemes":"K AH0 N - T W AA1"},
	{"text":"CONTORT","phonemes":"K AH0 N - T AO1 R T"},
	{"text":"CONTORTED","phonemes":"K AH0 N - T AO1 R - T AH0 D"},
	{"text":"CONTORTION","phonemes":"K AH0 N - T AO1 R - SH AH0 N"},
	{"text":"CONTORTIONIST","phonemes":"K AH0 N - T AO1 R - SH AH0 N - AH0 S T"},
	{"text":"CONTORTIONS","phonemes":"K AH0 N - T AO1 R - SH AH0 N Z"},
	{"text":"CONTORTS","phonemes":"K AH0 N - T AO1 R T S"},
	{"text":"CONTOS","phonemes":"K AA1 N - T OW0 Z"},
	{"text":"CONTOUR","phonemes":"K AA1 N - T UH2 R"},
	{"text":"CONTOURED","phonemes":"K AA1 N - T UH2 R D"},
	{"text":"CONTOURS","phonemes":"K AA1 N - T UH2 R Z"},
	{"text":"CONTRA","phonemes":"K AA1 N - T R AH0"},
	{"text":"CONTRABAND","phonemes":"K AA1 N - T R AH0 - B AE2 N D"},
	{"text":"CONTRABASSOON","phonemes":"K AA1 N - T R AH0 - B AE0 - S UW1 N"},
	{"text":"CONTRACEPTION","phonemes":"K AA2 N - T R AH0 - S EH1 P - SH AH0 N"},
	{"text":"CONTRACEPTIVE","phonemes":"K AA2 N - T R AH0 - S EH1 P - T IH0 V"},
	{"text":"CONTRACEPTIVES","phonemes":"K AA2 N - T R AH0 - S EH1 P - T IH0 V Z"},
	{"text":"CONTRACT","phonemes":"K AA1 N - T R AE2 K T"},
	{"text":"CONTRACT'S","phonemes":"K AA1 N - T R AE2 K T S"},
	{"text":"CONTRACT(2)","phonemes":"K AH0 N - T R AE1 K T"},
	{"text":"CONTRACTED","phonemes":"K AA1 N - T R AE0 K - T AH0 D"},
	{"text":"CONTRACTING","phonemes":"K AA1 N - T R AE0 K - T IH0 NG"},
	{"text":"CONTRACTION","phonemes":"K AH0 N - T R AE1 K - SH AH0 N"},
	{"text":"CONTRACTIONARY","phonemes":"K AH0 N - T R AE1 K - SH AH0 - N EH0 - R IY0"},
	{"text":"CONTRACTIONS","phonemes":"K AH0 N - T R AE1 K - SH AH0 N Z"},
	{"text":"CONTRACTOR","phonemes":"K AA1 N - T R AE2 K - T ER0"},
	{"text":"CONTRACTOR'S","phonemes":"K AA1 N - T R AE2 K - T ER0 Z"},
	{"text":"CONTRACTORS","phonemes":"K AA1 N - T R AE2 K - T ER0 Z"},
	{"text":"CONTRACTORS'","phonemes":"K AH0 N - T R AE1 K - T ER0 Z"},
	{"text":"CONTRACTS","phonemes":"K AA1 N - T R AE2 K T S"},
	{"text":"CONTRACTS(2)","phonemes":"K AH0 N - T R AE1 K T S"},
	{"text":"CONTRACTUAL","phonemes":"K AH0 N - T R AE1 K - CH UW0 - AH0 L"},
	{"text":"CONTRACTUALLY","phonemes":"K AH0 N - T R AE1 K - CH UW0 - AH0 - L IY0"},
	{"text":"CONTRADICT","phonemes":"K AA2 N - T R AH0 - D IH1 K T"},
	{"text":"CONTRADICTED","phonemes":"K AA2 N - T R AH0 - D IH1 K - T AH0 D"},
	{"text":"CONTRADICTING","phonemes":"K AA2 N - T R AH0 - D IH1 K - T IH0 NG"},
	{"text":"CONTRADICTION","phonemes":"K AA2 N - T R AH0 - D IH1 K - SH AH0 N"},
	{"text":"CONTRADICTIONS","phonemes":"K AA2 N - T R AH0 - D IH1 K - SH AH0 N Z"},
	{"text":"CONTRADICTORILY","phonemes":"K AA2 N - T R AH0 - D IH1 K - T ER0 - AH0 - L IY0"},
	{"text":"CONTRADICTORY","phonemes":"K AA2 N - T R AH0 - D IH1 K - T ER0 - IY0"},
	{"text":"CONTRADICTS","phonemes":"K AA2 N - T R AH0 - D IH1 K T S"},
	{"text":"CONTRAN","phonemes":"K AA1 N - T R AE2 N"},
	{"text":"CONTRAPTION","phonemes":"K AH0 N - T R AE1 P - SH AH0 N"},
	{"text":"CONTRAPTIONS","phonemes":"K AH0 N - T R AE1 P - SH AH0 N Z"},
	{"text":"CONTRARIAN","phonemes":"K AA2 N - T R EH1 - R IY0 - AH0 N"},
	{"text":"CONTRARIANS","phonemes":"K AH0 N - T R EH1 - R IY0 - AH0 N Z"},
	{"text":"CONTRARINESS","phonemes":"K AA1 N - T R EH0 - R IY0 - N AH0 S"},
	{"text":"CONTRARY","phonemes":"K AA1 N - T R EH0 - R IY0"},
	{"text":"CONTRARY(2)","phonemes":"K AH0 N - T R EH1 - R IY0"},
	{"text":"CONTRAS","phonemes":"K AA1 N - T R AH0 Z"},
	{"text":"CONTRAS'","phonemes":"K AA1 N - T R AH0 Z"},
	{"text":"CONTRAS(2)","phonemes":"K AO1 N - T R AH0 Z"},
	{"text":"CONTRAST","phonemes":"K AA1 N - T R AE0 S T"},
	{"text":"CONTRAST(2)","phonemes":"K AH0 N - T R AE1 S T"},
	{"text":"CONTRASTED","phonemes":"K AH0 N - T R AE1 - S T AH0 D"},
	{"text":"CONTRASTING","phonemes":"K AH0 N - T R AE1 - S T IH0 NG"},
	{"text":"CONTRASTS","phonemes":"K AA1 N - T R AE0 S T S"},
	{"text":"CONTRASTS(2)","phonemes":"K AH0 N - T R AE1 S T S"},
	{"text":"CONTRASTS(3)","phonemes":"K AA1 N - T R AE0 S S"},
	{"text":"CONTRASTS(4)","phonemes":"K AH0 N - T R AE1 S S"},
	{"text":"CONTRASTS(5)","phonemes":"K AA1 N - T R AE0 S"},
	{"text":"CONTRASTS(6)","phonemes":"K AH0 N - T R AE1 S"},
	{"text":"CONTRAVENE","phonemes":"K AA1 N - T R AH0 - V IY2 N"},
	{"text":"CONTRAVENTION","phonemes":"K AA2 N - T R AH0 - V EH1 N - CH AH0 N"},
	{"text":"CONTRERAS","phonemes":"K AA0 N - T R EH1 - R AA0 Z"},
	{"text":"CONTRETEMPS","phonemes":"K AA1 N - T R AH0 - T EH2 M P S"},
	{"text":"CONTRIBUTE","phonemes":"K AH0 N - T R IH1 - B Y UW0 T"},
	{"text":"CONTRIBUTED","phonemes":"K AH0 N - T R IH1 - B Y UW0 - T IH0 D"},
	{"text":"CONTRIBUTES","phonemes":"K AH0 N - T R IH1 - B Y UW0 T S"},
	{"text":"CONTRIBUTING","phonemes":"K AH0 N - T R IH1 - B Y UW0 - T IH0 NG"},
	{"text":"CONTRIBUTION","phonemes":"K AA2 N - T R AH0 - B Y UW1 - SH AH0 N"},
	{"text":"CONTRIBUTIONS","phonemes":"K AA2 N - T R AH0 - B Y UW1 - SH AH0 N Z"},
	{"text":"CONTRIBUTOR","phonemes":"K AH0 N - T R IH1 - B Y AH0 - T ER0"},
	{"text":"CONTRIBUTORS","phonemes":"K AH0 N - T R IH1 - B Y AH0 - T ER0 Z"},
	{"text":"CONTRIBUTORY","phonemes":"K AH0 N - T R IH1 - B Y AH0 - T AO2 - R IY0"},
	{"text":"CONTRITE","phonemes":"K AH0 N - T R AY1 T"},
	{"text":"CONTRITION","phonemes":"K AH0 N - T R IH1 - SH AH0 N"},
	{"text":"CONTRIVANCE","phonemes":"K AH0 N - T R AY1 - V AH0 N S"},
	{"text":"CONTRIVANCES","phonemes":"K AH0 N - T R AY1 - V AH0 N - S IH0 Z"},
	{"text":"CONTRIVE","phonemes":"K AH0 N - T R AY1 V"},
	{"text":"CONTRIVED","phonemes":"K AH0 N - T R AY1 V D"},
	{"text":"CONTROL","phonemes":"K AH0 N - T R OW1 L"},
	{"text":"CONTROL'S","phonemes":"K AH0 N - T R OW1 L Z"},
	{"text":"CONTROLADORA","phonemes":"K AH0 N - T R OW2 - L AH0 - D AO1 - R AH0"},
	{"text":"CONTROLLABLE","phonemes":"K AH0 N - T R OW1 - L AH0 - B AH0 L"},
	{"text":"CONTROLLED","phonemes":"K AH0 N - T R OW1 L D"},
	{"text":"CONTROLLER","phonemes":"K AH0 N - T R OW1 - L ER0"},
	{"text":"CONTROLLER'S","phonemes":"K AH0 N - T R OW1 - L ER0 Z"},
	{"text":"CONTROLLERS","phonemes":"K AH0 N - T R OW1 - L ER0 Z"},
	{"text":"CONTROLLERS'","phonemes":"K AH0 N - T R AA1 - L ER0 Z"},
	{"text":"CONTROLLING","phonemes":"K AH0 N - T R OW1 - L IH0 NG"},
	{"text":"CONTROLS","phonemes":"K AH0 N - T R OW1 L Z"},
	{"text":"CONTROLS'","phonemes":"K AA1 N - T R AA0 L Z"},
	{"text":"CONTROVERSIAL","phonemes":"K AA2 N - T R AH0 - V ER1 - SH AH0 L"},
	{"text":"CONTROVERSIES","phonemes":"K AA1 N - T R AH0 - V ER2 - S IY0 Z"},
	{"text":"CONTROVERSY","phonemes":"K AA1 N - T R AH0 - V ER2 - S IY0"},
	{"text":"CONTURA","phonemes":"K AA2 N - T UH1 - R AH0"},
	{"text":"CONTUSION","phonemes":"K AH0 N - T UW1 - ZH AH0 N"},
	{"text":"CONTUSIONS","phonemes":"K AH0 N - T UW1 - ZH AH0 N Z"},
	{"text":"CONUNDRUM","phonemes":"K AH0 - N AH1 N - D R AH0 M"},
	{"text":"CONUS","phonemes":"K OW1 - N AH0 S"},
	{"text":"CONVAIR","phonemes":"K AA0 N - V EH1 R"},
	{"text":"CONVALESCE","phonemes":"K AA2 N - V AH0 - L EH1 S"},
	{"text":"CONVALESCENCE","phonemes":"K AA2 N - V AH0 - L EH1 - S AH0 N S"},
	{"text":"CONVALESCENT","phonemes":"K AA2 N - V AH0 - L EH1 - S AH0 N T"},
	{"text":"CONVECTION","phonemes":"K AH0 N - V EH1 K - SH AH0 N"},
	{"text":"CONVENE","phonemes":"K AH0 N - V IY1 N"},
	{"text":"CONVENED","phonemes":"K AH0 N - V IY1 N D"},
	{"text":"CONVENES","phonemes":"K AH0 N - V IY1 N Z"},
	{"text":"CONVENIENCE","phonemes":"K AH0 N - V IY1 - N Y AH0 N S"},
	{"text":"CONVENIENCES","phonemes":"K AH0 N - V IY1 - N Y AH0 N - S IH0 Z"},
	{"text":"CONVENIENT","phonemes":"K AH0 N - V IY1 - N Y AH0 N T"},
	{"text":"CONVENIENTLY","phonemes":"K AH0 N - V IY1 - N Y AH0 N T - L IY0"},
	{"text":"CONVENING","phonemes":"K AH0 N - V IY1 - N IH0 NG"},
	{"text":"CONVENT","phonemes":"K AA1 N - V AH0 N T"},
	{"text":"CONVENT(2)","phonemes":"K AA1 N - V EH2 N T"},
	{"text":"CONVENTION","phonemes":"K AH0 N - V EH1 N - SH AH0 N"},
	{"text":"CONVENTION'S","phonemes":"K AH0 N - V EH1 N - SH AH0 N Z"},
	{"text":"CONVENTIONAL","phonemes":"K AH0 N - V EH1 N - SH AH0 - N AH0 L"},
	{"text":"CONVENTIONALLY","phonemes":"K AH0 N - V EH1 N - SH AH0 N - AH0 - L IY0"},
	{"text":"CONVENTIONEER","phonemes":"K AH0 N - V EH2 N - SH AH0 - N IH1 R"},
	{"text":"CONVENTIONEERS","phonemes":"K AH0 N - V EH2 N - SH AH0 - N IH1 R Z"},
	{"text":"CONVENTIONS","phonemes":"K AH0 N - V EH1 N - SH AH0 N Z"},
	{"text":"CONVERGE","phonemes":"K AH0 N - V ER1 JH"},
	{"text":"CONVERGED","phonemes":"K AH0 N - V ER1 JH D"},
	{"text":"CONVERGENCE","phonemes":"K AH0 N - V ER1 - JH AH0 N S"},
	{"text":"CONVERGENT","phonemes":"K AH0 N - V ER1 - JH AH0 N T"},
	{"text":"CONVERGING","phonemes":"K AH0 N - V ER1 - JH IH0 NG"},
	{"text":"CONVERSANT","phonemes":"K AH0 N - V ER1 - S AH0 N T"},
	{"text":"CONVERSATION","phonemes":"K AA2 N - V ER0 - S EY1 - SH AH0 N"},
	{"text":"CONVERSATIONAL","phonemes":"K AA2 N - V ER0 - S EY1 - SH AH0 - N AH0 L"},
	{"text":"CONVERSATIONALIST","phonemes":"K AA2 N - V ER0 - S EY1 - SH AH0 N - AH0 - L AH0 S T"},
	{"text":"CONVERSATIONS","phonemes":"K AA2 N - V ER0 - S EY1 - SH AH0 N Z"},
	{"text":"CONVERSE","phonemes":"K AA1 N - V ER0 S"},
	{"text":"CONVERSE(2)","phonemes":"K AH0 N - V ER1 S"},
	{"text":"CONVERSED","phonemes":"K AH0 N - V ER1 S T"},
	{"text":"CONVERSELY","phonemes":"K AA1 N - V ER0 S - L IY0"},
	{"text":"CONVERSES","phonemes":"K AA1 N - V ER0 - S AH0 Z"},
	{"text":"CONVERSES(2)","phonemes":"K AH0 N - V ER1 - S AH0 Z"},
	{"text":"CONVERSING","phonemes":"K AH0 N - V ER1 - S IH0 NG"},
	{"text":"CONVERSION","phonemes":"K AH0 N - V ER1 - ZH AH0 N"},
	{"text":"CONVERSION'S","phonemes":"K AH0 N - V ER1 - ZH AH0 N Z"},
	{"text":"CONVERSIONS","phonemes":"K AH0 N - V ER1 - ZH AH0 N Z"},
	{"text":"CONVERT","phonemes":"K AA1 N - V ER0 T"},
	{"text":"CONVERT(2)","phonemes":"K AH0 N - V ER1 T"},
	{"text":"CONVERTED","phonemes":"K AH0 N - V ER1 - T IH0 D"},
	{"text":"CONVERTER","phonemes":"K AH0 N - V ER1 - T ER0"},
	{"text":"CONVERTERS","phonemes":"K AH0 N - V ER1 - T ER0 Z"},
	{"text":"CONVERTIBILITY","phonemes":"K AA2 N - V ER0 - T IH0 - B IH1 - L IH0 - T IY0"},
	{"text":"CONVERTIBLE","phonemes":"K AH0 N - V ER1 - T AH0 - B AH0 L"},
	{"text":"CONVERTIBLES","phonemes":"K AH0 N - V ER1 - T AH0 - B AH0 L Z"},
	{"text":"CONVERTING","phonemes":"K AH0 N - V ER1 - T IH0 NG"},
	{"text":"CONVERTS","phonemes":"K AA1 N - V ER0 T S"},
	{"text":"CONVERTS(2)","phonemes":"K AH0 N - V ER1 T S"},
	{"text":"CONVERY","phonemes":"K AA1 N - V ER0 - IY0"},
	{"text":"CONVEX","phonemes":"K AH0 N - V EH1 K S"},
	{"text":"CONVEX(2)","phonemes":"K AA1 N - V EH2 K S"},
	{"text":"CONVEY","phonemes":"K AH0 N - V EY1"},
	{"text":"CONVEYANCE","phonemes":"K AH0 N - V EY1 - AH0 N S"},
	{"text":"CONVEYED","phonemes":"K AH0 N - V EY1 D"},
	{"text":"CONVEYER","phonemes":"K AH0 N - V EY1 - ER0"},
	{"text":"CONVEYING","phonemes":"K AH0 N - V EY1 - IH0 NG"},
	{"text":"CONVEYOR","phonemes":"K AH0 N - V EY1 - ER0"},
	{"text":"CONVEYS","phonemes":"K AH0 N - V EY1 Z"},
	{"text":"CONVICT","phonemes":"K AA1 N - V IH0 K T"},
	{"text":"CONVICT(2)","phonemes":"K AH0 N - V IH1 K T"},
	{"text":"CONVICTED","phonemes":"K AH0 N - V IH1 K - T AH0 D"},
	{"text":"CONVICTING","phonemes":"K AH0 N - V IH1 K - T IH0 NG"},
	{"text":"CONVICTION","phonemes":"K AH0 N - V IH1 K - SH AH0 N"},
	{"text":"CONVICTIONS","phonemes":"K AH0 N - V IH1 K - SH AH0 N Z"},
	{"text":"CONVICTS","phonemes":"K AA1 N - V IH0 K T S"},
	{"text":"CONVICTS(2)","phonemes":"K AH0 N - V IH1 K T S"},
	{"text":"CONVILLE","phonemes":"K AA1 N - V IH0 L"},
	{"text":"CONVINCE","phonemes":"K AH0 N - V IH1 N S"},
	{"text":"CONVINCED","phonemes":"K AH0 N - V IH1 N S T"},
	{"text":"CONVINCES","phonemes":"K AH0 N - V IH1 N - S IH0 Z"},
	{"text":"CONVINCING","phonemes":"K AH0 N - V IH1 N - S IH0 NG"},
	{"text":"CONVINCINGLY","phonemes":"K AH0 N - V IH1 N - S IH0 NG - L IY0"},
	{"text":"CONVIVIAL","phonemes":"K AH0 N - V IH1 - V IY0 - AH0 L"},
	{"text":"CONVOCATION","phonemes":"K AA2 N - V AH0 - K EY1 - SH AH0 N"},
	{"text":"CONVOLUTE","phonemes":"K AA1 N - V AH0 - L UW2 T"},
	{"text":"CONVOLUTED","phonemes":"K AA1 N - V AH0 - L UW2 - T AH0 D"},
	{"text":"CONVOLUTION","phonemes":"K AA1 N - V AH0 - L UW2 - SH AH0 N"},
	{"text":"CONVOY","phonemes":"K AA1 N - V OY2"},
	{"text":"CONVOYS","phonemes":"K AA1 N - V OY2 Z"},
	{"text":"CONVULSION","phonemes":"K AH0 N - V AH1 L - SH AH0 N"},
	{"text":"CONVULSIONS","phonemes":"K AH0 N - V AH1 L - SH AH0 N Z"},
	{"text":"CONVULSIVE","phonemes":"K AH0 N - V AH1 L - S IH0 V"},
	{"text":"CONWAY","phonemes":"K AA1 N - W EY2"},
	{"text":"CONWELL","phonemes":"K AA1 N - W EH2 L"},
	{"text":"CONYER","phonemes":"K AA1 - N Y ER0"},
	{"text":"CONYERS","phonemes":"K AA1 - N Y ER0 Z"},
	{"text":"COO","phonemes":"K UW1"},
	{"text":"COOCHIE","phonemes":"K UW1 - CH IY0"},
	{"text":"COODY","phonemes":"K UW1 - D IY0"},
	{"text":"COOGAN","phonemes":"K UW1 - G AH0 N"},
	{"text":"COOGLE","phonemes":"K UW1 - G AH0 L"},
	{"text":"COOGLER","phonemes":"K UW1 - G AH0 - L ER0"},
	{"text":"COOGLER(2)","phonemes":"K UW1 G - L ER0"},
	{"text":"COOING","phonemes":"K UW1 - IH0 NG"},
	{"text":"COOK","phonemes":"K UH1 K"},
	{"text":"COOK'S","phonemes":"K UH1 K S"},
	{"text":"COOKBOOK","phonemes":"K UH1 K - B UH2 K"},
	{"text":"COOKBOOK'S","phonemes":"K UH1 K - B UH2 K S"},
	{"text":"COOKBOOKS","phonemes":"K UH1 K - B UH2 K S"},
	{"text":"COOKE","phonemes":"K UH1 K"},
	{"text":"COOKED","phonemes":"K UH1 K T"},
	{"text":"COOKER","phonemes":"K UH1 - K ER0"},
	{"text":"COOKERS","phonemes":"K UH1 - K ER0 Z"},
	{"text":"COOKIE","phonemes":"K UH1 - K IY0"},
	{"text":"COOKIES","phonemes":"K UH1 - K IY0 Z"},
	{"text":"COOKIN'","phonemes":"K UH1 - K IH0 N"},
	{"text":"COOKING","phonemes":"K UH1 - K IH0 NG"},
	{"text":"COOKINGHAM","phonemes":"K UH1 - K IH0 NG - HH AE0 M"},
	{"text":"COOKMAN","phonemes":"K UH1 K - M AH0 N"},
	{"text":"COOKOUT","phonemes":"K UH1 K - AW2 T"},
	{"text":"COOKOUTS","phonemes":"K UH1 K - AW2 T S"},
	{"text":"COOKS","phonemes":"K UH1 K S"},
	{"text":"COOKSEY","phonemes":"K UH1 K - S IY0"},
	{"text":"COOKSON","phonemes":"K UH1 K - S AH0 N"},
	{"text":"COOKSTON","phonemes":"K UH1 K - S T AH0 N"},
	{"text":"COOKWARE","phonemes":"K UH1 K - W EH2 R"},
	{"text":"COOL","phonemes":"K UW1 L"},
	{"text":"COOLANT","phonemes":"K UW1 - L AH0 N T"},
	{"text":"COOLANTS","phonemes":"K UW1 - L AH0 N T S"},
	{"text":"COOLBAUGH","phonemes":"K UW1 L - B AO2"},
	{"text":"COOLE","phonemes":"K UW1 L"},
	{"text":"COOLED","phonemes":"K UW1 L D"},
	{"text":"COOLER","phonemes":"K UW1 - L ER0"},
	{"text":"COOLERS","phonemes":"K UW1 - L ER0 Z"},
	{"text":"COOLEST","phonemes":"K UW1 - L AH0 S T"},
	{"text":"COOLEY","phonemes":"K UW1 - L IY0"},
	{"text":"COOLEY'S","phonemes":"K UW1 - L IY0 Z"},
	{"text":"COOLIDGE","phonemes":"K UW1 - L IH0 JH"},
	{"text":"COOLIDGE'S","phonemes":"K UW1 - L IH0 - JH AH0 Z"},
	{"text":"COOLING","phonemes":"K UW1 - L IH0 NG"},
	{"text":"COOLIO","phonemes":"K UW1 - L IY2 - OW0"},
	{"text":"COOLIO(2)","phonemes":"K UW1 - L Y OW0"},
	{"text":"COOLLY","phonemes":"K UW1 - L IY0"},
	{"text":"COOLMAN","phonemes":"K UW1 L - M AH0 N"},
	{"text":"COOLNESS","phonemes":"K UW1 L - N AH0 S"},
	{"text":"COOLS","phonemes":"K UW1 L Z"},
	{"text":"COOMBE","phonemes":"K UW1 M B"},
	{"text":"COOMBE(2)","phonemes":"K UW1 M"},
	{"text":"COOMBES","phonemes":"K UW1 M B Z"},
	{"text":"COOMBES(2)","phonemes":"K UW1 M Z"},
	{"text":"COOMBS","phonemes":"K UW1 M Z"},
	{"text":"COOMER","phonemes":"K UW1 - M ER0"},
	{"text":"COOMES","phonemes":"K UW1 M Z"},
	{"text":"COON","phonemes":"K UW1 N"},
	{"text":"COONAN","phonemes":"K UW1 - N AH0 N"},
	{"text":"COONCE","phonemes":"K UW1 N S"},
	{"text":"COONE","phonemes":"K UW1 N"},
	{"text":"COONER","phonemes":"K UW1 - N ER0"},
	{"text":"COONES","phonemes":"K UW1 N Z"},
	{"text":"COONEY","phonemes":"K UW1 - N IY0"},
	{"text":"COONRADT","phonemes":"K UW1 N - R AE0 T"},
	{"text":"COONROD","phonemes":"K UW1 N - R AA2 D"},
	{"text":"COONS","phonemes":"K UW1 N Z"},
	{"text":"COONTZ","phonemes":"K UW1 N T S"},
	{"text":"COOP","phonemes":"K UW1 P"},
	{"text":"COOPED","phonemes":"K UW1 P T"},
	{"text":"COOPER","phonemes":"K UW1 - P ER0"},
	{"text":"COOPER'S","phonemes":"K UW1 - P ER0 Z"},
	{"text":"COOPERAGE","phonemes":"K UW1 - P ER0 - AH0 JH"},
	{"text":"COOPERATE","phonemes":"K OW0 - AA1 - P ER0 - EY2 T"},
	{"text":"COOPERATE(2)","phonemes":"K W AA1 - P ER0 - EY2 T"},
	{"text":"COOPERATED","phonemes":"K OW0 - AA1 - P ER0 - EY2 - T AH0 D"},
	{"text":"COOPERATED(2)","phonemes":"K W AA1 - P ER0 - EY2 - T AH0 D"},
	{"text":"COOPERATES","phonemes":"K OW0 - AA1 - P ER0 - EY2 T S"},
	{"text":"COOPERATING","phonemes":"K OW0 - AA1 - P ER0 - EY2 - T IH0 NG"},
	{"text":"COOPERATION","phonemes":"K OW0 - AA2 - P ER0 - EY1 - SH AH0 N"},
	{"text":"COOPERATION(2)","phonemes":"K W AA2 - P ER0 - EY1 - SH AH0 N"},
	{"text":"COOPERATION(3)","phonemes":"K W AO2 - P ER0 - EY1 - SH AH0 N"},
	{"text":"COOPERATIONS","phonemes":"K OW0 - AA2 - P ER0 - EY1 - SH AH0 N Z"},
	{"text":"COOPERATIONS(2)","phonemes":"K W AA2 - P ER0 - EY1 - SH AH0 N Z"},
	{"text":"COOPERATIVE","phonemes":"K OW0 - AA1 - P ER0 - EY2 - T IH0 V"},
	{"text":"COOPERATIVELY","phonemes":"K OW0 - AA1 - P R AH0 - T IH0 V - L IY0"},
	{"text":"COOPERATIVES","phonemes":"K OW0 - AA1 - P R AH0 - T IH0 V Z"},
	{"text":"COOPERIDER","phonemes":"K UW1 - P ER0 - AY0 - D ER0"},
	{"text":"COOPERMAN","phonemes":"K UW1 - P ER0 - M AE2 N"},
	{"text":"COOPERRIDER","phonemes":"K UW1 - P ER0 - AY0 - D ER0"},
	{"text":"COOPERS","phonemes":"K UW1 - P ER0 Z"},
	{"text":"COOPERSMITH","phonemes":"K UW1 - P ER0 - S M IH2 TH"},
	{"text":"COOPERSTEIN","phonemes":"K UW1 - P ER0 - S T AY2 N"},
	{"text":"COOPERSTEIN(2)","phonemes":"K UW1 - P ER0 - S T IY2 N"},
	{"text":"COOPERSTOWN","phonemes":"K UW1 - P ER0 Z - T AW2 N"},
	{"text":"COOPERVISION","phonemes":"K UW1 - P ER0 - V IH2 - ZH AH0 N"},
	{"text":"COOPMAN","phonemes":"K UW1 P - M AH0 N"},
	{"text":"COOPRIDER","phonemes":"K UW1 - P R AY2 - D ER0"},
	{"text":"COORDINATE","phonemes":"K OW0 - AO1 R - D AH0 N - AH0 T"},
	{"text":"COORDINATE(2)","phonemes":"K OW0 - AO1 R - D AH0 N - EY2 T"},
	{"text":"COORDINATED","phonemes":"K OW0 - AO1 R - D AH0 - N EY0 - T IH0 D"},
	{"text":"COORDINATES","phonemes":"K OW0 - AO1 R - D AH0 N - AH0 T S"},
	{"text":"COORDINATES(2)","phonemes":"K OW0 - AO1 R - D AH0 N - EY2 T S"},
	{"text":"COORDINATING","phonemes":"K OW0 - AO1 R - D AH0 - N EY2 - T IH0 NG"},
	{"text":"COORDINATION","phonemes":"K OW0 - AO2 R - D AH0 N - EY1 - SH AH0 N"},
	{"text":"COORDINATOR","phonemes":"K OW0 - AO1 R - D AH0 N - EY2 - T ER0"},
	{"text":"COORDINATORS","phonemes":"K OW0 - AO1 R - D AH0 N - EY2 - T ER0 Z"},
	{"text":"COORS","phonemes":"K UW1 R Z"},
	{"text":"COORS'S","phonemes":"K UW1 R - Z IH0 Z"},
	{"text":"COOS","phonemes":"K UW1 S"},
	{"text":"COOSA","phonemes":"K UW1 - S AH0"},
	{"text":"COOT","phonemes":"K UW1 T"},
	{"text":"COOTE","phonemes":"K UW1 T"},
	{"text":"COOTER","phonemes":"K UW1 - T ER0"},
	{"text":"COOTS","phonemes":"K UW1 T S"},
	{"text":"COOVER","phonemes":"K UW1 - V ER0"},
	{"text":"COOVICK","phonemes":"K UW1 - V IH0 K"},
	{"text":"COP","phonemes":"K AA1 P"},
	{"text":"COPA","phonemes":"K OW1 - P AH0"},
	{"text":"COPACABANA","phonemes":"K OW2 - P AH0 - K AH0 - B AE1 - N AH0"},
	{"text":"COPARTNER","phonemes":"K OW1 - P AA2 R T - N ER0"},
	{"text":"COPARTNERS","phonemes":"K OW1 - P AA2 R T - N ER0 Z"},
	{"text":"COPAS","phonemes":"K OW1 - P AH0 Z"},
	{"text":"COPAYMENT","phonemes":"K OW1 - P EY1 - M AH0 N T"},
	{"text":"COPAYMENTS","phonemes":"K OW1 - P EY1 - M AH0 N T S"},
	{"text":"COPCO","phonemes":"K AA1 P - K OW0"},
	{"text":"COPE","phonemes":"K OW1 P"},
	{"text":"COPED","phonemes":"K OW1 P T"},
	{"text":"COPELAN","phonemes":"K AA1 - P IH0 - L AE0 N"},
	{"text":"COPELAND","phonemes":"K OW1 P - L AH0 N D"},
	{"text":"COPELAND'S","phonemes":"K OW1 P - L AH0 N D Z"},
	{"text":"COPELCO","phonemes":"K OW2 - P EH1 L - K OW0"},
	{"text":"COPELIN","phonemes":"K AA1 - P IH0 - L IH0 N"},
	{"text":"COPEMAN","phonemes":"K OW1 P - M AH0 N"},
	{"text":"COPEN","phonemes":"K OW1 - P AH0 N"},
	{"text":"COPENHAGEN","phonemes":"K OW2 - P AH0 N - HH EY1 - G AH0 N"},
	{"text":"COPENHAVER","phonemes":"K AH0 - P EH1 N - HH AH0 - V ER0"},
	{"text":"COPERNICAN","phonemes":"K AH0 - P ER1 - N AH0 - K AH0 N"},
	{"text":"COPERNICUS","phonemes":"K AH0 - P ER1 - N AH0 - K AH0 S"},
	{"text":"COPES","phonemes":"K OW1 P S"},
	{"text":"COPETAS","phonemes":"K AH0 - P EY1 - T AH0 S"},
	{"text":"COPETAS(2)","phonemes":"K AH0 - P IY1 - T AH0 S"},
	{"text":"COPHER","phonemes":"K AA1 - F ER0"},
	{"text":"COPIAGUE","phonemes":"K OW1 - P IY0 - AE0 G"},
	{"text":"COPIED","phonemes":"K AA1 - P IY0 D"},
	{"text":"COPIER","phonemes":"K AA1 - P IY0 - ER0"},
	{"text":"COPIERS","phonemes":"K AA1 - P IY0 - ER0 Z"},
	{"text":"COPIES","phonemes":"K AA1 - P IY0 Z"},
	{"text":"COPILOT","phonemes":"K OW1 - P AY0 - L AH0 T"},
	{"text":"COPING","phonemes":"K OW1 - P IH0 NG"},
	{"text":"COPIOUS","phonemes":"K OW1 - P IY0 - AH0 S"},
	{"text":"COPLAN","phonemes":"K AA1 P - L AH0 N"},
	{"text":"COPLAND","phonemes":"K AA1 P - L AH0 N D"},
	{"text":"COPLEN","phonemes":"K AA1 - P AH0 - L AH0 N"},
	{"text":"COPLEY","phonemes":"K AA1 P - L IY0"},
	{"text":"COPLEY'S","phonemes":"K AA1 - P L IY0 Z"},
	{"text":"COPLEYS","phonemes":"K AA1 - P L IY0 Z"},
	{"text":"COPLIN","phonemes":"K AA1 P - L IH0 N"},
	{"text":"COPOLLA","phonemes":"K OW0 - P OW1 - L AH0"},
	{"text":"COPP","phonemes":"K AA1 P"},
	{"text":"COPPA","phonemes":"K OW1 - P AH0"},
	{"text":"COPPAGE","phonemes":"K AA1 - P IH0 JH"},
	{"text":"COPPED","phonemes":"K AA1 P T"},
	{"text":"COPPEDGE","phonemes":"K AA1 - P IH0 JH"},
	{"text":"COPPEE","phonemes":"K AA1 - P IY1"},
	{"text":"COPPEL","phonemes":"K AA1 - P AH0 L"},
	{"text":"COPPENS","phonemes":"K AA1 - P AH0 N Z"},
	{"text":"COPPER","phonemes":"K AA1 - P ER0"},
	{"text":"COPPER'S","phonemes":"K AA1 - P ER0 Z"},
	{"text":"COPPERFIELD","phonemes":"K AA1 - P ER0 - F IY2 L D"},
	{"text":"COPPERFIELD'S","phonemes":"K AA1 - P ER0 - F IY2 L D Z"},
	{"text":"COPPERFIELDS","phonemes":"K AA1 - P ER0 - F IY2 L D Z"},
	{"text":"COPPERFIELDS'","phonemes":"K AA1 - P ER0 - F IY2 L D Z"},
	{"text":"COPPERHEAD","phonemes":"K AA1 - P ER0 - HH EH2 D"},
	{"text":"COPPERHEADS","phonemes":"K AA1 - P ER0 - HH EH2 D Z"},
	{"text":"COPPERMAN","phonemes":"K AA1 - P ER0 - M AH0 N"},
	{"text":"COPPERNOLL","phonemes":"K AH0 - P ER1 - N OW0 L"},
	{"text":"COPPERS","phonemes":"K AA1 - P ER0 Z"},
	{"text":"COPPERSMITH","phonemes":"K AA1 - P ER0 - S M IH2 TH"},
	{"text":"COPPERWELD","phonemes":"K AA1 - P ER0 - W EH2 L D"},
	{"text":"COPPERY","phonemes":"K AA1 - P ER0 - IY0"},
	{"text":"COPPESS","phonemes":"K AA1 - P AH0 S"},
	{"text":"COPPIN","phonemes":"K AA1 - P IH0 N"},
	{"text":"COPPING","phonemes":"K AA1 - P IH0 NG"},
	{"text":"COPPINGER","phonemes":"K AA1 - P IH0 - NG ER0"},
	{"text":"COPPINS","phonemes":"K AA1 - P IH0 N Z"},
	{"text":"COPPLE","phonemes":"K AA1 - P AH0 L"},
	{"text":"COPPOCK","phonemes":"K AA1 - P AH0 K"},
	{"text":"COPPOLA","phonemes":"K OW0 - P OW1 - L AH0"},
	{"text":"COPPOLA'S","phonemes":"K OW0 - P OW1 - L AH0 Z"},
	{"text":"COPPOLINO","phonemes":"K OW0 - P OW0 - L IY1 - N OW0"},
	{"text":"COPPS","phonemes":"K AA1 P S"},
	{"text":"COPRA","phonemes":"K OW1 - P R AH0"},
	{"text":"COPROCESSOR","phonemes":"K OW1 - P R AA1 - S EH0 - S ER0"},
	{"text":"COPROCESSORS","phonemes":"K OW1 - P R AA1 - S EH0 - S ER0 Z"},
	{"text":"COPS","phonemes":"K AA1 P S"},
	{"text":"COPSEY","phonemes":"K AA1 P - S IY0"},
	{"text":"COPTIC","phonemes":"K AA1 P - T IH0 K"},
	{"text":"COPULATE","phonemes":"K AA1 - P Y AH0 - L EY2 T"},
	{"text":"COPUS","phonemes":"K OW1 - P AH0 S"},
	{"text":"COPY","phonemes":"K AA1 - P IY0"},
	{"text":"COPYCAT","phonemes":"K AA1 - P IY0 - K AE2 T"},
	{"text":"COPYCATS","phonemes":"K AA1 - P IY0 - K AE2 T S"},
	{"text":"COPYCATTING","phonemes":"K AA1 - P IY0 - K AE2 - T IH0 NG"},
	{"text":"COPYCODE","phonemes":"K AA1 - P IY0 - K OW2 D"},
	{"text":"COPYING","phonemes":"K AA1 - P IY0 - IH0 NG"},
	{"text":"COPYREADER","phonemes":"K AA1 - P IY0 - R IY2 - D ER0"},
	{"text":"COPYREADERS","phonemes":"K AA1 - P IY0 - R IY2 - D ER0 Z"},
	{"text":"COPYRIGHT","phonemes":"K AA1 - P IY0 - R AY2 T"},
	{"text":"COPYRIGHTABLE","phonemes":"K AA1 - P IY0 - R AY2 - T AH0 - B AH0 L"},
	{"text":"COPYRIGHTED","phonemes":"K AA1 - P IY0 - R AY2 - T IH0 D"},
	{"text":"COPYRIGHTS","phonemes":"K AA1 - P IY0 - R AY2 T S"},
	{"text":"COPYTELE","phonemes":"K AA1 - P IY0 - T EH2 - L AH0"},
	{"text":"COPYWRITE","phonemes":"K AA1 - P IY0 - R AY2 T"},
	{"text":"COPYWRITED","phonemes":"K AA1 - P IY0 - R AY2 - T IH0 D"},
	{"text":"COPYWRITER","phonemes":"K AA1 - P IY0 - R AY2 - T ER0"},
	{"text":"COPYWRITERS","phonemes":"K AA1 - P IY0 - R AY2 - T ER0 Z"},
	{"text":"COR","phonemes":"K AO1 R"},
	{"text":"CORA","phonemes":"K AO1 - R AH0"},
	{"text":"CORA'S","phonemes":"K AO1 - R AH0 Z"},
	{"text":"CORABELLE","phonemes":"K AO1 - R AH0 - B AH0 L"},
	{"text":"CORABELLE(2)","phonemes":"K AO1 - R AH0 - B EH2 L"},
	{"text":"CORACLE","phonemes":"K AO1 - R AH0 - K AH0 L"},
	{"text":"CORAL","phonemes":"K AO1 - R AH0 L"},
	{"text":"CORALIE","phonemes":"K AO1 - R AH0 - L IY0"},
	{"text":"CORALINE","phonemes":"K AO1 - R AH0 - L AY2 N"},
	{"text":"CORALLO","phonemes":"K AO2 - R AE1 - L OW0"},
	{"text":"CORALS","phonemes":"K AO1 - R AH0 L Z"},
	{"text":"CORAM","phonemes":"K AO1 - R AE2 M"},
	{"text":"CORATH","phonemes":"K AO1 - R AE1 TH"},
	{"text":"CORAZON","phonemes":"K AO1 - R AH0 - Z OW2 N"},
	{"text":"CORBAN","phonemes":"K AO1 R - B AH0 N"},
	{"text":"CORBEIL","phonemes":"K AO1 R - B AY2 L"},
	{"text":"CORBEL","phonemes":"K AO1 R - B AH0 L"},
	{"text":"CORBELL","phonemes":"K AO1 R - B EH0 L"},
	{"text":"CORBELLED","phonemes":"K AO1 R - B AH0 L D"},
	{"text":"CORBELLO","phonemes":"K ER0 - B EH1 - L OW0"},
	{"text":"CORBET","phonemes":"K AO1 R - B IH0 T"},
	{"text":"CORBETT","phonemes":"K AO1 R - B IH0 T"},
	{"text":"CORBIN","phonemes":"K AO1 R - B IH0 N"},
	{"text":"CORBIT","phonemes":"K AO1 R - B IH0 T"},
	{"text":"CORBITT","phonemes":"K AO1 R - B IH0 T"},
	{"text":"CORBO","phonemes":"K AO1 R - B OW0"},
	{"text":"CORBRIDGE","phonemes":"K AO1 R - B R IH0 JH"},
	{"text":"CORBU","phonemes":"K AO2 R - B UW1"},
	{"text":"CORBUSIER","phonemes":"K AO2 R - B Y UW1 - S Y ER0"},
	{"text":"CORBY","phonemes":"K AO1 R - B IY0"},
	{"text":"CORCAP","phonemes":"K AO1 R - K AE2 P"},
	{"text":"CORCORAN","phonemes":"K AO1 R - K ER0 - AH0 N"},
	{"text":"CORD","phonemes":"K AO1 R D"},
	{"text":"CORDA","phonemes":"K AO1 R - D AH0"},
	{"text":"CORDAGE","phonemes":"K AO1 R - D AH0 JH"},
	{"text":"CORDARO","phonemes":"K ER0 - D AA1 - R OW0"},
	{"text":"CORDASCO","phonemes":"K ER0 - D AA1 - S K OW0"},
	{"text":"CORDAY","phonemes":"K AO1 R - D EY2"},
	{"text":"CORDED","phonemes":"K AO1 R - D AH0 D"},
	{"text":"CORDEIRO","phonemes":"K ER0 - D EH1 - R OW0"},
	{"text":"CORDELL","phonemes":"K AO2 R - D EH1 L"},
	{"text":"CORDER","phonemes":"K AO1 R - D ER0"},
	{"text":"CORDERO","phonemes":"K ER0 - D EH1 - R OW0"},
	{"text":"CORDES","phonemes":"K AO1 R D Z"},
	{"text":"CORDESMAN","phonemes":"K AO1 R - D AH0 S - M AH0 N"},
	{"text":"CORDIAL","phonemes":"K AO1 R - JH AH0 L"},
	{"text":"CORDIALLY","phonemes":"K AO1 R - JH AH0 - L IY0"},
	{"text":"CORDIANT","phonemes":"K AO1 R - D IY0 - AH0 N T"},
	{"text":"CORDIANT'S","phonemes":"K AO1 R - D IY0 - AH0 N T S"},
	{"text":"CORDIE","phonemes":"K AO1 R - D IY0"},
	{"text":"CORDIER","phonemes":"K AO1 R - D IY0 - ER0"},
	{"text":"CORDILL","phonemes":"K AO1 R - D AH0 L"},
	{"text":"CORDING","phonemes":"K AO1 R - D IH0 NG"},
	{"text":"CORDIS","phonemes":"K AO1 R - D IH0 S"},
	{"text":"CORDLE","phonemes":"K AO1 R - D AH0 L"},
	{"text":"CORDLESS","phonemes":"K AO1 R D - L AH0 S"},
	{"text":"CORDNER","phonemes":"K AO1 R D - N ER0"},
	{"text":"CORDOBA","phonemes":"K AO2 R - D OW1 - B AH0"},
	{"text":"CORDOBA'S","phonemes":"K AO2 R - D OW1 - B AH0 Z"},
	{"text":"CORDOBAS","phonemes":"K AO2 R - D OW1 - B AH0 Z"},
	{"text":"CORDON","phonemes":"K AO1 R - D AH0 N"},
	{"text":"CORDONE","phonemes":"K AO1 R - D AH0 N"},
	{"text":"CORDONED","phonemes":"K AO1 R - D AH0 N D"},
	{"text":"CORDOVA","phonemes":"K AO2 R - D OW1 - V AH0"},
	{"text":"CORDOVER","phonemes":"K AO1 R D - OW2 - V ER0"},
	{"text":"CORDOVEZ","phonemes":"K AO2 R D - OW1 - V EH0 Z"},
	{"text":"CORDRAY","phonemes":"K AO1 R D - R EY2"},
	{"text":"CORDREY","phonemes":"K AO1 R - D R IY0"},
	{"text":"CORDRY","phonemes":"K AO1 R - D ER0 - IY0"},
	{"text":"CORDS","phonemes":"K AO1 R D Z"},
	{"text":"CORDTS","phonemes":"K AO1 R D T S"},
	{"text":"CORDUROY","phonemes":"K AO1 R - D ER0 - OY2"},
	{"text":"CORDY","phonemes":"K AO1 R - D IY0"},
	{"text":"CORE","phonemes":"K AO1 R"},
	{"text":"COREA","phonemes":"K AO0 - R IY1 - AH0"},
	{"text":"COREL","phonemes":"K AO2 - R EH1 L"},
	{"text":"CORELL","phonemes":"K AO2 - R EH1 L"},
	{"text":"CORELLA","phonemes":"K ER0 - EH1 - L AH0"},
	{"text":"COREN","phonemes":"K AO1 - R AH0 N"},
	{"text":"CORES","phonemes":"K AO1 R Z"},
	{"text":"CORESPONDENT","phonemes":"K AO2 - R AH0 - S P AA1 N - D AH0 N T"},
	{"text":"CORESTATE","phonemes":"K AO1 R - S T EY2 T"},
	{"text":"CORESTATES","phonemes":"K AO1 R S - T EY2 T S"},
	{"text":"CORESTATES'","phonemes":"K AO1 - R AH0 - S T EY2 T S"},
	{"text":"CORETECH","phonemes":"K AO1 R - T EH2 K"},
	{"text":"CORETTA","phonemes":"K AO0 - R EH1 - T AH0"},
	{"text":"CORETTE","phonemes":"K AO1 - R EH1 T"},
	{"text":"COREXIT","phonemes":"K AO0 - R EH1 K - S IH0 T S"},
	{"text":"COREY","phonemes":"K AO1 - R IY0"},
	{"text":"CORGI","phonemes":"K AO1 R - G IY0"},
	{"text":"CORIA","phonemes":"K AO1 - R IY0 - AH0"},
	{"text":"CORIANDER","phonemes":"K AO2 - R IY0 - AE1 N - D ER0"},
	{"text":"CORIELL","phonemes":"K AO1 - R IY0 L"},
	{"text":"CORIGLIANO","phonemes":"K ER0 - IY0 - G L IY0 - AA1 - N OW0"},
	{"text":"CORINA","phonemes":"K AO2 - R IY1 - N AH0"},
	{"text":"CORINN","phonemes":"K AO1 - R IH0 N"},
	{"text":"CORINN'S","phonemes":"K AO1 - R IH0 N Z"},
	{"text":"CORINNA","phonemes":"K AO2 - R IH1 - N AH0"},
	{"text":"CORINNE","phonemes":"K ER0 - IY1 N"},
	{"text":"CORINTH","phonemes":"K AO1 - R AH0 N TH"},
	{"text":"CORINTHIAN","phonemes":"K ER0 - IH1 N - TH IY0 - AH0 N"},
	{"text":"CORINTO","phonemes":"K AO2 - R IH1 N - T OW0"},
	{"text":"CORIO","phonemes":"K AO1 - R IY0 - OW0"},
	{"text":"CORISA","phonemes":"K ER0 - IY1 - S AH0"},
	{"text":"CORISSA","phonemes":"K AO2 - R IH1 - S AH0"},
	{"text":"CORK","phonemes":"K AO1 R K"},
	{"text":"CORKEN","phonemes":"K AO1 R - K AH0 N"},
	{"text":"CORKER","phonemes":"K AO1 R - K ER0"},
	{"text":"CORKERN","phonemes":"K AO1 R - K ER0 N"},
	{"text":"CORKERY","phonemes":"K AO1 R - K ER0 - IY0"},
	{"text":"CORKILL","phonemes":"K AO1 R - K IH2 L"},
	{"text":"CORKING","phonemes":"K AO1 R - K IH0 NG"},
	{"text":"CORKINS","phonemes":"K AO1 R - K IH0 N Z"},
	{"text":"CORKRAN","phonemes":"K AO1 R - K R AH0 N"},
	{"text":"CORKS","phonemes":"K AO1 R K S"},
	{"text":"CORKSCREW","phonemes":"K AO1 R K - S K R UW2"},
	{"text":"CORKUM","phonemes":"K AO1 R - K AH0 M"},
	{"text":"CORKWOOD","phonemes":"K AO1 R K - W UH2 D"},
	{"text":"CORKY","phonemes":"K AO1 R - K IY0"},
	{"text":"CORL","phonemes":"K AO1 R L"},
	{"text":"CORLE","phonemes":"K AO1 - R AH0 L"},
	{"text":"CORLEONE","phonemes":"K AO1 R - L IY0 - OW2 N"},
	{"text":"CORLEONE(2)","phonemes":"K AO1 R - L IY0 - OW2 - N IY0"},
	{"text":"CORLESS","phonemes":"K AO1 R - L IH0 S"},
	{"text":"CORLETT","phonemes":"K AO1 R - L IH0 T"},
	{"text":"CORLEW","phonemes":"K AO1 R - L UW0"},
	{"text":"CORLEY","phonemes":"K AO1 R - L IY0"},
	{"text":"CORLISS","phonemes":"K AO1 R - L IH0 S"},
	{"text":"CORMAC","phonemes":"K AO1 R - M AH0 K"},
	{"text":"CORMACK","phonemes":"K AO1 R - M AH0 K"},
	{"text":"CORMAN","phonemes":"K AO1 R - M AH0 N"},
	{"text":"CORMANY","phonemes":"K AO1 R - M AH0 - N IY0"},
	{"text":"CORMEN","phonemes":"K AO1 R - M AH0 N"},
	{"text":"CORMEN(2)","phonemes":"K AO1 R - M IH0 N"},
	{"text":"CORMICAN","phonemes":"K AO1 R - M IH0 - K AH0 N"},
	{"text":"CORMICK","phonemes":"K AO1 R - M IH0 K"},
	{"text":"CORMIER","phonemes":"K AO1 R - M IY0 - ER0"},
	{"text":"CORMORANT","phonemes":"K AO1 R - M ER0 - AH0 N T"},
	{"text":"CORMORANTS","phonemes":"K AO1 R - M ER0 - AH0 N T S"},
	{"text":"CORN","phonemes":"K AO1 R N"},
	{"text":"CORNACCHIA","phonemes":"K ER0 - N AA1 - K IY0 - AH0"},
	{"text":"CORNALL","phonemes":"K AO1 R - N AH0 L"},
	{"text":"CORNBLUME","phonemes":"K AO1 R N - B L UW2 M"},
	{"text":"CORNBREAD","phonemes":"K AO1 R N - B R EH2 D"},
	{"text":"CORNCOB","phonemes":"K AO1 R N - K AA2 B"},
	{"text":"CORNCRIB","phonemes":"K AO1 R N - K R IH2 B"},
	{"text":"CORNE","phonemes":"K AO1 R N"},
	{"text":"CORNEA","phonemes":"K AO1 R - N IY0 - AH0"},
	{"text":"CORNEAL","phonemes":"K AO2 R - N IY1 L"},
	{"text":"CORNEAS","phonemes":"K AO1 R - N IY0 - AH0 Z"},
	{"text":"CORNEJO","phonemes":"K ER0 - N EY1 - Y OW0"},
	{"text":"CORNEL","phonemes":"K AO1 R - N AH0 L"},
	{"text":"CORNELA","phonemes":"K ER0 - N EH1 - L AH0"},
	{"text":"CORNELIA","phonemes":"K AO0 R - N IY1 - L Y AH0"},
	{"text":"CORNELIO","phonemes":"K ER0 - N EH1 - L IY0 - OW0"},
	{"text":"CORNELIOUS","phonemes":"K AO1 R - N IH0 - L IY0 - IH0 S"},
	{"text":"CORNELIOUS(2)","phonemes":"K AO0 R - N IY1 L - Y IH0 S"},
	{"text":"CORNELISON","phonemes":"K ER0 - N EH1 - L IH0 - S AH0 N"},
	{"text":"CORNELIUS","phonemes":"K AO0 R - N IY1 - L Y AH0 S"},
	{"text":"CORNELIUSON","phonemes":"K AO2 R - N IH0 - L IY0 - UW1 - S AH0 N"},
	{"text":"CORNELL","phonemes":"K AO0 R - N EH1 L"},
	{"text":"CORNELL'S","phonemes":"K AO0 R - N EH1 L Z"},
	{"text":"CORNELLE","phonemes":"K ER0 - N EH1 L"},
	{"text":"CORNER","phonemes":"K AO1 R - N ER0"},
	{"text":"CORNERBACK","phonemes":"K AO1 R - N ER0 - B AE2 K"},
	{"text":"CORNERED","phonemes":"K AO1 R - N ER0 D"},
	{"text":"CORNERING","phonemes":"K AO1 R - N ER0 - IH0 NG"},
	{"text":"CORNERS","phonemes":"K AO1 R - N ER0 Z"},
	{"text":"CORNERSTONE","phonemes":"K AO1 R - N ER0 - S T OW2 N"},
	{"text":"CORNERSTONES","phonemes":"K AO1 R - N ER0 - S T OW2 N Z"},
	{"text":"CORNET","phonemes":"K AO0 R - N EH1 T"},
	{"text":"CORNETT","phonemes":"K AO1 R - N IH0 T"},
	{"text":"CORNETTE","phonemes":"K ER0 - N EH1 T"},
	{"text":"CORNETTIST","phonemes":"K AO0 R - N EH1 - T AH0 S T"},
	{"text":"CORNEY","phonemes":"K AO1 R - N IY0"},
	{"text":"CORNFELD","phonemes":"K AO1 R N - F EH2 L D"},
	{"text":"CORNFIELD","phonemes":"K AO1 R N - F IY2 L D"},
	{"text":"CORNFIELDS","phonemes":"K AO1 R N - F IY1 L D Z"},
	{"text":"CORNFLOWER","phonemes":"K AO1 R N - F L AW2 - ER0"},
	{"text":"CORNFLOWERS","phonemes":"K AO1 R N - F L AW2 - ER0 Z"},
	{"text":"CORNFORTH","phonemes":"K AO1 R N - F ER0 TH"},
	{"text":"CORNHUSK","phonemes":"K AO1 R N - HH AH2 S K"},
	{"text":"CORNHUSKING","phonemes":"K AO1 R N - HH AH2 - S K IH0 NG"},
	{"text":"CORNIA","phonemes":"K AO1 R - N IY0 - AH0"},
	{"text":"CORNICHE","phonemes":"K AO1 R - N IH0 SH"},
	{"text":"CORNICK","phonemes":"K AO1 R - N IH0 K"},
	{"text":"CORNIE","phonemes":"K AO1 R - N IY0"},
	{"text":"CORNIEL","phonemes":"K AO2 R - N IY1 L"},
	{"text":"CORNIEL'S","phonemes":"K AO2 R - N IY1 L Z"},
	{"text":"CORNING","phonemes":"K AO1 R - N IH0 NG"},
	{"text":"CORNING'S","phonemes":"K AO1 R - N IH0 NG Z"},
	{"text":"CORNISH","phonemes":"K AO1 R - N IH0 SH"},
	{"text":"CORNMAN","phonemes":"K AO1 R N - M AH0 N"},
	{"text":"CORNMEAL","phonemes":"K AO1 R N - M IY2 L"},
	{"text":"CORNS","phonemes":"K AO1 R N Z"},
	{"text":"CORNSTALK","phonemes":"K AO1 R N - S T AO2 K"},
	{"text":"CORNSTALKS","phonemes":"K AO1 R N - S T AO2 K S"},
	{"text":"CORNSTARCH","phonemes":"K AO1 R N - S T AA2 R CH"},
	{"text":"CORNUCOPIA","phonemes":"K AO2 R - N AH0 - K OW1 - P IY0 - AH0"},
	{"text":"CORNWALL","phonemes":"K AO1 R N - W AO0 L"},
	{"text":"CORNWALL'S","phonemes":"K AO1 R N - W AO0 L Z"},
	{"text":"CORNWALLIS","phonemes":"K AO0 R N - W AO1 - L AH0 S"},
	{"text":"CORNWELL","phonemes":"K AO1 R N - W EH2 L"},
	{"text":"CORNY","phonemes":"K AO1 R - N IY0"},
	{"text":"COROLLA","phonemes":"K ER0 - AA1 - L AH0"},
	{"text":"COROLLARIES","phonemes":"K AO1 - R AH0 - L EH2 - R IY0 Z"},
	{"text":"COROLLARY","phonemes":"K AO1 - R AH0 - L EH2 - R IY0"},
	{"text":"COROLOGIS","phonemes":"K ER0 - R AA1 - L AH0 - JH IH0 S"},
	{"text":"CORONA","phonemes":"K ER0 - OW1 - N AH0"},
	{"text":"CORONA'S","phonemes":"K ER0 - OW1 - N AH0 Z"},
	{"text":"CORONADO","phonemes":"K ER0 - OW0 - N AA1 - D OW0"},
	{"text":"CORONARY","phonemes":"K AO1 - R AH0 - N EH2 - R IY0"},
	{"text":"CORONATION","phonemes":"K AO2 - R AH0 - N EY1 - SH AH0 N"},
	{"text":"CORONER","phonemes":"K AO1 - R AH0 - N ER0"},
	{"text":"CORONER'S","phonemes":"K AO1 - R AH0 - N ER0 Z"},
	{"text":"CORONERS","phonemes":"K AO1 - R AH0 - N ER0 Z"},
	{"text":"CORONET","phonemes":"K AO1 - R AH0 - N EH1 T"},
	{"text":"CORONETS","phonemes":"K AO1 - R AH0 - N EH1 T S"},
	{"text":"CORP","phonemes":"K AO1 R P"},
	{"text":"CORP'S","phonemes":"K AO1 R P S"},
	{"text":"CORP'S(2)","phonemes":"K AO1 R - P ER0 - EY1 - SH AH0 N Z"},
	{"text":"CORP(2)","phonemes":"K AO1 R - P ER0 - EY1 - SH AH0 N"},
	{"text":"CORP.","phonemes":"K AO1 R P"},
	{"text":"CORP.'S","phonemes":"K AO1 R P S"},
	{"text":"CORP.'S(2)","phonemes":"K AO1 R - P ER0 - EY1 - SH AH0 N Z"},
	{"text":"CORP.(2)","phonemes":"K AO1 R - P ER0 - EY1 - SH AH0 N"},
	{"text":"CORPENING","phonemes":"K AO1 R - P AH0 - N IH0 NG"},
	{"text":"CORPORA","phonemes":"K AO1 R - P ER0 - AH0"},
	{"text":"CORPORACION","phonemes":"K AO2 R - P ER0 - AA2 - S IY0 - OW1 N"},
	{"text":"CORPORAL","phonemes":"K AO1 R - P ER0 - AH0 L"},
	{"text":"CORPORAL(2)","phonemes":"K AO1 R - P R AH0 L"},
	{"text":"CORPORATE","phonemes":"K AO1 R - P ER0 - AH0 T"},
	{"text":"CORPORATE(2)","phonemes":"K AO1 R - P R AH0 T"},
	{"text":"CORPORATES","phonemes":"K AO1 R - P ER0 - AH0 T S"},
	{"text":"CORPORATEWATCH","phonemes":"K AO1 R - P R AH0 T - W AA2 CH"},
	{"text":"CORPORATEWIDE","phonemes":"K AO1 R - P ER0 - IH0 T - W AY2 D"},
	{"text":"CORPORATION","phonemes":"K AO2 R - P ER0 - EY1 - SH AH0 N"},
	{"text":"CORPORATION'S","phonemes":"K AO2 R - P ER0 - EY1 - SH AH0 N Z"},
	{"text":"CORPORATIONS","phonemes":"K AO2 R - P ER0 - EY1 - SH AH0 N Z"},
	{"text":"CORPORATIONS'","phonemes":"K AO2 R - P ER0 - EY1 - SH AH0 N Z"},
	{"text":"CORPORATISM","phonemes":"K AO1 R - P ER0 - AH0 - T IH2 - Z AH0 M"},
	{"text":"CORPORATIST","phonemes":"K AO1 R - P ER0 - AH0 - T IH0 S T"},
	{"text":"CORPS","phonemes":"K AO1 R"},
	{"text":"CORPS'","phonemes":"K AO1 R Z"},
	{"text":"CORPS(2)","phonemes":"K AO1 R Z"},
	{"text":"CORPSE","phonemes":"K AO1 R P S"},
	{"text":"CORPSES","phonemes":"K AO1 R P - S AH0 Z"},
	{"text":"CORPSES(2)","phonemes":"K AO1 R P - S IH0 Z"},
	{"text":"CORPSMAN","phonemes":"K AO1 R - M AH0 N"},
	{"text":"CORPULANT","phonemes":"K AO1 R - P Y AH0 - L AH0 N T"},
	{"text":"CORPUS","phonemes":"K AO1 R - P AH0 S"},
	{"text":"CORPUZ","phonemes":"K AO1 R - P UW0 Z"},
	{"text":"CORR","phonemes":"K AO1 R"},
	{"text":"CORRADI","phonemes":"K ER0 - AA1 - D IY0"},
	{"text":"CORRADINO","phonemes":"K ER0 - AA0 - D IY1 - N OW0"},
	{"text":"CORRADO","phonemes":"K ER0 - AA1 - D OW0"},
	{"text":"CORRAL","phonemes":"K ER0 - AE1 L"},
	{"text":"CORRALES","phonemes":"K ER0 - AA1 - L EH0 S"},
	{"text":"CORRALLED","phonemes":"K ER0 - AE1 L D"},
	{"text":"CORRALLING","phonemes":"K ER0 - AE1 - L IH0 NG"},
	{"text":"CORRAO","phonemes":"K AO1 - R AW0"},
	{"text":"CORREA","phonemes":"K AO1 - R IY0 - AH0"},
	{"text":"CORREALE","phonemes":"K AO1 - R IY0 - AH0 L"},
	{"text":"CORRECT","phonemes":"K ER0 - EH1 K T"},
	{"text":"CORRECTED","phonemes":"K ER0 - EH1 K - T AH0 D"},
	{"text":"CORRECTED(2)","phonemes":"K ER0 - EH1 K - T IH0 D"},
	{"text":"CORRECTING","phonemes":"K ER0 - EH1 K - T IH0 NG"},
	{"text":"CORRECTION","phonemes":"K ER0 - EH1 K - SH AH0 N"},
	{"text":"CORRECTIONAL","phonemes":"K ER0 - EH1 K - SH AH0 - N AH0 L"},
	{"text":"CORRECTIONS","phonemes":"K ER0 - EH1 K - SH AH0 N Z"},
	{"text":"CORRECTIVE","phonemes":"K ER0 - EH1 K - T IH0 V"},
	{"text":"CORRECTLY","phonemes":"K ER0 - EH1 K T - L IY0"},
	{"text":"CORRECTNESS","phonemes":"K ER0 - EH1 K T - N AH0 S"},
	{"text":"CORRECTS","phonemes":"K ER0 - EH1 K T S"},
	{"text":"CORREGIDOR","phonemes":"K ER0 - EH1 - G AH0 - D AO0 R"},
	{"text":"CORREIA","phonemes":"K ER0 - EY1 - IY0 - AH0"},
	{"text":"CORREIRA","phonemes":"K ER0 - EH1 - R AH0"},
	{"text":"CORRELATE","phonemes":"K AO1 - R AH0 - L EY2 T"},
	{"text":"CORRELATE(2)","phonemes":"K AO1 - R AH0 - L AH0 T"},
	{"text":"CORRELATED","phonemes":"K AO1 - R AH0 - L EY2 - T AH0 D"},
	{"text":"CORRELATES","phonemes":"K AO1 - R AH0 - L AH0 T S"},
	{"text":"CORRELATES(2)","phonemes":"K AO1 - R AH0 - L EY0 T S"},
	{"text":"CORRELATING","phonemes":"K AO1 - R AH0 - L EY0 - T IH0 NG"},
	{"text":"CORRELATION","phonemes":"K AO2 - R AH0 - L EY1 - SH AH0 N"},
	{"text":"CORRELATIONS","phonemes":"K AO2 - R AH0 - L EY1 - SH AH0 N Z"},
	{"text":"CORRELL","phonemes":"K ER0 - EY1 L"},
	{"text":"CORRENE","phonemes":"K AO1 - R IY0 N"},
	{"text":"CORRENTE","phonemes":"K ER0 - EH1 N - T IY0"},
	{"text":"CORRENTI","phonemes":"K ER0 - EH1 N - T IY0"},
	{"text":"CORRESPOND","phonemes":"K AO2 - R AH0 - S P AA1 N D"},
	{"text":"CORRESPONDED","phonemes":"K AO2 - R AH0 - S P AA1 N - D IH0 D"},
	{"text":"CORRESPONDENCE","phonemes":"K AO2 - R AH0 - S P AA1 N - D AH0 N S"},
	{"text":"CORRESPONDENT","phonemes":"K AO2 - R AH0 - S P AA1 N - D AH0 N T"},
	{"text":"CORRESPONDENTS","phonemes":"K AO2 - R AH0 - S P AA1 N - D AH0 N T S"},
	{"text":"CORRESPONDENTS'","phonemes":"K AO2 - R AH0 - S P AA1 N - D AH0 N T S"},
	{"text":"CORRESPONDING","phonemes":"K AO2 - R AH0 - S P AA1 N - D IH0 NG"},
	{"text":"CORRESPONDINGLY","phonemes":"K AO2 - R AH0 - S P AA1 N - D IH0 NG - L IY0"},
	{"text":"CORRESPONDS","phonemes":"K AO2 - R AH0 - S P AA1 N D Z"},
	{"text":"CORRIB","phonemes":"K AO1 - R IH0 B"},
	{"text":"CORRICK","phonemes":"K AO1 - R IH0 K"},
	{"text":"CORRIDOR","phonemes":"K AO1 - R AH0 - D ER0"},
	{"text":"CORRIDOR(2)","phonemes":"K AO1 - R IH0 - D ER0"},
	{"text":"CORRIDORS","phonemes":"K AO1 - R IH0 - D ER0 Z"},
	{"text":"CORRIDORS(2)","phonemes":"K AO1 - R AH0 - D ER0 Z"},
	{"text":"CORRIE","phonemes":"K AO1 - R IY0"},
	{"text":"CORRIERE","phonemes":"K AO2 R - Y EH1 R"},
	{"text":"CORRIGAN","phonemes":"K AO1 - R IH0 - G AH0 N"},
	{"text":"CORRIGAN'S","phonemes":"K AO1 - R IH0 - G AH0 N Z"},
	{"text":"CORRIHER","phonemes":"K AO1 - R IH0 - HH ER0"},
	{"text":"CORRIN","phonemes":"K AO1 - R IH0 N"},
	{"text":"CORRINA","phonemes":"K ER0 - IY1 - N AH0"},
	{"text":"CORRINGTON","phonemes":"K AO1 - R IH0 NG - T AH0 N"},
	{"text":"CORRIVEAU","phonemes":"K AO1 - R IH0 - V OW0"},
	{"text":"CORROBORATE","phonemes":"K ER0 - AA1 - B ER0 - EY2 T"},
	{"text":"CORROBORATED","phonemes":"K ER0 - AA1 - B ER0 - EY2 - T IH0 D"},
	{"text":"CORROBORATES","phonemes":"K ER0 - AO1 - B ER0 - EY2 T S"},
	{"text":"CORROBORATING","phonemes":"K ER0 - AA1 - B ER0 - EY2 - T IH0 NG"},
	{"text":"CORROBORATION","phonemes":"K ER0 - AO2 - B ER0 - EY1 - SH AH0 N"},
	{"text":"CORROBORATIVE","phonemes":"K ER0 - AA1 - B ER0 - AH0 - T IH2 V"},
	{"text":"CORROBORATIVE(2)","phonemes":"K ER0 - AA1 - B R AH0 - T IH2 V"},
	{"text":"CORRODE","phonemes":"K ER0 - OW1 D"},
	{"text":"CORRODED","phonemes":"K ER0 - OW1 - D IH0 D"},
	{"text":"CORRODES","phonemes":"K ER0 - OW1 D Z"},
	{"text":"CORRON","phonemes":"K ER0 - AO1 N"},
	{"text":"CORROON","phonemes":"K AO0 - R UW1 N"},
	{"text":"CORROSION","phonemes":"K ER0 - OW1 - ZH AH0 N"},
	{"text":"CORROSIVE","phonemes":"K ER0 - OW1 - S IH0 V"},
	{"text":"CORROW","phonemes":"K AO1 - R OW0"},
	{"text":"CORRUGATE","phonemes":"K AO1 - R AH0 - G EY2 T"},
	{"text":"CORRUGATED","phonemes":"K AO1 - R AH0 - G EY2 - T AH0 D"},
	{"text":"CORRUGATED(2)","phonemes":"K AO1 - R AH0 - G EY2 - T IH0 D"},
	{"text":"CORRUPT","phonemes":"K ER0 - AH1 P T"},
	{"text":"CORRUPTED","phonemes":"K ER0 - AH1 P - T IH0 D"},
	{"text":"CORRUPTING","phonemes":"K ER0 - AH1 P - T IH0 NG"},
	{"text":"CORRUPTION","phonemes":"K ER0 - AH1 P - SH AH0 N"},
	{"text":"CORRUPTIONS","phonemes":"K ER0 - AH1 P - SH AH0 N Z"},
	{"text":"CORRUPTIVE","phonemes":"K ER0 - AH1 P - T IH0 V"},
	{"text":"CORRUPTS","phonemes":"K ER0 - AH1 P T S"},
	{"text":"CORRY","phonemes":"K AO1 - R IY0"},
	{"text":"CORSA","phonemes":"K AO1 - S AH0"},
	{"text":"CORSAGE","phonemes":"K AO0 R - S AA1 ZH"},
	{"text":"CORSAIR","phonemes":"K AO1 R - S EH0 R"},
	{"text":"CORSARO","phonemes":"K ER0 - S AA1 - R OW0"},
	{"text":"CORSE","phonemes":"K AO1 R S"},
	{"text":"CORSELLO","phonemes":"K ER0 - S EH1 - L OW0"},
	{"text":"CORSENTINO","phonemes":"K ER0 - S EH0 N - T IY1 - N OW0"},
	{"text":"CORSER","phonemes":"K AO1 R - S ER0"},
	{"text":"CORSET","phonemes":"K AO1 R - S AH0 T"},
	{"text":"CORSETTI","phonemes":"K ER0 - S EH1 - T IY0"},
	{"text":"CORSI","phonemes":"K AO1 R - S IY0"},
	{"text":"CORSICA","phonemes":"K AO1 R - S IH0 - K AH0"},
	{"text":"CORSICAN","phonemes":"K AO1 R - S AH0 - K AH0 N"},
	{"text":"CORSICAS","phonemes":"K AO1 R - S IH0 - K AH0 Z"},
	{"text":"CORSIGLIA","phonemes":"K ER0 - S IY1 - G L IY0 - AH0"},
	{"text":"CORSINI","phonemes":"K ER0 - S IY1 - N IY0"},
	{"text":"CORSO","phonemes":"K AO1 R - S OW0"},
	{"text":"CORSON","phonemes":"K AO1 R - S AH0 N"},
	{"text":"CORT","phonemes":"K AO1 R T"},
	{"text":"CORTE","phonemes":"K AO1 R T"},
	{"text":"CORTELYOU","phonemes":"K AO1 R - T EH0 - L Y UW2"},
	{"text":"CORTEN","phonemes":"K AO1 R - T EH0 N"},
	{"text":"CORTENS","phonemes":"K AO1 R - T EH0 N Z"},
	{"text":"CORTENS'","phonemes":"K AO1 R - T EH0 N Z"},
	{"text":"CORTER","phonemes":"K AO1 R - T ER0"},
	{"text":"CORTES","phonemes":"K AO1 R T S"},
	{"text":"CORTESE","phonemes":"K ER0 - T EY1 - Z IY0"},
	{"text":"CORTESI","phonemes":"K ER0 - T EH1 - S IY0"},
	{"text":"CORTEX","phonemes":"K AO1 R - T EH0 K S"},
	{"text":"CORTEZ","phonemes":"K AO0 R - T EH1 Z"},
	{"text":"CORTI","phonemes":"K AO1 R - T IY0"},
	{"text":"CORTICAL","phonemes":"K AO1 R - T AH0 - K AH0 L"},
	{"text":"CORTICOSTEROID","phonemes":"K AO2 R - T IH0 - K OW0 - S T EH1 - R OY2 D"},
	{"text":"CORTICOSTEROIDS","phonemes":"K AO2 R - T IH0 - K OW0 - S T EH1 - R OY2 D Z"},
	{"text":"CORTIN","phonemes":"K AO1 R - T IH0 N"},
	{"text":"CORTINA","phonemes":"K ER0 - T IY1 - N AH0"},
	{"text":"CORTINAS","phonemes":"K AO1 R - T IY0 - N AH0 Z"},
	{"text":"CORTINE","phonemes":"K AO0 R - T IY1 N"},
	{"text":"CORTINES","phonemes":"K AO0 R - T IY1 N Z"},
	{"text":"CORTISONE","phonemes":"K AO1 R - T AH0 - Z OW2 N"},
	{"text":"CORTLAND","phonemes":"K AO1 R T - L AH0 N D"},
	{"text":"CORTNER","phonemes":"K AO1 R T - N ER0"},
	{"text":"CORTOPASSI","phonemes":"K ER0 - T OW0 - P AA1 - S IY0"},
	{"text":"CORTRIGHT","phonemes":"K AO1 R T - R AY0 T"},
	{"text":"CORUM","phonemes":"K AO1 - R AH0 M"},
	{"text":"CORUNDUM","phonemes":"K ER0 - AH1 N - D AH0 M"},
	{"text":"CORVA","phonemes":"K AO1 R - V AH0"},
	{"text":"CORVALLIS","phonemes":"K AO2 R - V AE1 - L IH0 S"},
	{"text":"CORVETTE","phonemes":"K AO0 R - V EH1 T"},
	{"text":"CORVETTES","phonemes":"K AO2 R - V EH1 T S"},
	{"text":"CORVIN","phonemes":"K AO1 R - V IH0 N"},
	{"text":"CORVINO","phonemes":"K ER0 - V IY1 - N OW0"},
	{"text":"CORVO","phonemes":"K AO1 R - V OW0"},
	{"text":"CORVUS","phonemes":"K AO1 R - V AH0 S"},
	{"text":"CORWIN","phonemes":"K AO1 R - W IH0 N"},
	{"text":"CORY","phonemes":"K AO1 - R IY0"},
	{"text":"CORZINE","phonemes":"K ER0 - Z IY1 - N IY0"},
	{"text":"CORZO","phonemes":"K AO1 R - Z OW0"},
	{"text":"COS","phonemes":"K AO1 S"},
	{"text":"COSA","phonemes":"K OW1 - S AH0"},
	{"text":"COSATU","phonemes":"K AH0 - S AA1 - T UW2"},
	{"text":"COSATU'S","phonemes":"K AH0 - S AA1 - T UW2 Z"},
	{"text":"COSBY","phonemes":"K AO1 Z - B IY0"},
	{"text":"COSBY'S","phonemes":"K AO1 Z - B IY0 Z"},
	{"text":"COSCIA","phonemes":"K OW1 S - CH AH0"},
	{"text":"COSE","phonemes":"K OW1 Z"},
	{"text":"COSELL","phonemes":"K OW0 - S EH1 L"},
	{"text":"COSENS","phonemes":"K OW1 - S AH0 N Z"},
	{"text":"COSENTINO","phonemes":"K OW2 - S EH0 N - T IY1 - N OW0"},
	{"text":"COSENZA","phonemes":"K OW2 - S EH1 N - Z AH0"},
	{"text":"COSERATZ","phonemes":"K OW1 - Z ER0 - AE2 T S"},
	{"text":"COSETTE","phonemes":"K AH0 - S EH1 T"},
	{"text":"COSEY","phonemes":"K OW1 - Z IY0"},
	{"text":"COSGRIFF","phonemes":"K AA1 S - G R IH0 F"},
	{"text":"COSGROVE","phonemes":"K AA1 S - G R AH0 V"},
	{"text":"COSI","phonemes":"K OW1 - S IY0"},
	{"text":"COSIC","phonemes":"K OW1 - S IH0 K"},
	{"text":"COSIC(2)","phonemes":"K OW1 - Z IH0 K"},
	{"text":"COSIC(3)","phonemes":"K AA1 - S IH0 K"},
	{"text":"COSIMA","phonemes":"K OW0 - S IY1 - M AH0"},
	{"text":"COSIO","phonemes":"K OW1 - S IY0 - OW0"},
	{"text":"COSLETT","phonemes":"K AA1 S - L IH0 T"},
	{"text":"COSMA","phonemes":"K OW1 Z - M AH0"},
	{"text":"COSMAIR","phonemes":"K AO1 Z - M EH2 R"},
	{"text":"COSMAN","phonemes":"K AA1 S - M AH0 N"},
	{"text":"COSME","phonemes":"K OW1 Z M"},
	{"text":"COSMETIC","phonemes":"K AA0 Z - M EH1 - T IH0 K"},
	{"text":"COSMETICALLY","phonemes":"K AO2 Z - M EH1 - T IH0 K - L IY0"},
	{"text":"COSMETICS","phonemes":"K AA0 Z - M EH1 - T IH0 K S"},
	{"text":"COSMETOLOGY","phonemes":"K AA2 Z - M AH0 - T AA1 - L AH0 - JH IY0"},
	{"text":"COSMIC","phonemes":"K AA1 Z - M IH0 K"},
	{"text":"COSMO","phonemes":"K AO1 Z - M OW0"},
	{"text":"COSMO'S","phonemes":"K AA1 Z - M OW0 Z"},
	{"text":"COSMOLOGY","phonemes":"K AO0 Z - M AO1 - L AH0 - JH IY0"},
	{"text":"COSMONAUT","phonemes":"K AO1 Z - M AH0 - N AO2 T"},
	{"text":"COSMONAUTS","phonemes":"K AO1 Z - M AH0 - N AO2 T S"},
	{"text":"COSMOPOLITAN","phonemes":"K AA2 Z - M AH0 - P AA1 - L AH0 - T AH0 N"},
	{"text":"COSMOPULOS","phonemes":"K AO2 Z - M AH0 - P Y UW1 - L OW0 S"},
	{"text":"COSMOS","phonemes":"K AA1 Z - M OW0 S"},
	{"text":"COSNER","phonemes":"K AA1 S - N ER0"},
	{"text":"COSPER","phonemes":"K AA1 - S P ER0"},
	{"text":"COSPONSOR","phonemes":"K OW2 S - P AO1 N - S ER0"},
	{"text":"COSPONSORS","phonemes":"K OW2 S - P AO1 N - S ER0 Z"},
	{"text":"COSS","phonemes":"K AO1 S"},
	{"text":"COSSA","phonemes":"K AO1 - S AH0"},
	{"text":"COSSACK","phonemes":"K AO1 - S AH0 K"},
	{"text":"COSSACKS","phonemes":"K AA1 - S AE0 K S"},
	{"text":"COSSAIRT","phonemes":"K AA1 - S ER0 T"},
	{"text":"COSSAT","phonemes":"K AA1 - S AE0 T"},
	{"text":"COSSET","phonemes":"K AA1 - S AH0 T"},
	{"text":"COSSETTE","phonemes":"K AH0 - S EH1 T"},
	{"text":"COSSEY","phonemes":"K AA1 - S IY0"},
	{"text":"COSSIGA","phonemes":"K AO2 - S IY1 - G AH0"},
	{"text":"COSSIN","phonemes":"K AA1 - S IH0 N"},
	{"text":"COSSMAN","phonemes":"K AO1 S - M AH0 N"},
	{"text":"COST","phonemes":"K AA1 S T"},
	{"text":"COST(2)","phonemes":"K AO1 S T"},
	{"text":"COSTA","phonemes":"K AO1 - S T AH0"},
	{"text":"COSTABILE","phonemes":"K AO1 - S T AH0 - B AY2 L"},
	{"text":"COSTAIN","phonemes":"K OW2 - S T EY1 N"},
	{"text":"COSTALES","phonemes":"K AA1 - S T AH0 L Z"},
	{"text":"COSTANO","phonemes":"K OW0 - S T AA1 - N OW0"},
	{"text":"COSTANTINI","phonemes":"K OW0 - S T AA0 N - T IY1 - N IY0"},
	{"text":"COSTANTINO","phonemes":"K OW0 - S T AA0 N - T IY1 - N OW0"},
	{"text":"COSTANZA","phonemes":"K OW0 - S T AA1 N - Z AH0"},
	{"text":"COSTANZO","phonemes":"K OW0 - S T AA1 N - Z OW0"},
	{"text":"COSTAR","phonemes":"K OW1 - S T AA0 R"},
	{"text":"COSTARS","phonemes":"K OW1 - S T AA0 R Z"},
	{"text":"COSTAS","phonemes":"K AO1 - S T AH0 Z"},
	{"text":"COSTCO","phonemes":"K AO1 S T - K OW0"},
	{"text":"COSTCUTTING","phonemes":"K AO1 S T - K AH2 - T IH0 NG"},
	{"text":"COSTE","phonemes":"K OW1 S T"},
	{"text":"COSTED","phonemes":"K AA1 - S T IH0 D"},
	{"text":"COSTEIRA","phonemes":"K OW2 - S T IY0 - EH1 - R AH0"},
	{"text":"COSTELLA","phonemes":"K AO2 - S T EH1 - L AH0"},
	{"text":"COSTELLO","phonemes":"K AO2 - S T EH1 - L OW0"},
	{"text":"COSTELLO'S","phonemes":"K AO2 - S T EH1 - L OW0 Z"},
	{"text":"COSTEN","phonemes":"K AO1 - S T AH0 N"},
	{"text":"COSTER","phonemes":"K AO1 - S T ER0"},
	{"text":"COSTIGAN","phonemes":"K AA1 - S T IH0 - G AE0 N"},
	{"text":"COSTILLA","phonemes":"K OW0 - S T IH1 - L AH0"},
	{"text":"COSTILOW","phonemes":"K AA1 - S T IH0 - L OW0"},
	{"text":"COSTIN","phonemes":"K AA1 - S T IH0 N"},
	{"text":"COSTING","phonemes":"K AO1 - S T IH0 NG"},
	{"text":"COSTLEY","phonemes":"K AA1 S T - L IY0"},
	{"text":"COSTLIER","phonemes":"K AO1 S T - L IY0 - ER0"},
	{"text":"COSTLIEST","phonemes":"K AO1 S T - L IY0 - IH0 S T"},
	{"text":"COSTLOW","phonemes":"K AO1 S T - L OW2"},
	{"text":"COSTLY","phonemes":"K AA1 S T - L IY0"},
	{"text":"COSTLY(2)","phonemes":"K AO1 S T - L IY0"},
	{"text":"COSTNER","phonemes":"K AA1 S T - N ER0"},
	{"text":"COSTNER'S","phonemes":"K AA1 S T - N ER0 Z"},
	{"text":"COSTON","phonemes":"K AA1 - S T AH0 N"},
	{"text":"COSTRA","phonemes":"K AA1 S - T R AH0"},
	{"text":"COSTS","phonemes":"K AA1 S T S"},
	{"text":"COSTS(2)","phonemes":"K AO1 S T S"},
	{"text":"COSTS(3)","phonemes":"K AO1 S S"},
	{"text":"COSTS(4)","phonemes":"K AO1 S"},
	{"text":"COSTUME","phonemes":"K AA0 - S T UW1 M"},
	{"text":"COSTUME(2)","phonemes":"K AA1 - S T UW0 M"},
	{"text":"COSTUMED","phonemes":"K AO1 - S T UW2 M D"},
	{"text":"COSTUMER","phonemes":"K AA1 - S T UW0 - M ER0"},
	{"text":"COSTUMERS","phonemes":"K AA1 - S T UW0 - M ER0 Z"},
	{"text":"COSTUMES","phonemes":"K AA0 - S T UW1 M Z"},
	{"text":"COSTUMES(2)","phonemes":"K AA1 - S T UW0 M Z"},
	{"text":"COSURTUH","phonemes":"K AH0 - S ER1 - T AH0"},
	{"text":"COSY","phonemes":"K OW1 - Z IY0"},
	{"text":"COT","phonemes":"K AA1 T"},
	{"text":"COTA","phonemes":"K OW1 - T AH0"},
	{"text":"COTE","phonemes":"K OW1 T"},
	{"text":"COTELLE","phonemes":"K OW2 - T EH1 L"},
	{"text":"COTERIE","phonemes":"K OW1 - T ER0 - IY0"},
	{"text":"COTES","phonemes":"K OW1 T S"},
	{"text":"COTHAM","phonemes":"K AA1 - TH AH0 M"},
	{"text":"COTHERN","phonemes":"K AH1 - DH ER0 N"},
	{"text":"COTHRAN","phonemes":"K AA1 - TH R AH0 N"},
	{"text":"COTHREN","phonemes":"K AA1 - TH ER0 - AH0 N"},
	{"text":"COTHRON","phonemes":"K AA1 - TH R AH0 N"},
	{"text":"COTIJA","phonemes":"K OW0 - T IY1 - JH AH0"},
	{"text":"COTILLA","phonemes":"K AH0 - T IH1 - L AH0"},
	{"text":"COTLER","phonemes":"K OW1 - T AH0 L - ER0"},
	{"text":"COTLER(2)","phonemes":"K AA1 T - L ER0"},
	{"text":"COTMAN","phonemes":"K AA1 T - M AH0 N"},
	{"text":"COTNER","phonemes":"K AA1 T - N ER0"},
	{"text":"COTNEY","phonemes":"K AA1 T - N IY0"},
	{"text":"COTNOIR","phonemes":"K AH0 T - N W AA1 R"},
	{"text":"COTO","phonemes":"K OW1 - T OW0"},
	{"text":"COTRET","phonemes":"K AA1 - T R AH0 T"},
	{"text":"COTRONE","phonemes":"K OW0 - T R OW1 - N IY0"},
	{"text":"COTRONEO","phonemes":"K OW0 - T R OW1 - N IY0 - OW0"},
	{"text":"COTS","phonemes":"K AA1 T S"},
	{"text":"COTT","phonemes":"K AA1 T"},
	{"text":"COTTA","phonemes":"K AA1 - T AH0"},
	{"text":"COTTAGE","phonemes":"K AA1 - T AH0 JH"},
	{"text":"COTTAGE(2)","phonemes":"K AA1 - T IH0 JH"},
	{"text":"COTTAGES","phonemes":"K AA1 - T IH0 - JH IH0 Z"},
	{"text":"COTTAM","phonemes":"K AA1 - T AH0 M"},
	{"text":"COTTEE","phonemes":"K OW0 - T IY1"},
	{"text":"COTTEN","phonemes":"K AA1 - T AH0 N"},
	{"text":"COTTER","phonemes":"K AA1 - T ER0"},
	{"text":"COTTERILL","phonemes":"K AA1 - T ER0 - IH0 L"},
	{"text":"COTTERMAN","phonemes":"K AA1 - T ER0 - M AH0 N"},
	{"text":"COTTIER","phonemes":"K AA1 - T IY0 - ER0"},
	{"text":"COTTINGHAM","phonemes":"K AA1 - T IH0 NG - HH AE2 M"},
	{"text":"COTTLE","phonemes":"K AA1 - T AH0 L"},
	{"text":"COTTMAN","phonemes":"K AA1 T - M AH0 N"},
	{"text":"COTTO","phonemes":"K OW1 - T OW0"},
	{"text":"COTTOM","phonemes":"K AA1 - T AH0 M"},
	{"text":"COTTON","phonemes":"K AA1 - T AH0 N"},
	{"text":"COTTON'S","phonemes":"K AA1 - T AH0 N Z"},
	{"text":"COTTON(2)","phonemes":"K AO1 - T AH0 N"},
	{"text":"COTTONE","phonemes":"K OW0 - T OW1 - N IY0"},
	{"text":"COTTONED","phonemes":"K AA1 - T AH0 N D"},
	{"text":"COTTONGIN","phonemes":"K AH0 - T AA1 NG - JH IH0 N"},
	{"text":"COTTONMOUTH","phonemes":"K AA1 - T AH0 N - M AW2 TH"},
	{"text":"COTTONS","phonemes":"K AA1 - T AH0 N Z"},
	{"text":"COTTONSEED","phonemes":"K AA1 - T AH0 N - S IY2 D"},
	{"text":"COTTONWOOD","phonemes":"K AA1 - T AH0 N - W UH2 D"},
	{"text":"COTTONWOODS","phonemes":"K AA1 - T AH0 N - W UH2 D Z"},
	{"text":"COTTRELL","phonemes":"K AA2 - T R EH1 L"},
	{"text":"COTTRILL","phonemes":"K AA1 - T R AH0 L"},
	{"text":"COTTY","phonemes":"K AA1 - T IY0"},
	{"text":"COTUGNO","phonemes":"K OW0 - T UW1 G - N OW0"},
	{"text":"COTY","phonemes":"K OW1 - T IY0"},
	{"text":"COU","phonemes":"K UW1"},
	{"text":"COUCH","phonemes":"K AW1 CH"},
	{"text":"COUCHED","phonemes":"K AW1 CH T"},
	{"text":"COUCHES","phonemes":"K AW1 - CH IH0 Z"},
	{"text":"COUCHMAN","phonemes":"K UW0 SH - M AE1 N"},
	{"text":"COUDERSPORT","phonemes":"K AW1 - D ER0 Z - P AO2 R T"},
	{"text":"COUDERT","phonemes":"K UW1 - D ER0 T"},
	{"text":"COUEY","phonemes":"K UW0 - IY1"},
	{"text":"COUFAL","phonemes":"K UW0 - F AE1 L"},
	{"text":"COUGAR","phonemes":"K UW1 - G ER0"},
	{"text":"COUGARS","phonemes":"K UW1 - G ER0 Z"},
	{"text":"COUGH","phonemes":"K AA1 F"},
	{"text":"COUGH(2)","phonemes":"K AO1 F"},
	{"text":"COUGHED","phonemes":"K AO1 F T"},
	{"text":"COUGHENOUR","phonemes":"K AO0 - F EH1 - N ER0"},
	{"text":"COUGHING","phonemes":"K AA1 - F IH0 NG"},
	{"text":"COUGHING(2)","phonemes":"K AO1 - F IH0 NG"},
	{"text":"COUGHLAN","phonemes":"K AO1 G - L AH0 N"},
	{"text":"COUGHLIN","phonemes":"K AO1 G - L IH0 N"},
	{"text":"COUGHRAN","phonemes":"K AO1 - G R AH0 N"},
	{"text":"COUGHS","phonemes":"K AO1 F S"},
	{"text":"COUILLARD","phonemes":"K W IY0 - L AA1 R D"},
	{"text":"COULD","phonemes":"K UH1 D"},
	{"text":"COULD'VE","phonemes":"K UH0 - D AH0 V"},
	{"text":"COULDN'T","phonemes":"K UH1 - D AH0 N T"},
	{"text":"COULDN'T(2)","phonemes":"K UH1 - D AH0 N"},
	{"text":"COULEE","phonemes":"K UW1 - L IY0"},
	{"text":"COULL","phonemes":"K AW1 L"},
	{"text":"COULOMBE","phonemes":"K AW0 - L OW1 M - B IY0"},
	{"text":"COULON","phonemes":"K AW1 - L AH0 N"},
	{"text":"COULSON","phonemes":"K AW1 L - S AH0 N"},
	{"text":"COULSTON","phonemes":"K AW1 L - S T AH0 N"},
	{"text":"COULTAS","phonemes":"K UW0 L - T AA1 Z"},
	{"text":"COULTER","phonemes":"K OW1 L - T ER0"},
	{"text":"COULTHARD","phonemes":"K UW0 L - TH AA1 R D"},
	{"text":"COUNCE","phonemes":"K AW1 N S"},
	{"text":"COUNCIL","phonemes":"K AW1 N - S AH0 L"},
	{"text":"COUNCIL'S","phonemes":"K AW1 N - S AH0 L Z"},
	{"text":"COUNCILMAN","phonemes":"K AW1 N - S AH0 L - M AH0 N"},
	{"text":"COUNCILMEN","phonemes":"K AW1 N - S AH0 L - M EH1 N"},
	{"text":"COUNCILOR","phonemes":"K AW1 N - S AH0 L - ER0"},
	{"text":"COUNCILOR(2)","phonemes":"K AW1 N - S L ER0"},
	{"text":"COUNCILORS","phonemes":"K AW1 N - S AH0 L - ER0 Z"},
	{"text":"COUNCILORS(2)","phonemes":"K AW1 N - S L ER0 Z"},
	{"text":"COUNCILS","phonemes":"K AW1 N - S AH0 L Z"},
	{"text":"COUNCILWOMAN","phonemes":"K AW1 N - S AH0 L - W UH2 - M AH0 N"},
	{"text":"COUNCILWOMEN","phonemes":"K AW1 N - S AH0 L - W IH2 - M AH0 N"},
	{"text":"COUNIHAN","phonemes":"K AW1 - N IH0 - HH AE0 N"},
	{"text":"COUNSEL","phonemes":"K AW1 N - S AH0 L"},
	{"text":"COUNSEL'S","phonemes":"K AW1 N - S AH0 L Z"},
	{"text":"COUNSELED","phonemes":"K AW1 N - S AH0 L D"},
	{"text":"COUNSELING","phonemes":"K AW1 N - S AH0 L - IH0 NG"},
	{"text":"COUNSELING(2)","phonemes":"K AW1 N - S L IH0 NG"},
	{"text":"COUNSELL","phonemes":"K AW1 N - S AH0 L"},
	{"text":"COUNSELLOR","phonemes":"K AW1 N - S AH0 L - ER0"},
	{"text":"COUNSELLOR(2)","phonemes":"K AW1 N - S L ER0"},
	{"text":"COUNSELLORS","phonemes":"K AW1 N - S AH0 L - ER0 Z"},
	{"text":"COUNSELLORS(2)","phonemes":"K AW1 N - S L ER0 Z"},
	{"text":"COUNSELMAN","phonemes":"K AW1 N - S AH0 L - M AH0 N"},
	{"text":"COUNSELOR","phonemes":"K AW1 N - S AH0 L - ER0"},
	{"text":"COUNSELORS","phonemes":"K AW1 N - S AH0 L - ER0 Z"},
	{"text":"COUNSELS","phonemes":"K AW1 N - S AH0 L Z"},
	{"text":"COUNT","phonemes":"K AW1 N T"},
	{"text":"COUNTABLE","phonemes":"K AW1 N - T AH0 - B AH0 L"},
	{"text":"COUNTDOWN","phonemes":"K AW1 N T - D AW2 N"},
	{"text":"COUNTDOWNS","phonemes":"K AW1 N T - D AW2 N Z"},
	{"text":"COUNTED","phonemes":"K AW1 N - T AH0 D"},
	{"text":"COUNTED(2)","phonemes":"K AW1 N - T IH0 D"},
	{"text":"COUNTED(3)","phonemes":"K AW1 - N IH0 D"},
	{"text":"COUNTED(4)","phonemes":"K AW1 - N AH0 D"},
	{"text":"COUNTENANCE","phonemes":"K AW1 N - T AH0 - N AH0 N S"},
	{"text":"COUNTENANCED","phonemes":"K AW1 N - T AH0 - N AH0 N S T"},
	{"text":"COUNTENANCES","phonemes":"K AW1 N - T AH0 - N AH0 N - S IH0 Z"},
	{"text":"COUNTER","phonemes":"K AW1 N - T ER0"},
	{"text":"COUNTERACT","phonemes":"K AW1 N - T ER0 - AE2 K T"},
	{"text":"COUNTERACTED","phonemes":"K AW1 N - T ER0 - AE2 K - T IH0 D"},
	{"text":"COUNTERACTING","phonemes":"K AW2 N - T ER0 - AE1 K - T IH0 NG"},
	{"text":"COUNTERATTACK","phonemes":"K AW1 N - T ER0 - AH0 - T AE2 K"},
	{"text":"COUNTERATTACK(2)","phonemes":"K AW1 - N ER0 - AH0 - T AE2 K"},
	{"text":"COUNTERATTACKED","phonemes":"K AW2 N - T ER0 - AH0 - T AE1 K T"},
	{"text":"COUNTERATTACKED(2)","phonemes":"K AW2 - N ER0 - AH0 - T AE1 K T"},
	{"text":"COUNTERATTACKS","phonemes":"K AW1 N - T ER0 - AH0 - T AE2 K S"},
	{"text":"COUNTERATTACKS(2)","phonemes":"K AW1 - N ER0 - AH0 - T AE2 K S"},
	{"text":"COUNTERBALANCE","phonemes":"K AW1 N - T ER0 - B AE2 - L AH0 N S"},
	{"text":"COUNTERBALANCE(2)","phonemes":"K AW1 - N ER0 - B AE2 - L AH0 N S"},
	{"text":"COUNTERBALANCED","phonemes":"K AW2 N - T ER0 - B AE1 - L AH0 N S T"},
	{"text":"COUNTERBALANCED(2)","phonemes":"K AW2 - N ER0 - B AE1 - L AH0 N S T"},
	{"text":"COUNTERBID","phonemes":"K AW2 N - T ER0 - B IH1 D"},
	{"text":"COUNTERCHALLENGE","phonemes":"K AW1 N - T ER0 - CH AE2 - L AH0 N JH"},
	{"text":"COUNTERCHALLENGE(2)","phonemes":"K AW1 - N ER0 - CH AE2 - L AH0 N JH"},
	{"text":"COUNTERCHARGE","phonemes":"K AW1 N - T ER0 - CH AA2 R JH"},
	{"text":"COUNTERCHARGE(2)","phonemes":"K AW1 - N ER0 - CH AA2 R JH"},
	{"text":"COUNTERCHARGES","phonemes":"K AW1 N - T ER0 - CH AA2 R - JH IH0 Z"},
	{"text":"COUNTERCHARGES(2)","phonemes":"K AW1 - N ER0 - CH AA2 R - JH IH0 Z"},
	{"text":"COUNTERCLAIM","phonemes":"K AW1 N - T ER0 - K L EY2 M"},
	{"text":"COUNTERCLAIMS","phonemes":"K AW1 N - T ER0 - K L EY2 M Z"},
	{"text":"COUNTERCLOCKWISE","phonemes":"K AW2 N - T ER0 - K L AO1 - K W AY0 Z"},
	{"text":"COUNTERCLOCKWISE(2)","phonemes":"K AW2 - N ER0 - K L AO1 - K W AY0 Z"},
	{"text":"COUNTERCULTURAL","phonemes":"K AW2 N - T ER0 - K AH1 L - CH ER0 - AH0 L"},
	{"text":"COUNTERCULTURAL(2)","phonemes":"K AW2 - N ER0 - K AH1 L - CH ER0 - AH0 L"},
	{"text":"COUNTERCULTURE","phonemes":"K AW1 N - T ER0 - K AH2 L - CH ER0"},
	{"text":"COUNTERCULTURE(2)","phonemes":"K AW1 - N ER0 - K AH2 L - CH ER0"},
	{"text":"COUNTERED","phonemes":"K AW1 N - T ER0 D"},
	{"text":"COUNTERED(2)","phonemes":"K AW1 - N ER0 D"},
	{"text":"COUNTERESPIONAGE","phonemes":"K AW2 N - T ER0 - EH1 - S P IY0 - AH0 - N AA0 JH"},
	{"text":"COUNTERESPIONAGE(2)","phonemes":"K AW2 - N ER0 - EH1 S - P IY0 - AH0 - N AA0 JH"},
	{"text":"COUNTERFEIT","phonemes":"K AW1 N - T ER0 - F IH2 T"},
	{"text":"COUNTERFEIT(2)","phonemes":"K AW1 - N ER0 - F IH2 T"},
	{"text":"COUNTERFEITED","phonemes":"K AW1 N - T ER0 - F IH2 - T IH0 D"},
	{"text":"COUNTERFEITED(2)","phonemes":"K AW1 - N ER0 - F IH2 - T IH0 D"},
	{"text":"COUNTERFEITER","phonemes":"K AW1 N - T ER0 - F IH2 - T ER0"},
	{"text":"COUNTERFEITER(2)","phonemes":"K AW1 - N ER0 - F IH2 - T ER0"},
	{"text":"COUNTERFEITERS","phonemes":"K AW1 N - T ER0 - F IH2 - T ER0 Z"},
	{"text":"COUNTERFEITERS(2)","phonemes":"K AW1 - N ER0 - F IH2 - T ER0 Z"},
	{"text":"COUNTERFEITING","phonemes":"K AW1 N - T ER0 - F IH2 - T IH0 NG"},
	{"text":"COUNTERFEITING(2)","phonemes":"K AW1 - N ER0 - F IH2 - T IH0 NG"},
	{"text":"COUNTERFEITS","phonemes":"K AW1 N - T ER0 - F IH2 T S"},
	{"text":"COUNTERFEITS(2)","phonemes":"K AW1 - N ER0 - F IH2 T S"},
	{"text":"COUNTERFORCE","phonemes":"K AW1 N - T ER0 - F AO2 R S"},
	{"text":"COUNTERING","phonemes":"K AW1 N - T ER0 - IH0 NG"},
	{"text":"COUNTERING(2)","phonemes":"K AW1 - N ER0 - IH0 NG"},
	{"text":"COUNTERINSURGENCY","phonemes":"K AW2 N - T ER0 - IH0 N - S ER1 - JH AH0 N - S IY0"},
	{"text":"COUNTERINSURGENCY(2)","phonemes":"K AW2 - N ER0 - IH0 N - S ER1 - JH AH0 N - S IY0"},
	{"text":"COUNTERINTELLIGENCE","phonemes":"K AW2 N - T ER0 - IH0 N - T EH1 - L IH0 - JH AH0 N S"},
	{"text":"COUNTERINTELLIGENCE(2)","phonemes":"K AW2 - N ER0 - IH0 N - T EH1 - L IH0 - JH AH0 N S"},
	{"text":"COUNTERLIFE","phonemes":"K AW1 N - T ER0 - L AY2 F"},
	{"text":"COUNTERMAN","phonemes":"K AW1 N - T ER0 - M AE2 N"},
	{"text":"COUNTERMEASURE","phonemes":"K AW1 N - T ER0 - M EH2 - ZH ER0"},
	{"text":"COUNTERMEASURE(2)","phonemes":"K AW1 - N ER0 - M EH2 - ZH ER0"},
	{"text":"COUNTERMEASURES","phonemes":"K AW1 N - T ER0 - M EH2 - ZH ER0 Z"},
	{"text":"COUNTERMEASURES(2)","phonemes":"K AW1 - N ER0 - M EH2 - ZH ER0 Z"},
	{"text":"COUNTERMOVE","phonemes":"K AW1 N - T ER0 - M UW2 V"},
	{"text":"COUNTERMOVES","phonemes":"K AW1 N - T ER0 - M UW2 V Z"},
	{"text":"COUNTEROFFENSIVE","phonemes":"K AW2 N - T ER0 - AO0 - F EH1 N - S IH0 V"},
	{"text":"COUNTEROFFENSIVE(2)","phonemes":"K AW2 - N ER0 - AO0 - F EH1 N - S IH0 V"},
	{"text":"COUNTEROFFER","phonemes":"K AW1 N - T ER0 - AO2 - F ER0"},
	{"text":"COUNTEROFFER(2)","phonemes":"K AW1 - N ER0 - AO2 - F ER0"},
	{"text":"COUNTEROFFERS","phonemes":"K AW1 N - T ER0 - AO2 - F ER0 Z"},
	{"text":"COUNTEROFFERS(2)","phonemes":"K AW1 - N ER0 - AO2 - F ER0 Z"},
	{"text":"COUNTERPART","phonemes":"K AW1 N - T ER0 - P AA2 R T"},
	{"text":"COUNTERPART(2)","phonemes":"K AW1 - N ER0 - P AA2 R T"},
	{"text":"COUNTERPARTS","phonemes":"K AW1 N - T ER0 - P AA2 R T S"},
	{"text":"COUNTERPARTS(2)","phonemes":"K AW1 - N ER0 - P AA2 R T S"},
	{"text":"COUNTERPARTY","phonemes":"K AW1 N - T ER0 - P AA2 R - T IY0"},
	{"text":"COUNTERPOINT","phonemes":"K AW1 N - T ER0 - P OY2 N T"},
	{"text":"COUNTERPOINT(2)","phonemes":"K AW1 - N ER0 - P OY2 N T"},
	{"text":"COUNTERPRODUCTIVE","phonemes":"K AW1 N - T ER0 - P R AH0 - D AH2 K - T IH0 V"},
	{"text":"COUNTERPRODUCTIVE(2)","phonemes":"K AW1 - N ER0 - P R AH0 - D AH2 K - T IH0 V"},
	{"text":"COUNTERPROPOSAL","phonemes":"K AW1 N - T ER0 - P R AH0 - P OW2 - Z AH0 L"},
	{"text":"COUNTERPROPOSAL(2)","phonemes":"K AW1 - N ER0 - P R AH0 - P OW2 - Z AH0 L"},
	{"text":"COUNTERPROPOSALS","phonemes":"K AW1 N - T ER0 - P R AH0 - P OW2 - Z AH0 L Z"},
	{"text":"COUNTERPROPOSALS(2)","phonemes":"K AW1 - N ER0 - P R AH0 - P OW2 - Z AH0 L Z"},
	{"text":"COUNTERPUNCH","phonemes":"K AW1 N - T ER0 - P AH2 N CH"},
	{"text":"COUNTERREVOLT","phonemes":"K AW1 N - T ER0 - R IY0 - V OW2 L T"},
	{"text":"COUNTERREVOLT(2)","phonemes":"K AW1 - N ER0 - R IY0 - V OW2 L T"},
	{"text":"COUNTERREVOLUTION","phonemes":"K AW2 N - T ER0 - R EH0 - V AH0 - L UW1 - SH AH0 N"},
	{"text":"COUNTERREVOLUTION(2)","phonemes":"K AW2 - N ER0 - R EH0 - V AH0 - L UW1 - SH AH0 N"},
	{"text":"COUNTERREVOLUTIONARY","phonemes":"K AW2 N - T ER0 - R EH0 - V AH0 - L UW1 - SH AH0 N - EH2 - R IY0"},
	{"text":"COUNTERREVOLUTIONARY(2)","phonemes":"K AW2 - N ER0 - R EH0 - V AH0 - L UW1 - SH AH0 N - EH2 - R IY0"},
	{"text":"COUNTERS","phonemes":"K AW1 N - T ER0 Z"},
	{"text":"COUNTERSUE","phonemes":"K AW1 N - T ER0 - S UW2"},
	{"text":"COUNTERSUE(2)","phonemes":"K AW1 - N ER0 - S UW2"},
	{"text":"COUNTERSUED","phonemes":"K AW1 N - T ER0 - S UW2 D"},
	{"text":"COUNTERSUED(2)","phonemes":"K AW1 - N ER0 - S UW2 D"},
	{"text":"COUNTERSUIT","phonemes":"K AW1 N - T ER0 - S UW2 T"},
	{"text":"COUNTERSUIT(2)","phonemes":"K AW1 - N ER0 - S UW2 T"},
	{"text":"COUNTERTENOR","phonemes":"K AW1 N - T ER0 - T EH2 - N ER0"},
	{"text":"COUNTERTERRORISM","phonemes":"K AW1 N - T ER0 - T EH2 - R ER0 - IH2 - Z AH0 M"},
	{"text":"COUNTERTERRORISM(2)","phonemes":"K AW1 - N ER0 - T EH2 - R ER0 - IH2 - Z AH0 M"},
	{"text":"COUNTERTERRORIST","phonemes":"K AW2 N - T ER0 - T EH1 - R ER0 - IH0 S T"},
	{"text":"COUNTERTERRORIST(2)","phonemes":"K AW2 - N ER0 - T EH1 - R ER0 - IH0 S T"},
	{"text":"COUNTERTOP","phonemes":"K AW1 N - T ER0 - T AA2 P"},
	{"text":"COUNTERTOP(2)","phonemes":"K AW1 - N ER0 - T AA2 P"},
	{"text":"COUNTERTRADE","phonemes":"K AW1 N - T ER0 - T R EY2 D"},
	{"text":"COUNTERVAILING","phonemes":"K AW1 N - T ER0 - V EY2 - L IH0 NG"},
	{"text":"COUNTERWEIGHT","phonemes":"K AW1 N - T ER0 - W EY2 T"},
	{"text":"COUNTESS","phonemes":"K AW1 N - T AH0 S"},
	{"text":"COUNTIES","phonemes":"K AW1 N - T IY0 Z"},
	{"text":"COUNTIES(2)","phonemes":"K AW1 - N IY0 Z"},
	{"text":"COUNTING","phonemes":"K AW1 N - T IH0 NG"},
	{"text":"COUNTING(2)","phonemes":"K AW1 - N IH0 NG"},
	{"text":"COUNTLESS","phonemes":"K AW1 N T - L AH0 S"},
	{"text":"COUNTRIES","phonemes":"K AH1 N - T R IY0 Z"},
	{"text":"COUNTRIES'","phonemes":"K AH1 N - T R IY0 Z"},
	{"text":"COUNTRY","phonemes":"K AH1 N - T R IY0"},
	{"text":"COUNTRY'S","phonemes":"K AH1 N - T R IY0 Z"},
	{"text":"COUNTRYFOLK","phonemes":"K AH1 N - T R IY0 - F OW2 K"},
	{"text":"COUNTRYMAN","phonemes":"K AH1 N - T R IY0 - M AH0 N"},
	{"text":"COUNTRYMEN","phonemes":"K AH1 N - T R IY0 - M IH0 N"},
	{"text":"COUNTRYSIDE","phonemes":"K AH1 N - T R IY0 - S AY2 D"},
	{"text":"COUNTRYWIDE","phonemes":"K AH1 N - T R IY0 - W AY2 D"},
	{"text":"COUNTS","phonemes":"K AW1 N T S"},
	{"text":"COUNTY","phonemes":"K AW1 N - T IY0"},
	{"text":"COUNTY'S","phonemes":"K AW1 N - T IY0 Z"},
	{"text":"COUNTY'S(2)","phonemes":"K AW1 - N IY0 Z"},
	{"text":"COUNTY(2)","phonemes":"K AW1 - N IY0"},
	{"text":"COUP","phonemes":"K UW1"},
	{"text":"COUPE","phonemes":"K UW1 P"},
	{"text":"COUPER","phonemes":"K UW1 - ER0"},
	{"text":"COUPES","phonemes":"K UW1 P S"},
	{"text":"COUPLAND","phonemes":"K UW1 P - L AH0 N D"},
	{"text":"COUPLE","phonemes":"K AH1 - P AH0 L"},
	{"text":"COUPLE'S","phonemes":"K AH1 - P AH0 L Z"},
	{"text":"COUPLED","phonemes":"K AH1 - P AH0 L D"},
	{"text":"COUPLER","phonemes":"K AH1 P - L ER0"},
	{"text":"COUPLERS","phonemes":"K AH1 P - L ER0 Z"},
	{"text":"COUPLES","phonemes":"K AH1 - P AH0 L Z"},
	{"text":"COUPLEY","phonemes":"K AH1 P - L IY0"},
	{"text":"COUPLING","phonemes":"K AH1 - P L IH0 NG"},
	{"text":"COUPLINGS","phonemes":"K AH1 P - L IH0 NG Z"},
	{"text":"COUPON","phonemes":"K UW1 - P AO2 N"},
	{"text":"COUPON(2)","phonemes":"K Y UW1 - P AO2 N"},
	{"text":"COUPONING","phonemes":"K UW1 - P AA0 - N IH0 NG"},
	{"text":"COUPONING(2)","phonemes":"K Y UW1 - P AA0 - N IH0 NG"},
	{"text":"COUPONITE","phonemes":"K UW1 - P AA0 - N AY0 T"},
	{"text":"COUPONITE(2)","phonemes":"K Y UW1 - P AA0 - N AY0 T"},
	{"text":"COUPONITES","phonemes":"K UW1 - P AA0 - N AY0 T S"},
	{"text":"COUPONITES(2)","phonemes":"K Y UW1 - P AA0 - N AY0 T S"},
	{"text":"COUPONS","phonemes":"K UW1 - P AO2 N Z"},
	{"text":"COUPONS(2)","phonemes":"K Y UW1 - P AO2 N Z"},
	{"text":"COUPS","phonemes":"K UW1 Z"},
	{"text":"COUPS(2)","phonemes":"K UW1"},
	{"text":"COURAGE","phonemes":"K ER1 - AH0 JH"},
	{"text":"COURAGE(2)","phonemes":"K ER1 - IH0 JH"},
	{"text":"COURAGEOUS","phonemes":"K ER0 - EY1 - JH AH0 S"},
	{"text":"COURAGEOUSLY","phonemes":"K ER0 - EY1 - JH AH0 S - L IY0"},
	{"text":"COURANT","phonemes":"K UH1 - R AH0 N T"},
	{"text":"COURCHAINE","phonemes":"K UH0 R - SH EY1 N"},
	{"text":"COURCHESNE","phonemes":"K UH0 R - SH EH1 N"},
	{"text":"COURIC","phonemes":"K AO1 - R IH0 K"},
	{"text":"COURIER","phonemes":"K ER1 - IY0 - ER0"},
	{"text":"COURIER'S","phonemes":"K ER1 - IY0 - ER0 Z"},
	{"text":"COURIERS","phonemes":"K ER1 - IY0 - ER0 Z"},
	{"text":"COURINGTON","phonemes":"K AO1 - R IH0 NG - T AH0 N"},
	{"text":"COURNOYER","phonemes":"K AO1 R - N OY0 - ER0"},
	{"text":"COURSE","phonemes":"K AO1 R S"},
	{"text":"COURSE'S","phonemes":"K AO1 R - S IH0 Z"},
	{"text":"COURSEN","phonemes":"K AO1 R - S AH0 N"},
	{"text":"COURSER","phonemes":"K AO1 R - S ER0"},
	{"text":"COURSES","phonemes":"K AO1 R - S AH0 Z"},
	{"text":"COURSES(2)","phonemes":"K AO1 R - S IH0 Z"},
	{"text":"COURSEY","phonemes":"K AO1 R - S IY0"},
	{"text":"COURSING","phonemes":"K AO1 R - S IH0 NG"},
	{"text":"COURSON","phonemes":"K AO1 R - S AH0 N"},
	{"text":"COURT","phonemes":"K AO1 R T"},
	{"text":"COURT'S","phonemes":"K AO1 R T S"},
	{"text":"COURTADE","phonemes":"K AO1 R - T EY0 D"},
	{"text":"COURTAULDS","phonemes":"K AO1 R - T AO2 L D Z"},
	{"text":"COURTEAU","phonemes":"K ER1 - T OW0"},
	{"text":"COURTED","phonemes":"K AO1 R - T IH0 D"},
	{"text":"COURTEMANCHE","phonemes":"K AO2 R T - M AE1 N SH"},
	{"text":"COURTEMANCHE(2)","phonemes":"K AO2 R T - M AA1 N SH"},
	{"text":"COURTENAY","phonemes":"K ER1 - T AH0 - N EY0"},
	{"text":"COURTENAY(2)","phonemes":"K AO1 R T - N EY0"},
	{"text":"COURTEOUS","phonemes":"K ER1 - T IY0 - AH0 S"},
	{"text":"COURTER","phonemes":"K AO1 R - T ER0"},
	{"text":"COURTER'S","phonemes":"K AO1 R - T ER0 Z"},
	{"text":"COURTESIES","phonemes":"K ER1 - T AH0 - S IY0 Z"},
	{"text":"COURTESY","phonemes":"K ER1 - T AH0 - S IY0"},
	{"text":"COURTHOUSE","phonemes":"K AO1 R T - HH AW2 S"},
	{"text":"COURTHOUSES","phonemes":"K AO1 R T - HH AW2 - S IH0 Z"},
	{"text":"COURTIER","phonemes":"K AO1 R - T IY0 - ER0"},
	{"text":"COURTIERS","phonemes":"K AO1 R - T IY0 - ER0 Z"},
	{"text":"COURTING","phonemes":"K AO1 R - T IH0 NG"},
	{"text":"COURTIS","phonemes":"K AO1 R - T IH0 S"},
	{"text":"COURTLAND","phonemes":"K AO1 R T - L AE0 N D"},
	{"text":"COURTLY","phonemes":"K AO1 R T - L IY0"},
	{"text":"COURTNEY","phonemes":"K AO1 R T - N IY0"},
	{"text":"COURTOIS","phonemes":"K AO1 R T - W AA0"},
	{"text":"COURTRIGHT","phonemes":"K AO1 R T - R AY2 T"},
	{"text":"COURTROOM","phonemes":"K AO1 R T - R UW2 M"},
	{"text":"COURTROOMS","phonemes":"K AO1 R T - R UW2 M Z"},
	{"text":"COURTS","phonemes":"K AO1 R T S"},
	{"text":"COURTS'","phonemes":"K AO1 R T S"},
	{"text":"COURTSHIP","phonemes":"K AO1 R - CH IH2 P"},
	{"text":"COURTWRIGHT","phonemes":"K AO1 R T - R AY2 T"},
	{"text":"COURTYARD","phonemes":"K AO1 R T - Y AA2 R D"},
	{"text":"COURTYARDS","phonemes":"K AO1 R T - Y AA2 R D Z"},
	{"text":"COURVILLE","phonemes":"K UH0 R - V IH1 L"},
	{"text":"COURY","phonemes":"K AO1 - R IY0"},
	{"text":"COUSAR","phonemes":"K UW0 - S AA1 R"},
	{"text":"COUSE","phonemes":"K AW1 S"},
	{"text":"COUSENS","phonemes":"K UW1 - S AH0 N Z"},
	{"text":"COUSENS(2)","phonemes":"K AW1 - S AH0 N Z"},
	{"text":"COUSER","phonemes":"K AW1 - S ER0"},
	{"text":"COUSIN","phonemes":"K AH1 - Z AH0 N"},
	{"text":"COUSIN'S","phonemes":"K AH1 - Z AH0 N Z"},
	{"text":"COUSINEAU","phonemes":"K UW1 - S IH0 - N OW2"},
	{"text":"COUSINO","phonemes":"K AW0 - S IY1 - N OW0"},
	{"text":"COUSINS","phonemes":"K AH1 - Z AH0 N Z"},
	{"text":"COUSTEAU","phonemes":"K UW2 - S T OW1"},
	{"text":"COUSY","phonemes":"K UW1 - Z IY0"},
	{"text":"COUTANT","phonemes":"K UW0 - T AO1 N T"},
	{"text":"COUTEE","phonemes":"K UW0 - T IY1"},
	{"text":"COUTO","phonemes":"K AW1 - T OW0"},
	{"text":"COUTS","phonemes":"K AW1 T S"},
	{"text":"COUTTS","phonemes":"K AW1 T S"},
	{"text":"COUTU","phonemes":"K UW0 - CH UW1"},
	{"text":"COUTURE","phonemes":"K UW0 - T UH1 R"},
	{"text":"COUTURIER","phonemes":"K UW0 - T UH1 - R IY0 - ER0"},
	{"text":"COUVILLION","phonemes":"K UW0 - V IY0 - L Y AO1 N"},
	{"text":"COUVILLON","phonemes":"K UW0 - V IY0 - L AO1 N"},
	{"text":"COUZENS","phonemes":"K UW1 - Z AH0 N Z"},
	{"text":"COVAL","phonemes":"K OW0 - V EY0 - AE1 L"},
	{"text":"COVALT","phonemes":"K OW1 - V AA0 L T"},
	{"text":"COVARRUBIAS","phonemes":"K OW0 - V AA0 - R UW0 - B IY1 - AH0 Z"},
	{"text":"COVAS","phonemes":"K OW1 - V AH0 S"},
	{"text":"COVATTA","phonemes":"K OW0 - V AA1 - T AH0"},
	{"text":"COVAULT","phonemes":"K OW1 - V AO1 L T"},
	{"text":"COVE","phonemes":"K OW1 V"},
	{"text":"COVEL","phonemes":"K OW1 - V AH0 L"},
	{"text":"COVELL","phonemes":"K AA1 - V AH0 L"},
	{"text":"COVELLI","phonemes":"K OW2 - V EH1 - L IY0"},
	{"text":"COVELLO","phonemes":"K OW2 - V EH1 - L OW0"},
	{"text":"COVEN","phonemes":"K AH1 - V AH0 N"},
	{"text":"COVEN(2)","phonemes":"K OW1 - V AH0 N"},
	{"text":"COVENANT","phonemes":"K AH1 - V AH0 - N AH0 N T"},
	{"text":"COVENANTER","phonemes":"K AH1 - V AH0 - N AH0 N - T ER0"},
	{"text":"COVENANTERS","phonemes":"K AH1 - V AH0 - N AH0 N - T ER0 Z"},
	{"text":"COVENANTS","phonemes":"K AH1 - V AH0 - N AH0 N T S"},
	{"text":"COVENEY","phonemes":"K AA1 - V IH0 - N IY0"},
	{"text":"COVENT","phonemes":"K AH1 - V AH0 N T"},
	{"text":"COVENTRY","phonemes":"K AH1 - V AH0 N - T R IY0"},
	{"text":"COVER","phonemes":"K AH1 - V ER0"},
	{"text":"COVERAGE","phonemes":"K AH1 - V ER0 - AH0 JH"},
	{"text":"COVERAGE(2)","phonemes":"K AH1 - V ER0 - IH0 JH"},
	{"text":"COVERAGE(3)","phonemes":"K AH1 - V R IH0 JH"},
	{"text":"COVERAGES","phonemes":"K AH1 - V ER0 - AH0 - JH IH0 Z"},
	{"text":"COVERAGES(2)","phonemes":"K AH1 - V ER0 - IH0 - JH IH0 Z"},
	{"text":"COVERAGES(3)","phonemes":"K AH1 - V R IH0 - JH IH0 Z"},
	{"text":"COVERALL","phonemes":"K AH1 - V ER0 - AO2 L"},
	{"text":"COVERALLS","phonemes":"K AH1 - V ER0 - AO2 L Z"},
	{"text":"COVERDALE","phonemes":"K AH1 - V ER0 - D EY2 L"},
	{"text":"COVERDELL","phonemes":"K AH1 - V ER0 - D EH2 L"},
	{"text":"COVERED","phonemes":"K AH1 - V ER0 D"},
	{"text":"COVERING","phonemes":"K AH1 - V ER0 - IH0 NG"},
	{"text":"COVERING(2)","phonemes":"K AH1 - V R IH0 NG"},
	{"text":"COVERINGS","phonemes":"K AH1 - V ER0 - IH0 NG Z"},
	{"text":"COVERS","phonemes":"K AH1 - V ER0 Z"},
	{"text":"COVERSTONE","phonemes":"K AH1 - V ER0 - S T OW2 N"},
	{"text":"COVERT","phonemes":"K OW1 - V ER0 T"},
	{"text":"COVERTLY","phonemes":"K AH1 - V ER0 T - L IY0"},
	{"text":"COVERUP","phonemes":"K AH1 - V ER0 - AH2 P"},
	{"text":"COVERUPS","phonemes":"K AH1 - V ER0 - AH2 P S"},
	{"text":"COVES","phonemes":"K OW1 V Z"},
	{"text":"COVET","phonemes":"K AH1 - V AH0 T"},
	{"text":"COVETED","phonemes":"K AH1 - V AH0 - T IH0 D"},
	{"text":"COVETS","phonemes":"K AH1 - V AH0 T S"},
	{"text":"COVEY","phonemes":"K AH1 - V IY0"},
	{"text":"COVIA","phonemes":"K OW1 - V IY0 - AH0"},
	{"text":"COVIELLO","phonemes":"K OW2 - V IY0 - EH1 - L OW0"},
	{"text":"COVILL","phonemes":"K AA1 - V AH0 L"},
	{"text":"COVILLE","phonemes":"K OW1 - V IH2 L"},
	{"text":"COVIN","phonemes":"K OW1 - V IH0 N"},
	{"text":"COVINA","phonemes":"K OW0 - V IY1 - N AH0"},
	{"text":"COVINGTON","phonemes":"K AH1 - V IH0 NG - T AH0 N"},
	{"text":"COVINO","phonemes":"K OW0 - V IY1 - N OW0"},
	{"text":"COVITZ","phonemes":"K OW1 - V IH0 T S"},
	{"text":"COVY","phonemes":"K AH1 - V IY0"},
	{"text":"COW","phonemes":"K AW1"},
	{"text":"COW'S","phonemes":"K AW1 Z"},
	{"text":"COWAN","phonemes":"K AW1 - AH0 N"},
	{"text":"COWANS","phonemes":"K AW1 - AH0 N Z"},
	{"text":"COWARD","phonemes":"K AW1 - ER0 D"},
	{"text":"COWARD'S","phonemes":"K AW1 - ER0 D Z"},
	{"text":"COWARDICE","phonemes":"K AW1 - ER0 - D AH0 S"},
	{"text":"COWARDLY","phonemes":"K AW1 - ER0 D - L IY0"},
	{"text":"COWARDS","phonemes":"K AW1 - ER0 D Z"},
	{"text":"COWART","phonemes":"K AW1 - AA0 R T"},
	{"text":"COWBELL","phonemes":"K AW1 - B EH2 L"},
	{"text":"COWBELLS","phonemes":"K AW1 - B EH2 L Z"},
	{"text":"COWBOY","phonemes":"K AW1 - B OY2"},
	{"text":"COWBOY'S","phonemes":"K AW1 - B OY2 Z"},
	{"text":"COWBOYS","phonemes":"K AW1 - B OY2 Z"},
	{"text":"COWBOYS'","phonemes":"K AW1 - B OY2 Z"},
	{"text":"COWDEN","phonemes":"K AW1 - D AH0 N"},
	{"text":"COWDERY","phonemes":"K AW1 - D ER0 - IY0"},
	{"text":"COWDREY","phonemes":"K AW1 - D R IY0"},
	{"text":"COWED","phonemes":"K AW1 D"},
	{"text":"COWEDA","phonemes":"K AH0 - W IY1 - D AH0"},
	{"text":"COWELL","phonemes":"K AA1 - W EH0 L"},
	{"text":"COWEN","phonemes":"K AW1 - AH0 N"},
	{"text":"COWEN(2)","phonemes":"K OW1 - AH0 N"},
	{"text":"COWENS","phonemes":"K AW1 - AH0 N Z"},
	{"text":"COWENS(2)","phonemes":"K OW1 - AH0 N Z"},
	{"text":"COWER","phonemes":"K AW1 - ER0"},
	{"text":"COWERING","phonemes":"K AW1 - ER0 - IH0 NG"},
	{"text":"COWGER","phonemes":"K AW1 - JH ER0"},
	{"text":"COWGILL","phonemes":"K AW1 - G IH2 L"},
	{"text":"COWGIRL","phonemes":"K AW1 - G ER2 L"},
	{"text":"COWGIRLS","phonemes":"K AW1 - G ER2 L Z"},
	{"text":"COWHER","phonemes":"K AA1 - W ER0"},
	{"text":"COWHERD","phonemes":"K AW1 - HH ER2 D"},
	{"text":"COWIE","phonemes":"K AW1 - IY0"},
	{"text":"COWIN","phonemes":"K AW1 - IH0 N"},
	{"text":"COWING","phonemes":"K AW1 - IH0 NG"},
	{"text":"COWL","phonemes":"K AW1 L"},
	{"text":"COWLES","phonemes":"K AW1 - AH0 L Z"},
	{"text":"COWLEY","phonemes":"K AW1 - L IY0"},
	{"text":"COWLING","phonemes":"K AW1 - L IH0 NG"},
	{"text":"COWLING'S","phonemes":"K AW1 - L IH0 NG Z"},
	{"text":"COWLINGS","phonemes":"K AW1 - L IH0 NG Z"},
	{"text":"COWLINGS'","phonemes":"K AW1 - L IH0 NG Z"},
	{"text":"COWLINGS'S","phonemes":"K AW1 - L IH0 NG - Z IH0 Z"},
	{"text":"COWMAN","phonemes":"K AW1 - M AH0 N"},
	{"text":"COWORKER","phonemes":"K OW1 - W ER1 - K ER0"},
	{"text":"COWORKERS","phonemes":"K OW1 - W ER1 - K ER0 Z"},
	{"text":"COWPER","phonemes":"K AW1 - P ER0"},
	{"text":"COWPER(2)","phonemes":"K UW1 - P ER0"},
	{"text":"COWPERTHWAITE","phonemes":"K AW1 - P ER0 TH - W EY2 T"},
	{"text":"COWRIES","phonemes":"K AW1 - R IY0 Z"},
	{"text":"COWS","phonemes":"K AW1 Z"},
	{"text":"COWSER","phonemes":"K AW1 - Z ER0"},
	{"text":"COWSERT","phonemes":"K AW1 - S ER0 T"},
	{"text":"COWSLIP","phonemes":"K AW1 S - L IH0 P"},
	{"text":"COX","phonemes":"K AA1 K S"},
	{"text":"COX'S","phonemes":"K AA1 K - S IH0 Z"},
	{"text":"COXE","phonemes":"K AA1 K S"},
	{"text":"COXEN","phonemes":"K AA1 K - S AH0 N"},
	{"text":"COXON","phonemes":"K AA1 K - S AH0 N"},
	{"text":"COXWELL","phonemes":"K AA1 K - S W EH2 L"},
	{"text":"COY","phonemes":"K OY1"},
	{"text":"COYE","phonemes":"K OY1"},
	{"text":"COYER","phonemes":"K OY1 - ER0"},
	{"text":"COYKENDALL","phonemes":"K OY0 - K EH1 N - D AH0 L"},
	{"text":"COYLE","phonemes":"K OY1 L"},
	{"text":"COYLY","phonemes":"K OY1 - L IY0"},
	{"text":"COYM","phonemes":"K OY1 M"},
	{"text":"COYNE","phonemes":"K OY1 N"},
	{"text":"COYNER","phonemes":"K OY1 - N ER0"},
	{"text":"COYOTE","phonemes":"K AY0 - OW1 - T IY0"},
	{"text":"COYOTE(2)","phonemes":"K AY1 - OW0 T"},
	{"text":"COYOTES","phonemes":"K AY0 - OW1 - T IY0 S"},
	{"text":"COYOTES(2)","phonemes":"K AY1 - OW0 T S"},
	{"text":"COZ","phonemes":"K AA1 Z"},
	{"text":"COZAD","phonemes":"K OW1 - Z AH0 D"},
	{"text":"COZART","phonemes":"K AA1 - Z AA0 R T"},
	{"text":"COZBY","phonemes":"K AA1 Z - B IY0"},
	{"text":"COZIER","phonemes":"K OW1 - Z IY0 - ER0"},
	{"text":"COZINE","phonemes":"K OW0 - Z IY1 - N IY0"},
	{"text":"COZINESS","phonemes":"K OW1 - Z IY0 - N AH0 S"},
	{"text":"COZMAN","phonemes":"K OW1 Z - M AH0 N"},
	{"text":"COZY","phonemes":"K OW1 - Z IY0"},
	{"text":"COZYING","phonemes":"K OW1 - Z IY0 - IH0 NG"},
	{"text":"COZZA","phonemes":"K OW1 T - S AH0"},
	{"text":"COZZENS","phonemes":"K AA1 - Z AH0 N Z"},
	{"text":"COZZI","phonemes":"K OW1 T - S IY0"},
	{"text":"COZZOLINO","phonemes":"K OW0 T - S OW0 - L IY1 - N OW0"},
	{"text":"CRAB","phonemes":"K R AE1 B"},
	{"text":"CRABB","phonemes":"K R AE1 B"},
	{"text":"CRABBE","phonemes":"K R AE1 B"},
	{"text":"CRABBED","phonemes":"K R AE1 B D"},
	{"text":"CRABBS","phonemes":"K R AE1 B Z"},
	{"text":"CRABBY","phonemes":"K R AE1 - B IY0"},
	{"text":"CRABEATER","phonemes":"K R AE1 - B IY2 - T ER0"},
	{"text":"CRABILL","phonemes":"K R AE1 - B AH0 L"},
	{"text":"CRABLE","phonemes":"K R EY1 - B AH0 L"},
	{"text":"CRABMEAT","phonemes":"K R AE1 B - M IY2 T"},
	{"text":"CRABS","phonemes":"K R AE1 B Z"},
	{"text":"CRABTREE","phonemes":"K R AE1 B - T R IY2"},
	{"text":"CRACCHIOLO","phonemes":"K R AA0 - K IY0 - OW1 - L OW0"},
	{"text":"CRACE","phonemes":"K R EY1 S"},
	{"text":"CRACK","phonemes":"K R AE1 K"},
	{"text":"CRACKDOWN","phonemes":"K R AE1 K - D AW2 N"},
	{"text":"CRACKDOWNS","phonemes":"K R AE1 K - D AW2 N Z"},
	{"text":"CRACKED","phonemes":"K R AE1 K T"},
	{"text":"CRACKEL","phonemes":"K R AE1 - K AH0 L"},
	{"text":"CRACKER","phonemes":"K R AE1 - K ER0"},
	{"text":"CRACKERJACK","phonemes":"K R AE1 - K ER0 - JH AE2 K"},
	{"text":"CRACKERS","phonemes":"K R AE1 - K ER0 Z"},
	{"text":"CRACKING","phonemes":"K R AE1 - K IH0 NG"},
	{"text":"CRACKLE","phonemes":"K R AE1 - K AH0 L"},
	{"text":"CRACKLED","phonemes":"K R AE1 - K AH0 L D"},
	{"text":"CRACKLES","phonemes":"K R AE1 - K AH0 L Z"},
	{"text":"CRACKLING","phonemes":"K R AE1 - K L IH0 NG"},
	{"text":"CRACKPOT","phonemes":"K R AE1 K - P AA2 T"},
	{"text":"CRACKPOTS","phonemes":"K R AE1 K - P AA2 T S"},
	{"text":"CRACKS","phonemes":"K R AE1 K S"},
	{"text":"CRACRAFT","phonemes":"K R AA1 - K R AE0 F T"},
	{"text":"CRADDOCK","phonemes":"K R AE1 - D AH0 K"},
	{"text":"CRADER","phonemes":"K R EY1 - D ER0"},
	{"text":"CRADIC","phonemes":"K R AE1 - D IH0 K"},
	{"text":"CRADLE","phonemes":"K R EY1 - D AH0 L"},
	{"text":"CRADLES","phonemes":"K R EY1 - D AH0 L Z"},
	{"text":"CRADLING","phonemes":"K R EY1 - D AH0 L - IH0 NG"},
	{"text":"CRADLING(2)","phonemes":"K R EY1 D - L IH0 NG"},
	{"text":"CRADOCK","phonemes":"K R AE1 - D AH0 K"},
	{"text":"CRADY","phonemes":"K R EY1 - D IY0"},
	{"text":"CRAFT","phonemes":"K R AE1 F T"},
	{"text":"CRAFT'S","phonemes":"K R AE1 F T S"},
	{"text":"CRAFTED","phonemes":"K R AE1 F - T IH0 D"},
	{"text":"CRAFTING","phonemes":"K R AE1 F - T IH0 NG"},
	{"text":"CRAFTON","phonemes":"K R AE1 F - T AH0 N"},
	{"text":"CRAFTS","phonemes":"K R AE1 F T S"},
	{"text":"CRAFTS(2)","phonemes":"K R AE1 F S"},
	{"text":"CRAFTSMAN","phonemes":"K R AE1 F T S - M AH0 N"},
	{"text":"CRAFTSMAN(2)","phonemes":"K R AE1 F S - M AH0 N"},
	{"text":"CRAFTSMANSHIP","phonemes":"K R AE1 F T S - M AH0 N - SH IH2 P"},
	{"text":"CRAFTSMANSHIP(2)","phonemes":"K R AE1 F S - M AH0 N - SH IH2 P"},
	{"text":"CRAFTSMEN","phonemes":"K R AE1 F T S - M EH0 N"},
	{"text":"CRAFTSMEN(2)","phonemes":"K R AE1 F S - M EH0 N"},
	{"text":"CRAFTSPEOPLE","phonemes":"K R AE1 F T - S P IY2 - P AH0 L"},
	{"text":"CRAFTSPEOPLE(2)","phonemes":"K R AE1 F - S P IY2 - P AH0 L"},
	{"text":"CRAFTY","phonemes":"K R AE1 F - T IY0"},
	{"text":"CRAGER","phonemes":"K R EY1 - JH ER0"},
	{"text":"CRAGG","phonemes":"K R AE1 G"},
	{"text":"CRAGGS","phonemes":"K R AE1 G Z"},
	{"text":"CRAGGY","phonemes":"K R AE1 - G IY0"},
	{"text":"CRAGHEAD","phonemes":"K R AE1 G - HH EH2 D"},
	{"text":"CRAGIN","phonemes":"K R AE1 - JH IH0 N"},
	{"text":"CRAGLE","phonemes":"K R EY1 - G AH0 L"},
	{"text":"CRAGO","phonemes":"K R AA1 - G OW0"},
	{"text":"CRAGUN","phonemes":"K R AE1 - G AH0 N"},
	{"text":"CRAIB","phonemes":"K R EY1 B"},
	{"text":"CRAIG","phonemes":"K R EY1 G"},
	{"text":"CRAIG'S","phonemes":"K R EY1 G Z"},
	{"text":"CRAIGHEAD","phonemes":"K R EY1 G - HH EH2 D"},
	{"text":"CRAIGIE","phonemes":"K R EY1 - G IY0"},
	{"text":"CRAIGO","phonemes":"K R EY1 - G OW0"},
	{"text":"CRAIL","phonemes":"K R EY1 L"},
	{"text":"CRAIN","phonemes":"K R EY1 N"},
	{"text":"CRAIN'S","phonemes":"K R EY1 N Z"},
	{"text":"CRAINE","phonemes":"K R EY1 N"},
	{"text":"CRAKER","phonemes":"K R EY1 - K ER0"},
	{"text":"CRALL","phonemes":"K R AO1 L"},
	{"text":"CRAM","phonemes":"K R AE1 M"},
	{"text":"CRAMBLIT","phonemes":"K R AE1 M - B L IH0 T"},
	{"text":"CRAMER","phonemes":"K R EY1 - M ER0"},
	{"text":"CRAMER'S","phonemes":"K R EY1 - M ER0 Z"},
	{"text":"CRAMES","phonemes":"K R EY1 M Z"},
	{"text":"CRAMMED","phonemes":"K R AE1 M D"},
	{"text":"CRAMMER","phonemes":"K R AE1 - M ER0"},
	{"text":"CRAMMING","phonemes":"K R AE1 - M IH0 NG"},
	{"text":"CRAMP","phonemes":"K R AE1 M P"},
	{"text":"CRAMPED","phonemes":"K R AE1 M P T"},
	{"text":"CRAMPING","phonemes":"K R AE1 M - P IH0 NG"},
	{"text":"CRAMPS","phonemes":"K R AE1 M P S"},
	{"text":"CRAMPTON","phonemes":"K R AE1 M P - T AH0 N"},
	{"text":"CRAMS","phonemes":"K R AE1 M Z"},
	{"text":"CRAMTON","phonemes":"K R AE1 M - T AH0 N"},
	{"text":"CRANBERRIES","phonemes":"K R AE1 N - B EH2 - R IY0 Z"},
	{"text":"CRANBERRY","phonemes":"K R AE1 N - B EH2 - R IY0"},
	{"text":"CRANCE","phonemes":"K R AE1 N S"},
	{"text":"CRANDALL","phonemes":"K R AE1 N - D AH0 L"},
	{"text":"CRANDALL'S","phonemes":"K R AE1 N - D AH0 L Z"},
	{"text":"CRANDELL","phonemes":"K R AE1 N - D AH0 L"},
	{"text":"CRANE","phonemes":"K R EY1 N"},
	{"text":"CRANE'S","phonemes":"K R EY1 N Z"},
	{"text":"CRANED","phonemes":"K R EY1 N D"},
	{"text":"CRANER","phonemes":"K R EY1 - N ER0"},
	{"text":"CRANES","phonemes":"K R EY1 N Z"},
	{"text":"CRANESBILL","phonemes":"K R EY1 N Z - B IH2 L"},
	{"text":"CRANESBILLS","phonemes":"K R EY1 N Z - B IH2 L Z"},
	{"text":"CRANEY","phonemes":"K R EY1 - N IY0"},
	{"text":"CRANFIELD","phonemes":"K R AE1 N - F IY2 L D"},
	{"text":"CRANFILL","phonemes":"K R AE1 N - F AH0 L"},
	{"text":"CRANFORD","phonemes":"K R AE1 N - F ER0 D"},
	{"text":"CRANK","phonemes":"K R AE1 NG K"},
	{"text":"CRANKED","phonemes":"K R AE1 NG K T"},
	{"text":"CRANKING","phonemes":"K R AE1 NG - K IH0 NG"},
	{"text":"CRANKS","phonemes":"K R AE1 NG K S"},
	{"text":"CRANKSHAFT","phonemes":"K R AE1 NG K - SH AE2 F T"},
	{"text":"CRANKSHAFTS","phonemes":"K R AE1 NG K - SH AE2 F T S"},
	{"text":"CRANKY","phonemes":"K R AE1 NG - K IY0"},
	{"text":"CRANLEY","phonemes":"K R AE1 N - L IY0"},
	{"text":"CRANMER","phonemes":"K R AE1 N - M ER0"},
	{"text":"CRANMORE","phonemes":"K R AA1 N - M AO0 R"},
	{"text":"CRANNELL","phonemes":"K R AE1 - N AH0 L"},
	{"text":"CRANNEY","phonemes":"K R AE1 - N IY0"},
	{"text":"CRANNIES","phonemes":"K R AE1 - N IY0 Z"},
	{"text":"CRANNY","phonemes":"K R AE1 - N IY0"},
	{"text":"CRANOR","phonemes":"K R EY1 - N ER0"},
	{"text":"CRANS","phonemes":"K R AE1 N Z"},
	{"text":"CRANSHAW","phonemes":"K R AE1 N - SH AO2"},
	{"text":"CRANSTON","phonemes":"K R AE1 N - S T AH0 N"},
	{"text":"CRANSTON'S","phonemes":"K R AE1 N - S T AH0 N Z"},
	{"text":"CRAP","phonemes":"K R AE1 P"},
	{"text":"CRAPO","phonemes":"K R AA1 - P OW0"},
	{"text":"CRAPPIE","phonemes":"K R AE1 - P IY0"},
	{"text":"CRAPPS","phonemes":"K R AE1 P S"},
	{"text":"CRAPS","phonemes":"K R AE1 P S"},
	{"text":"CRAPSER","phonemes":"K R AE1 P - S ER0"},
	{"text":"CRAPSHOOT","phonemes":"K R AE1 P - SH UW2 T"},
	{"text":"CRARY","phonemes":"K ER1 - EH0 - R IY0"},
	{"text":"CRASE","phonemes":"K R EY1 Z"},
	{"text":"CRASH","phonemes":"K R AE1 SH"},
	{"text":"CRASH'S","phonemes":"K R AE1 - SH IH0 Z"},
	{"text":"CRASHED","phonemes":"K R AE1 SH T"},
	{"text":"CRASHES","phonemes":"K R AE1 - SH IH0 Z"},
	{"text":"CRASHING","phonemes":"K R AE1 - SH IH0 NG"},
	{"text":"CRASNER","phonemes":"K R AE1 Z - N ER0"},
	{"text":"CRASNIANSKI","phonemes":"K R AE2 S - N IY0 - AE1 N S - K IY0"},
	{"text":"CRASS","phonemes":"K R AE1 S"},
	{"text":"CRASSWELLER","phonemes":"K R AE1 S - W EH2 - L ER0"},
	{"text":"CRASSWELLER'S","phonemes":"K R AE1 S - W EH2 - L ER0 Z"},
	{"text":"CRATE","phonemes":"K R EY1 T"},
	{"text":"CRATER","phonemes":"K R EY1 - T ER0"},
	{"text":"CRATERED","phonemes":"K R EY1 - T ER0 D"},
	{"text":"CRATERS","phonemes":"K R EY1 - T ER0 Z"},
	{"text":"CRATES","phonemes":"K R EY1 T S"},
	{"text":"CRATING","phonemes":"K R EY1 - T IH0 NG"},
	{"text":"CRATON","phonemes":"K R AE1 - T AH0 N"},
	{"text":"CRATTY","phonemes":"K R AE1 - T IY0"},
	{"text":"CRAUGH","phonemes":"K R AO1"},
	{"text":"CRAUN","phonemes":"K R AO1 N"},
	{"text":"CRAVATH","phonemes":"K R AE1 - V AH0 TH"},
	{"text":"CRAVE","phonemes":"K R EY1 V"},
	{"text":"CRAVED","phonemes":"K R EY1 V D"},
	{"text":"CRAVEN","phonemes":"K R EY1 - V AH0 N"},
	{"text":"CRAVEN'S","phonemes":"K R EY1 - V AH0 N Z"},
	{"text":"CRAVENS","phonemes":"K R EY1 - V AH0 N Z"},
	{"text":"CRAVER","phonemes":"K R EY1 - V ER0"},
	{"text":"CRAVES","phonemes":"K R EY1 V Z"},
	{"text":"CRAVEY","phonemes":"K R EY1 - V IY0"},
	{"text":"CRAVIN","phonemes":"K R EY1 - V IH0 N"},
	{"text":"CRAVING","phonemes":"K R EY1 - V IH0 NG"},
	{"text":"CRAVINGS","phonemes":"K R EY1 - V IH0 NG Z"},
	{"text":"CRAW","phonemes":"K R AO1"},
	{"text":"CRAWFISH","phonemes":"K R AO1 - F IH2 SH"},
	{"text":"CRAWFORD","phonemes":"K R AO1 - F ER0 D"},
	{"text":"CRAWFORD'S","phonemes":"K R AO1 - F ER0 D Z"},
	{"text":"CRAWFORDSVILLE","phonemes":"K R AO1 - F ER0 D Z - V IH2 L"},
	{"text":"CRAWL","phonemes":"K R AO1 L"},
	{"text":"CRAWLED","phonemes":"K R AO1 L D"},
	{"text":"CRAWLEY","phonemes":"K R AO1 - L IY0"},
	{"text":"CRAWLING","phonemes":"K R AO1 - L IH0 NG"},
	{"text":"CRAWLS","phonemes":"K R AO1 L Z"},
	{"text":"CRAWLY","phonemes":"K R AO1 - L IY0"},
	{"text":"CRAWMER","phonemes":"K R AO1 - M ER0"},
	{"text":"CRAWSHAW","phonemes":"K R AO1 - SH AO2"},
	{"text":"CRAXI","phonemes":"K R AE1 K - S IY0"},
	{"text":"CRAY","phonemes":"K R EY1"},
	{"text":"CRAY'S","phonemes":"K R EY1 Z"},
	{"text":"CRAYCRAFT","phonemes":"K R EY1 - K R AE2 F T"},
	{"text":"CRAYFISH","phonemes":"K R EY1 - F IH0 SH"},
	{"text":"CRAYNE","phonemes":"K R EY1 N"},
	{"text":"CRAYON","phonemes":"K R EY1 - AA2 N"},
	{"text":"CRAYONS","phonemes":"K R EY1 - AA2 N Z"},
	{"text":"CRAYS","phonemes":"K R EY1 Z"},
	{"text":"CRAYTON","phonemes":"K R EY1 - T AH0 N"},
	{"text":"CRAZE","phonemes":"K R EY1 Z"},
	{"text":"CRAZED","phonemes":"K R EY1 Z D"},
	{"text":"CRAZIER","phonemes":"K R EY1 - Z IY0 - ER0"},
	{"text":"CRAZIES","phonemes":"K R EY1 - Z IY0 Z"},
	{"text":"CRAZIEST","phonemes":"K R EY1 - Z IY0 - AH0 S T"},
	{"text":"CRAZILY","phonemes":"K R EY1 - Z AH0 - L IY0"},
	{"text":"CRAZINESS","phonemes":"K R EY1 - Z IY0 - N AH0 S"},
	{"text":"CRAZY","phonemes":"K R EY1 - Z IY0"},
	{"text":"CREA","phonemes":"K R IY1"},
	{"text":"CREACH","phonemes":"K R IY1 CH"},
	{"text":"CREAGER","phonemes":"K R IY1 - IH0 - JH ER0"},
	{"text":"CREAGH","phonemes":"K R IY1 G"},
	{"text":"CREAK","phonemes":"K R IY1 K"},
	{"text":"CREAKED","phonemes":"K R IY1 K T"},
	{"text":"CREAKING","phonemes":"K R IY1 - K IH0 NG"},
	{"text":"CREAKY","phonemes":"K R IY1 - K IY0"},
	{"text":"CREAL","phonemes":"K R IY1 L"},
	{"text":"CREAM","phonemes":"K R IY1 M"},
	{"text":"CREAMED","phonemes":"K R IY1 M D"},
	{"text":"CREAMER","phonemes":"K R IY1 - M ER0"},
	{"text":"CREAMERY","phonemes":"K R IY1 - M ER0 - IY0"},
	{"text":"CREAMIER","phonemes":"K R IY1 - M IY0 - ER0"},
	{"text":"CREAMIEST","phonemes":"K R IY1 - M IY0 - IH0 S T"},
	{"text":"CREAMS","phonemes":"K R IY1 M Z"},
	{"text":"CREAMY","phonemes":"K R IY1 - M IY0"},
	{"text":"CREAN","phonemes":"K R IY1 N"},
	{"text":"CREAR","phonemes":"K R IH1 R"},
	{"text":"CREASE","phonemes":"K R IY1 S"},
	{"text":"CREASES","phonemes":"K R IY1 - S IH0 Z"},
	{"text":"CREASEY","phonemes":"K R IY1 - S IY0"},
	{"text":"CREASMAN","phonemes":"K R IY1 Z - M AH0 N"},
	{"text":"CREASON","phonemes":"K R IY1 - S AH0 N"},
	{"text":"CREASY","phonemes":"K R IY1 - S IY0"},
	{"text":"CREATE","phonemes":"K R IY0 - EY1 T"},
	{"text":"CREATE-A-BOOK","phonemes":"K R IY0 - EY2 - T AH0 - B UH1 K"},
	{"text":"CREATED","phonemes":"K R IY0 - EY1 - T AH0 D"},
	{"text":"CREATED(2)","phonemes":"K R IY0 - EY1 - T IH0 D"},
	{"text":"CREATES","phonemes":"K R IY0 - EY1 T S"},
	{"text":"CREATH","phonemes":"K R EH1 TH"},
	{"text":"CREATING","phonemes":"K R IY0 - EY1 - T IH0 NG"},
	{"text":"CREATION","phonemes":"K R IY0 - EY1 - SH AH0 N"},
	{"text":"CREATIONISM","phonemes":"K R IY0 - EY1 - SH AH0 N - IH2 - Z AH0 M"},
	{"text":"CREATIONS","phonemes":"K R IY0 - EY1 - SH AH0 N Z"},
	{"text":"CREATIVE","phonemes":"K R IY0 - EY1 - T IH0 V"},
	{"text":"CREATIVELY","phonemes":"K R IY0 - EY1 - T IH0 V - L IY0"},
	{"text":"CREATIVENESS","phonemes":"K R IY0 - EY1 - T IH0 V - N AH0 S"},
	{"text":"CREATIVITY","phonemes":"K R IY2 - EY0 - T IH1 - V AH0 - T IY0"},
	{"text":"CREATOLOGIST","phonemes":"K R IY0 - EY2 - T AO1 - L AH0 - JH IH0 S T"},
	{"text":"CREATOLOGISTS","phonemes":"K R IY0 - EY2 - T AO1 - L AH0 - JH IH0 S T S"},
	{"text":"CREATOLOGISTS(2)","phonemes":"K R IY0 - EY2 - T AO1 - L AH0 - JH IH0 S S"},
	{"text":"CREATOLOGISTS(3)","phonemes":"K R IY0 - EY2 - T AO1 - L AH0 - JH IH0 S"},
	{"text":"CREATOR","phonemes":"K R IY0 - EY1 - T ER0"},
	{"text":"CREATORS","phonemes":"K R IY0 - EY1 - T ER0 Z"},
	{"text":"CREATURE","phonemes":"K R IY1 - CH ER0"},
	{"text":"CREATURES","phonemes":"K R IY1 - CH ER0 Z"},
	{"text":"CRECELIUS","phonemes":"K R IH0 - S IY1 - L IY0 - IH0 S"},
	{"text":"CREDENCE","phonemes":"K R IY1 - D AH0 N S"},
	{"text":"CREDENTIAL","phonemes":"K R IH0 - D EH1 N - CH AH0 L"},
	{"text":"CREDENTIAL(2)","phonemes":"K R AH0 - D EH1 N - SH AH0 L"},
	{"text":"CREDENTIALED","phonemes":"K R AH0 - D EH1 N - CH AH0 L D"},
	{"text":"CREDENTIALED(2)","phonemes":"K R AH0 - D EH1 N - SH AH0 L D"},
	{"text":"CREDENTIALS","phonemes":"K R AH0 - D EH1 N - SH AH0 L Z"},
	{"text":"CREDENTIALS(2)","phonemes":"K R AH0 - D EH1 N - CH AH0 L Z"},
	{"text":"CREDEUR","phonemes":"K R IH0 - D ER1"},
	{"text":"CREDIBILITY","phonemes":"K R EH2 - D AH0 - B IH1 - L IH0 - T IY0"},
	{"text":"CREDIBLE","phonemes":"K R EH1 - D AH0 - B AH0 L"},
	{"text":"CREDIBLY","phonemes":"K R EH1 - D AH0 - B L IY0"},
	{"text":"CREDIT","phonemes":"K R EH1 - D AH0 T"},
	{"text":"CREDIT'S","phonemes":"K R EH1 - D IH0 T S"},
	{"text":"CREDIT(2)","phonemes":"K R EH1 - D IH0 T"},
	{"text":"CREDITABLE","phonemes":"K R EH1 - D AH0 - T AH0 - B AH0 L"},
	{"text":"CREDITABLY","phonemes":"K R EH1 - D AH0 - T AH0 - B L IY0"},
	{"text":"CREDITANSTALT","phonemes":"K R EH2 - D IH1 - T AH0 N SH - T AO2 L T"},
	{"text":"CREDITBANK","phonemes":"K R EH1 - D IH0 T - B AE2 NG K"},
	{"text":"CREDITED","phonemes":"K R EH1 - D AH0 - T AH0 D"},
	{"text":"CREDITED(2)","phonemes":"K R EH1 - D IH0 - T IH0 D"},
	{"text":"CREDITHRIFT","phonemes":"K R EH2 - D IH0 - TH R IH1 F T"},
	{"text":"CREDITING","phonemes":"K R EH1 - D AH0 - T IH0 NG"},
	{"text":"CREDITO","phonemes":"K R EH0 - D IY1 - T OW0"},
	{"text":"CREDITOR","phonemes":"K R EH1 - D AH0 - T ER0"},
	{"text":"CREDITOR(2)","phonemes":"K R EH1 - D IH0 - T ER0"},
	{"text":"CREDITORS","phonemes":"K R EH1 - D IH0 - T ER0 Z"},
	{"text":"CREDITORS'","phonemes":"K R EH1 - D IH0 - T ER0 Z"},
	{"text":"CREDITS","phonemes":"K R EH1 - D IH0 T S"},
	{"text":"CREDITWATCH","phonemes":"K R EH1 - D IH0 T - W AA2 CH"},
	{"text":"CREDITWORTHINESS","phonemes":"K R EH1 - D IH0 T - W ER2 - DH IY0 - N AH0 S"},
	{"text":"CREDITWORTHY","phonemes":"K R EH1 - D IH0 T - W ER2 - DH IY0"},
	{"text":"CREDLE","phonemes":"K R EH1 - D AH0 L"},
	{"text":"CREDO","phonemes":"K R EY1 - D OW0"},
	{"text":"CREDO(2)","phonemes":"K R IY1 - D OW0"},
	{"text":"CREDULITY","phonemes":"K R IH0 - D UW1 - L AH0 - T IY0"},
	{"text":"CREE","phonemes":"K R IY1"},
	{"text":"CREECH","phonemes":"K R IY1 CH"},
	{"text":"CREECY","phonemes":"K R IY1 - S IY0"},
	{"text":"CREED","phonemes":"K R IY1 D"},
	{"text":"CREEDEN","phonemes":"K R IY1 - D AH0 N"},
	{"text":"CREEDON","phonemes":"K R IY1 - D AH0 N"},
	{"text":"CREEDS","phonemes":"K R IY1 D Z"},
	{"text":"CREEGAN","phonemes":"K R IY1 - G AH0 N"},
	{"text":"CREEK","phonemes":"K R IY1 K"},
	{"text":"CREEK'S","phonemes":"K R IY1 K S"},
	{"text":"CREEKMORE","phonemes":"K R IY1 K - M AO0 R"},
	{"text":"CREEKMUR","phonemes":"K R IY1 K - M ER0"},
	{"text":"CREEKS","phonemes":"K R IY1 K S"},
	{"text":"CREEL","phonemes":"K R IY1 L"},
	{"text":"CREELMAN","phonemes":"K R IY1 L - M AH0 N"},
	{"text":"CREELY","phonemes":"K R IY1 - L IY0"},
	{"text":"CREEP","phonemes":"K R IY1 P"},
	{"text":"CREEPINESS","phonemes":"K R IY1 - P IY0 - N IH0 S"},
	{"text":"CREEPING","phonemes":"K R IY1 - P IH0 NG"},
	{"text":"CREEPS","phonemes":"K R IY1 P S"},
	{"text":"CREEPY","phonemes":"K R IY1 - P IY0"},
	{"text":"CREER","phonemes":"K R IH1 R"},
	{"text":"CREES","phonemes":"K R IY1 Z"},
	{"text":"CREF","phonemes":"K R EH1 F"},
	{"text":"CREF'S","phonemes":"K R EH1 F S"},
	{"text":"CREGAN","phonemes":"K R IY1 - G AH0 N"},
	{"text":"CREGAR","phonemes":"K R IY1 - G ER0"},
	{"text":"CREGER","phonemes":"K R IY1 - JH ER0"},
	{"text":"CREGG","phonemes":"K R EH1 G"},
	{"text":"CREGGER","phonemes":"K R EH1 - G ER0"},
	{"text":"CREGO","phonemes":"K R EH1 - G OW0"},
	{"text":"CREHAN","phonemes":"K R EH1 - HH AH0 N"},
	{"text":"CREIGHTON","phonemes":"K R EY1 - T AH0 N"},
	{"text":"CREKO","phonemes":"K R EH1 - K OW0"},
	{"text":"CRELLIN","phonemes":"K R EH1 - L IH0 N"},
	{"text":"CREMATE","phonemes":"K R IY1 - M EY0 T"},
	{"text":"CREMATED","phonemes":"K R IY1 - M EY0 - T IH0 D"},
	{"text":"CREMATION","phonemes":"K R IY0 - M EY1 - SH AH0 N"},
	{"text":"CREMATORIA","phonemes":"K R IY0 - M AH0 - T AO1 - R IY0 - AH0"},
	{"text":"CREMATORIUM","phonemes":"K R IY0 - M AH0 - T AO1 - R IY0 - AH0 M"},
	{"text":"CREME","phonemes":"K R IY1 M"},
	{"text":"CREMEANS","phonemes":"K R EH1 - M AH0 N Z"},
	{"text":"CREMEENS","phonemes":"K R IH0 - M IY1 N Z"},
	{"text":"CREMER","phonemes":"K R IY1 - M ER0"},
	{"text":"CREMIN","phonemes":"K R EH1 - M IH0 N"},
	{"text":"CRENELATE","phonemes":"K R EH1 - N AH0 - L EY2 T"},
	{"text":"CRENELATED","phonemes":"K R EH1 - N AH0 - L EY2 - T AH0 D"},
	{"text":"CRENSHAW","phonemes":"K R EH1 N - SH AO2"},
	{"text":"CRENWELGE","phonemes":"K R EH1 N - W IH0 L JH"},
	{"text":"CREOLE","phonemes":"K R IY1 - OW0 L"},
	{"text":"CREOLES","phonemes":"K R IY0 - OW1 L Z"},
	{"text":"CREOLIZE","phonemes":"K R IY1 - OW2 - L AY2 Z"},
	{"text":"CREOLIZED","phonemes":"K R IY1 - OW2 - L AY2 Z D"},
	{"text":"CREOSOTE","phonemes":"K R IY1 - AH0 - S OW2 T"},
	{"text":"CREPE","phonemes":"K R EY1 P"},
	{"text":"CREPEAU","phonemes":"K R IH0 - P OW1"},
	{"text":"CREPES","phonemes":"K R EY1 P S"},
	{"text":"CREPS","phonemes":"K R EH1 P S"},
	{"text":"CREPT","phonemes":"K R EH1 P T"},
	{"text":"CREQUE","phonemes":"K R EH1 K"},
	{"text":"CRESAP","phonemes":"K R EH1 - S AH0 P"},
	{"text":"CRESAP(2)","phonemes":"K R IY1 - S AH0 P"},
	{"text":"CRESCENDO","phonemes":"K R IH0 - SH EH1 N - D OW0"},
	{"text":"CRESCENT","phonemes":"K R EH1 - S AH0 N T"},
	{"text":"CRESCENZI","phonemes":"K R EH0 S - CH EH1 N - Z IY0"},
	{"text":"CRESCENZO","phonemes":"K R EH0 S - CH EH1 N - Z OW0"},
	{"text":"CRESCI","phonemes":"K R EH1 - S IY0"},
	{"text":"CRESCOTT","phonemes":"K R EH1 - S K AA0 T"},
	{"text":"CRESON","phonemes":"K R EH1 - S AH0 N"},
	{"text":"CRESPI","phonemes":"K R EH1 - S P IY0"},
	{"text":"CRESPIN","phonemes":"K R EH1 - S P IH0 N"},
	{"text":"CRESPO","phonemes":"K R EH1 - S P OW0"},
	{"text":"CRESS","phonemes":"K R EH1 S"},
	{"text":"CRESSES","phonemes":"K R EH1 - S AH0 Z"},
	{"text":"CRESSES(2)","phonemes":"K R EH1 - S IH0 Z"},
	{"text":"CRESSEY","phonemes":"K R EH1 - S IY0"},
	{"text":"CRESSLER","phonemes":"K R EH1 S - L ER0"},
	{"text":"CRESSMAN","phonemes":"K R EH1 S - M AH0 N"},
	{"text":"CRESSON","phonemes":"K R EH1 - S AH0 N"},
	{"text":"CRESSWELL","phonemes":"K R EH1 S - W EH2 L"},
	{"text":"CRESSY","phonemes":"K R EH1 - S IY0"},
	{"text":"CREST","phonemes":"K R EH1 S T"},
	{"text":"CRESTAR","phonemes":"K R EH1 - S T AA2 R"},
	{"text":"CRESTED","phonemes":"K R EH1 - S T AH0 D"},
	{"text":"CRESTFALLEN","phonemes":"K R EH1 S T - F AO2 - L AH0 N"},
	{"text":"CRESTING","phonemes":"K R EH1 - S T IH0 NG"},
	{"text":"CRESTMONT","phonemes":"K R EH1 S T - M AA2 N T"},
	{"text":"CRESTS","phonemes":"K R EH1 S T S"},
	{"text":"CRESTS(2)","phonemes":"K R EH1 S S"},
	{"text":"CRESTS(3)","phonemes":"K R EH1 S"},
	{"text":"CRESWELL","phonemes":"K R EH1 S - W EH2 L"},
	{"text":"CRETACEOUS","phonemes":"K R IH0 - T EY1 - SH IH0 S"},
	{"text":"CRETCHEN","phonemes":"K R EH1 - CH AH0 N"},
	{"text":"CRETE","phonemes":"K R IY1 T"},
	{"text":"CRETELLA","phonemes":"K R EH0 - T EH1 - L AH0"},
	{"text":"CRETIEN","phonemes":"K R IY1 - SH Y AH0 N"},
	{"text":"CRETSINGER","phonemes":"K R EH1 T - S IH0 N - JH ER0"},
	{"text":"CREUTZFELDT","phonemes":"K R UH1 T S - F EH0 L D"},
	{"text":"CREUTZFELDT(2)","phonemes":"K R UH1 T S - F EH0 L T"},
	{"text":"CREVELING","phonemes":"K R EH1 - V AH0 L - IH0 NG"},
	{"text":"CREVELING(2)","phonemes":"K R EH1 V - L IH0 NG"},
	{"text":"CREVICE","phonemes":"K R EH1 - V AH0 S"},
	{"text":"CREVICES","phonemes":"K R EH1 - V AH0 - S IH0 Z"},
	{"text":"CREVIER","phonemes":"K R IY1 - V IY0 - ER0"},
	{"text":"CREVISTON","phonemes":"K R EH1 - V IH0 - S T AA0 N"},
	{"text":"CREW","phonemes":"K R UW1"},
	{"text":"CREW'S","phonemes":"K R UW1 Z"},
	{"text":"CREWE","phonemes":"K R UW1"},
	{"text":"CREWEL","phonemes":"K R UW1 - AH0 L"},
	{"text":"CREWES","phonemes":"K R UW1 Z"},
	{"text":"CREWMAN","phonemes":"K R UW1 - M AH0 N"},
	{"text":"CREWMEN","phonemes":"K R UW1 - M IH0 N"},
	{"text":"CREWS","phonemes":"K R UW1 Z"},
	{"text":"CRIB","phonemes":"K R IH1 B"},
	{"text":"CRIBARI","phonemes":"K R IY0 - B AA1 - R IY0"},
	{"text":"CRIBB","phonemes":"K R IH1 B"},
	{"text":"CRIBBAGE","phonemes":"K R IH1 - B IH0 JH"},
	{"text":"CRIBBS","phonemes":"K R IH1 B Z"},
	{"text":"CRIBS","phonemes":"K R IH1 B Z"},
	{"text":"CRICHLOW","phonemes":"K R IH1 - K L OW0"},
	{"text":"CRICHTON","phonemes":"K R IH1 CH - T AH0 N"},
	{"text":"CRICK","phonemes":"K R IH1 K"},
	{"text":"CRICKET","phonemes":"K R IH1 - K AH0 T"},
	{"text":"CRICKET'S","phonemes":"K R IH1 - K AH0 T S"},
	{"text":"CRICKET(2)","phonemes":"K R IH1 - K IH0 T"},
	{"text":"CRICKETS","phonemes":"K R IH1 - K AH0 T S"},
	{"text":"CRIDDLE","phonemes":"K R IH1 - D AH0 L"},
	{"text":"CRIDER","phonemes":"K R AY1 - D ER0"},
	{"text":"CRIED","phonemes":"K R AY1 D"},
	{"text":"CRIER","phonemes":"K R AY1 - ER0"},
	{"text":"CRIES","phonemes":"K R AY1 Z"},
	{"text":"CRIGER","phonemes":"K R AY1 - JH ER0"},
	{"text":"CRIGGER","phonemes":"K R IH1 - G ER0"},
	{"text":"CRIGLER","phonemes":"K R IH1 G - L ER0"},
	{"text":"CRIHFIELD","phonemes":"K R IH1 - F IY0 L D"},
	{"text":"CRILL","phonemes":"K R IH1 L"},
	{"text":"CRILLEY","phonemes":"K R IH1 - L IY0"},
	{"text":"CRILLY","phonemes":"K R IH1 - L IY0"},
	{"text":"CRIM","phonemes":"K R IH1 M"},
	{"text":"CRIME","phonemes":"K R AY1 M"},
	{"text":"CRIME'S","phonemes":"K R AY1 M Z"},
	{"text":"CRIMEA","phonemes":"K R AY0 - M IY1 - AH0"},
	{"text":"CRIMEAN","phonemes":"K R IH0 - M IY1 N"},
	{"text":"CRIMEAN(2)","phonemes":"K R AY2 - M IY1 - AH0 N"},
	{"text":"CRIMES","phonemes":"K R AY1 M Z"},
	{"text":"CRIMI","phonemes":"K R IY1 - M IY0"},
	{"text":"CRIMINAL","phonemes":"K R IH1 - M AH0 - N AH0 L"},
	{"text":"CRIMINAL'S","phonemes":"K R IH1 - M AH0 - N AH0 L Z"},
	{"text":"CRIMINALIST","phonemes":"K R IH1 - M AH0 - N AH0 - L IH0 S T"},
	{"text":"CRIMINALIST'S","phonemes":"K R IH1 - M AH0 - N AH0 - L IH0 S T S"},
	{"text":"CRIMINALISTICS","phonemes":"K R IH2 - M AH0 - N AH0 - L IH1 - S T IH0 K S"},
	{"text":"CRIMINALISTS","phonemes":"K R IH1 - M AH0 - N AH0 - L IH0 S T S"},
	{"text":"CRIMINALISTS(2)","phonemes":"K R IH1 - M AH0 - N AH0 - L IH0 S S"},
	{"text":"CRIMINALISTS(3)","phonemes":"K R IH1 - M AH0 - N AH0 - L IH0 S"},
	{"text":"CRIMINALITY","phonemes":"K R IH2 - M AH0 - N AE1 - L IH0 - T IY0"},
	{"text":"CRIMINALIZATION","phonemes":"K R IH2 - M AH0 - N AH0 - L AH0 - Z EY1 - SH AH0 N"},
	{"text":"CRIMINALIZE","phonemes":"K R IH1 - M AH0 - N AH0 - L AY2 Z"},
	{"text":"CRIMINALIZED","phonemes":"K R IH1 - M AH0 - N AH0 - L AY2 Z D"},
	{"text":"CRIMINALIZING","phonemes":"K R IH1 - M AH0 - N AH0 - L AY2 - Z IH0 NG"},
	{"text":"CRIMINALLY","phonemes":"K R IH1 - M AH0 - N AH0 - L IY0"},
	{"text":"CRIMINALS","phonemes":"K R IH1 - M AH0 - N AH0 L Z"},
	{"text":"CRIMINALS'","phonemes":"K R IH1 - M AH0 - N AH0 L Z"},
	{"text":"CRIMINOLOGIST","phonemes":"K R IH2 - M IH0 - N AA1 - L AH0 - JH IH0 S T"},
	{"text":"CRIMINOLOGISTS","phonemes":"K R IH2 - M IH0 - N AA1 - L AH0 - JH IH0 S T S"},
	{"text":"CRIMINOLOGISTS(2)","phonemes":"K R IH2 - M IH0 - N AA1 - L AH0 - JH IH0 S S"},
	{"text":"CRIMINOLOGISTS(3)","phonemes":"K R IH2 - M IH0 - N AA1 - L AH0 - JH IH0 S"},
	{"text":"CRIMINOLOGY","phonemes":"K R IH2 - M IH0 - N AA1 - L AH0 - JH IY0"},
	{"text":"CRIMM","phonemes":"K R IH1 M"},
	{"text":"CRIMMINS","phonemes":"K R IH1 - M IH0 N Z"},
	{"text":"CRIMP","phonemes":"K R IH1 M P"},
	{"text":"CRIMPED","phonemes":"K R IH1 M P T"},
	{"text":"CRIMPING","phonemes":"K R IH1 M - P IH0 NG"},
	{"text":"CRIMPS","phonemes":"K R IH1 M P S"},
	{"text":"CRIMSON","phonemes":"K R IH1 M - Z AH0 N"},
	{"text":"CRINER","phonemes":"K R AY1 - N ER0"},
	{"text":"CRINGE","phonemes":"K R IH1 N JH"},
	{"text":"CRINGED","phonemes":"K R IH1 N JH D"},
	{"text":"CRINGES","phonemes":"K R IH1 N - JH IH0 Z"},
	{"text":"CRINGING","phonemes":"K R IH1 N - JH IH0 NG"},
	{"text":"CRIP","phonemes":"K R IH1 P"},
	{"text":"CRIPE","phonemes":"K R AY1 P"},
	{"text":"CRIPPEN","phonemes":"K R IH1 - P AH0 N"},
	{"text":"CRIPPLE","phonemes":"K R IH1 - P AH0 L"},
	{"text":"CRIPPLED","phonemes":"K R IH1 - P AH0 L D"},
	{"text":"CRIPPLES","phonemes":"K R IH1 - P AH0 L Z"},
	{"text":"CRIPPLING","phonemes":"K R IH1 - P AH0 L - IH0 NG"},
	{"text":"CRIPPLING(2)","phonemes":"K R IH1 - P L IH0 NG"},
	{"text":"CRIPPS","phonemes":"K R IH1 P S"},
	{"text":"CRIPS","phonemes":"K R IH1 P S"},
	{"text":"CRIS","phonemes":"K R IH1 S"},
	{"text":"CRISAFI","phonemes":"K R IY0 - S AA1 - F IY0"},
	{"text":"CRISAFULLI","phonemes":"K R IY0 - S AA0 - F UW1 - L IY0"},
	{"text":"CRISANTI","phonemes":"K R IH0 - S AE1 N - T IY0"},
	{"text":"CRISCI","phonemes":"K R IH1 - S IY0"},
	{"text":"CRISCIONE","phonemes":"K R IY0 S - CH OW1 - N IY0"},
	{"text":"CRISCO","phonemes":"K R IY1 - S K OW0"},
	{"text":"CRISCUOLO","phonemes":"K R IY0 S K - W OW1 - L OW0"},
	{"text":"CRISE","phonemes":"K R AY1 Z"},
	{"text":"CRISES","phonemes":"K R AY1 - S IY0 Z"},
	{"text":"CRISHMAN","phonemes":"K R IH1 SH - M AH0 N"},
	{"text":"CRISHMAN'S","phonemes":"K R IH1 SH - M AH0 N Z"},
	{"text":"CRISIS","phonemes":"K R AY1 - S AH0 S"},
	{"text":"CRISLER","phonemes":"K R IH1 - S AH0 L - ER0"},
	{"text":"CRISLER(2)","phonemes":"K R IH1 S - L ER0"},
	{"text":"CRISLIP","phonemes":"K R IH1 S - L IH0 P"},
	{"text":"CRISMAN","phonemes":"K R IH1 S - M AH0 N"},
	{"text":"CRISMON","phonemes":"K R IH1 Z - M AH0 N"},
	{"text":"CRISOSTOMO","phonemes":"K R IY0 - S OW0 - S T OW1 - M OW0"},
	{"text":"CRISP","phonemes":"K R IH1 S P"},
	{"text":"CRISPELL","phonemes":"K R IH1 - S P AH0 L"},
	{"text":"CRISPEN","phonemes":"K R IH1 - S P AH0 N"},
	{"text":"CRISPER","phonemes":"K R IH1 - S P ER0"},
	{"text":"CRISPIN","phonemes":"K R IH1 - S P IH0 N"},
	{"text":"CRISPINA","phonemes":"K R IY0 - S P IY1 - N AH0"},
	{"text":"CRISPINO","phonemes":"K R IY0 - S P IY1 - N OW0"},
	{"text":"CRISPLY","phonemes":"K R IH1 S P - L IY0"},
	{"text":"CRISPNESS","phonemes":"K R IH1 S P - N AH0 S"},
	{"text":"CRISPO","phonemes":"K R IY1 - S P OW0"},
	{"text":"CRISPY","phonemes":"K R IH1 - S P IY0"},
	{"text":"CRISS","phonemes":"K R IH1 S"},
	{"text":"CRISS-CROSS","phonemes":"K R IH1 S - K R AO1 S"},
	{"text":"CRISS-CROSSED","phonemes":"K R IH1 S - K R AO1 S T"},
	{"text":"CRISSCROSS","phonemes":"K R IH1 S - K R AO2 S"},
	{"text":"CRISSCROSSED","phonemes":"K R IH1 S - K R AO2 S T"},
	{"text":"CRISSCROSSING","phonemes":"K R IH1 S - K R AO2 - S IH0 NG"},
	{"text":"CRISSEY","phonemes":"K R IH1 - S IY0"},
	{"text":"CRISSINGER","phonemes":"K R IH1 - S IH0 N - JH ER0"},
	{"text":"CRISSLOW","phonemes":"K R IH1 S - L OW0"},
	{"text":"CRISSMAN","phonemes":"K R IH1 S - M AH0 N"},
	{"text":"CRIST","phonemes":"K R IH1 S T"},
	{"text":"CRISTABEL","phonemes":"K R IH1 - S T AH0 - B EH0 L"},
	{"text":"CRISTAL","phonemes":"K R IH1 - S T AH0 L"},
	{"text":"CRISTIANI","phonemes":"K R IH2 - S T IY0 - AA1 - N IY0"},
	{"text":"CRISTIANI'S","phonemes":"K R IH2 - S T IY0 - AA1 - N IY0 Z"},
	{"text":"CRISTIANI'S(2)","phonemes":"K R IH2 - S CH IY0 - AA1 - N IY0 Z"},
	{"text":"CRISTIANI(2)","phonemes":"K R IH2 - S CH IY0 - AA1 - N IY0"},
	{"text":"CRISTIANO","phonemes":"K R IY0 - S T IY0 - AA1 - N OW0"},
	{"text":"CRISTINA","phonemes":"K R IH0 - S T IY1 - N AH0"},
	{"text":"CRISTO","phonemes":"K R IH1 - S T OW2"},
	{"text":"CRISTO'S","phonemes":"K R IH1 - S T OW2 Z"},
	{"text":"CRISTOBAL","phonemes":"K R IH1 - S T AH0 - B AH0 L"},
	{"text":"CRISTOBEL","phonemes":"K R IH1 - S T AH0 - B EH0 L"},
	{"text":"CRISTOBEL'S","phonemes":"K R IH1 - S T AH0 - B EH0 L Z"},
	{"text":"CRISWELL","phonemes":"K R IH1 - S W EH0 L"},
	{"text":"CRITCHER","phonemes":"K R IH1 - CH ER0"},
	{"text":"CRITCHFIELD","phonemes":"K R IH1 CH - F IY0 L D"},
	{"text":"CRITCHLEY","phonemes":"K R IH1 CH - L IY0"},
	{"text":"CRITCHLOW","phonemes":"K R IH1 CH - L OW0"},
	{"text":"CRITELLI","phonemes":"K R IH0 - T EH1 - L IY0"},
	{"text":"CRITERIA","phonemes":"K R AY0 - T IH1 - R IY0 - AH0"},
	{"text":"CRITERION","phonemes":"K R AY0 - T IH1 - R IY0 - AH0 N"},
	{"text":"CRITES","phonemes":"K R AY1 T S"},
	{"text":"CRITIC","phonemes":"K R IH1 - T IH0 K"},
	{"text":"CRITIC'S","phonemes":"K R IH1 - T IH0 K S"},
	{"text":"CRITICAL","phonemes":"K R IH1 - T IH0 - K AH0 L"},
	{"text":"CRITICALITY","phonemes":"K R IH2 - T AH0 - K AE1 - L AH0 - T IY0"},
	{"text":"CRITICALLY","phonemes":"K R IH1 - T IH0 - K AH0 - L IY0"},
	{"text":"CRITICALLY(2)","phonemes":"K R IH1 - T IH0 K - L IY0"},
	{"text":"CRITICISM","phonemes":"K R IH1 - T IH0 - S IH2 - Z AH0 M"},
	{"text":"CRITICISMS","phonemes":"K R IH1 - T IH0 - S IH2 - Z AH0 M Z"},
	{"text":"CRITICIZE","phonemes":"K R IH1 - T IH0 - S AY2 Z"},
	{"text":"CRITICIZED","phonemes":"K R IH1 - T AH0 - S AY2 Z D"},
	{"text":"CRITICIZES","phonemes":"K R IH1 - T IH0 - S AY2 - Z IH0 Z"},
	{"text":"CRITICIZING","phonemes":"K R IH1 - T IH0 - S AY2 - Z IH0 NG"},
	{"text":"CRITICS","phonemes":"K R IH1 - T IH0 K S"},
	{"text":"CRITICS'","phonemes":"K R IH1 - T IH0 K S"},
	{"text":"CRITIQUE","phonemes":"K R AH0 - T IY1 K"},
	{"text":"CRITIQUE(2)","phonemes":"K R IH0 - T IY1 K"},
	{"text":"CRITIQUED","phonemes":"K R IH0 - T IY1 K T"},
	{"text":"CRITIQUES","phonemes":"K R IH0 - T IY1 K S"},
	{"text":"CRITIQUING","phonemes":"K R IH0 - T IY1 - K IH0 NG"},
	{"text":"CRITON","phonemes":"K R AY1 - T AH0 N"},
	{"text":"CRITSER","phonemes":"K R IH1 T - S ER0"},
	{"text":"CRITTENDEN","phonemes":"K R IH0 - T EH1 N - D AH0 N"},
	{"text":"CRITTENDON","phonemes":"K R IH1 - T AH0 N - D IH0 N"},
	{"text":"CRITTER","phonemes":"K R IH1 - T ER0"},
	{"text":"CRITTERS","phonemes":"K R IH1 - T ER0 Z"},
	{"text":"CRITZ","phonemes":"K R IH1 T S"},
	{"text":"CRITZER","phonemes":"K R IH1 T - Z ER0"},
	{"text":"CRIVARO","phonemes":"K R IH0 - V AE1 - R OW0"},
	{"text":"CRIVELLI","phonemes":"K R IH0 - V EH1 - L IY0"},
	{"text":"CRIVELLO","phonemes":"K R IH0 - V EH1 - L OW0"},
	{"text":"CRNKOVICH","phonemes":"S ER1 - N AH0 - V IH2 CH"},
	{"text":"CRO","phonemes":"K R OW1"},
	{"text":"CROAK","phonemes":"K R OW1 K"},
	{"text":"CROAKER","phonemes":"K R OW1 - K ER0"},
	{"text":"CROAKING","phonemes":"K R OW1 - K IH0 NG"},
	{"text":"CROAT","phonemes":"K R OW1 - AA2 T"},
	{"text":"CROAT'S","phonemes":"K R OW1 - AA2 T S"},
	{"text":"CROATIA","phonemes":"K R OW0 - EY1 - SH AH0"},
	{"text":"CROATIA'S","phonemes":"K R OW0 - EY1 - SH AH0 Z"},
	{"text":"CROATIAN","phonemes":"K R OW0 - EY1 - SH AH0 N"},
	{"text":"CROATIAN'S","phonemes":"K R OW0 - EY1 - SH AH0 N Z"},
	{"text":"CROATIANS","phonemes":"K R OW0 - EY1 - SH AH0 N Z"},
	{"text":"CROATIANS'","phonemes":"K R OW0 - EY1 - SH AH0 N Z"},
	{"text":"CROATS","phonemes":"K R OW1 - AA2 T S"},
	{"text":"CROC","phonemes":"K R AA1 K"},
	{"text":"CROCCO","phonemes":"K R AA1 - K OW0"},
	{"text":"CROCE","phonemes":"K R OW1 - CH IY0"},
	{"text":"CROCHET","phonemes":"K R OW0 - SH EY1"},
	{"text":"CROCHETED","phonemes":"K R OW0 - SH EY1 D"},
	{"text":"CROCHETIERE","phonemes":"K R OW2 - SH AH0 - T IH1 R"},
	{"text":"CROCHETING","phonemes":"K R OW0 - SH EY1 - IH0 NG"},
	{"text":"CROCK","phonemes":"K R AA1 K"},
	{"text":"CROCKER","phonemes":"K R AA1 - K ER0"},
	{"text":"CROCKER'S","phonemes":"K R AA1 - K ER0 Z"},
	{"text":"CROCKERY","phonemes":"K R AA1 - K ER0 - IY0"},
	{"text":"CROCKETT","phonemes":"K R AA1 - K IH0 T"},
	{"text":"CROCKFORD","phonemes":"K R AA1 K - F ER0 D"},
	{"text":"CROCODILE","phonemes":"K R AA1 - K AH0 - D AY2 L"},
	{"text":"CROCODILES","phonemes":"K R AA1 - K AH0 - D AY2 L Z"},
	{"text":"CROCUS","phonemes":"K R OW1 - K AH0 S"},
	{"text":"CROCUSES","phonemes":"K R OW1 - K Y UW0 - S IH0 Z"},
	{"text":"CROFF","phonemes":"K R AO1 F"},
	{"text":"CROFFORD","phonemes":"K R AA1 - F ER0 D"},
	{"text":"CROFOOT","phonemes":"K R OW1 - F UH0 T"},
	{"text":"CROFT","phonemes":"K R AO1 F T"},
	{"text":"CROFTON","phonemes":"K R AA1 F - T AH0 N"},
	{"text":"CROFTS","phonemes":"K R AO1 F T S"},
	{"text":"CROGAN","phonemes":"K R OW1 - G AH0 N"},
	{"text":"CROGHAN","phonemes":"K R AA1 G - HH AH0 N"},
	{"text":"CROISSANT","phonemes":"K W AA2 - S AA1 N T"},
	{"text":"CROISSANT(2)","phonemes":"K R AH0 - S AA1 N T"},
	{"text":"CROISSANTS","phonemes":"K W AA2 - S AA1 N T S"},
	{"text":"CROISSANTS(2)","phonemes":"K R AH0 - S AA1 N T S"},
	{"text":"CROITZER","phonemes":"K R OY1 T - S ER0"},
	{"text":"CROIX","phonemes":"K R OY1"},
	{"text":"CROIX'S","phonemes":"K R OY1 Z"},
	{"text":"CROKE","phonemes":"K R OW1 K"},
	{"text":"CROKER","phonemes":"K R OW1 - K ER0"},
	{"text":"CROLEY","phonemes":"K R OW1 - L IY0"},
	{"text":"CROLL","phonemes":"K R OW1 L"},
	{"text":"CROM","phonemes":"K R AA1 M"},
	{"text":"CROMARTIE","phonemes":"K R AA1 - M AA0 R - T IY0"},
	{"text":"CROMBIE","phonemes":"K R AA1 M - B IY0"},
	{"text":"CROMER","phonemes":"K R OW1 - M ER0"},
	{"text":"CROMIE","phonemes":"K R AA1 - M IY0"},
	{"text":"CROMLEY","phonemes":"K R AA1 M - L IY0"},
	{"text":"CROMPTON","phonemes":"K R AA1 M P - T AH0 N"},
	{"text":"CROMWELL","phonemes":"K R AA1 M - W AH0 L"},
	{"text":"CROMWELL'S","phonemes":"K R AA1 M - W IH0 L Z"},
	{"text":"CRON","phonemes":"K R AA1 N"},
	{"text":"CRONAN","phonemes":"K R OW1 - N AH0 N"},
	{"text":"CRONAUER","phonemes":"K R AA1 - N AW0 R"},
	{"text":"CRONCE","phonemes":"K R AA1 N S"},
	{"text":"CRONE","phonemes":"K R OW1 N"},
	{"text":"CRONEN","phonemes":"K R OW1 - N AH0 N"},
	{"text":"CRONER","phonemes":"K R OW1 - N ER0"},
	{"text":"CRONEY","phonemes":"K R OW1 - N IY0"},
	{"text":"CRONIES","phonemes":"K R OW1 - N IY0 Z"},
	{"text":"CRONIN","phonemes":"K R OW1 - N IH0 N"},
	{"text":"CRONK","phonemes":"K R AA1 NG K"},
	{"text":"CRONKHITE","phonemes":"K R AA1 NG K - HH AY2 T"},
	{"text":"CRONKITE","phonemes":"K R AA1 NG - K AY2 T"},
	{"text":"CRONKRIGHT","phonemes":"K R AA1 NG K - R AY2 T"},
	{"text":"CRONQUIST","phonemes":"K R AA1 N - K W IH2 S T"},
	{"text":"CRONUS","phonemes":"K R OW1 - N AH0 S"},
	{"text":"CRONY","phonemes":"K R OW1 - N IY0"},
	{"text":"CRONYISM","phonemes":"K R OW1 - N IY0 - IH2 - Z AH0 M"},
	{"text":"CROOK","phonemes":"K R UH1 K"},
	{"text":"CROOKE","phonemes":"K R UH1 K"},
	{"text":"CROOKED","phonemes":"K R UH1 - K AH0 D"},
	{"text":"CROOKEDNESS","phonemes":"K R UH1 - K AH0 D - N AH0 S"},
	{"text":"CROOKER","phonemes":"K R UH1 - K ER0"},
	{"text":"CROOKLYN","phonemes":"K R UH1 K - L IH2 N"},
	{"text":"CROOKLYN'S","phonemes":"K R UH1 K - L IH2 N Z"},
	{"text":"CROOKS","phonemes":"K R UH1 K S"},
	{"text":"CROOKSHANK","phonemes":"K R UH1 K - SH AE2 NG K"},
	{"text":"CROOKSHANKS","phonemes":"K R UH1 K - SH AE2 NG K S"},
	{"text":"CROOKSTON","phonemes":"K R UH1 K - S T AH0 N"},
	{"text":"CROOM","phonemes":"K R UW1 M"},
	{"text":"CROOMS","phonemes":"K R UW1 M Z"},
	{"text":"CROON","phonemes":"K R UW1 N"},
	{"text":"CROONER","phonemes":"K R UW1 - N ER0"},
	{"text":"CROONING","phonemes":"K R UW1 - N IH0 NG"},
	{"text":"CROONS","phonemes":"K R UW1 N Z"},
	{"text":"CROP","phonemes":"K R AA1 P"},
	{"text":"CROP'S","phonemes":"K R AA1 P S"},
	{"text":"CROPLAND","phonemes":"K R AA1 P - L AE2 N D"},
	{"text":"CROPLEY","phonemes":"K R AA1 P - L IY0"},
	{"text":"CROPP","phonemes":"K R AA1 P"},
	{"text":"CROPPED","phonemes":"K R AA1 P T"},
	{"text":"CROPPER","phonemes":"K R AA1 - P ER0"},
	{"text":"CROPPING","phonemes":"K R AA1 - P IH0 NG"},
	{"text":"CROPS","phonemes":"K R AA1 P S"},
	{"text":"CROPSEY","phonemes":"K R AA1 P - S IY0"},
	{"text":"CROQUET","phonemes":"K R OW0 - K EY1"},
	{"text":"CROS","phonemes":"K R AO1 S"},
	{"text":"CROSBEY","phonemes":"K R AA1 S - B IY0"},
	{"text":"CROSBIE","phonemes":"K R AO1 Z - B IY0"},
	{"text":"CROSBY","phonemes":"K R AO1 Z - B IY0"},
	{"text":"CROSBY'S","phonemes":"K R AO1 Z - B IY0 Z"},
	{"text":"CROSE","phonemes":"K R OW1 Z"},
	{"text":"CROSHAW","phonemes":"K R AA1 - SH AO0"},
	{"text":"CROSKEY","phonemes":"K R AA1 S - K IY0"},
	{"text":"CROSLAND","phonemes":"K R AA1 S - L AH0 N D"},
	{"text":"CROSLEY","phonemes":"K R AA1 S - L IY0"},
	{"text":"CROSLIN","phonemes":"K R AA1 S - L IH0 N"},
	{"text":"CROSON","phonemes":"K R OW1 - S AH0 N"},
	{"text":"CROSS","phonemes":"K R AO1 S"},
	{"text":"CROSS'S","phonemes":"K R AO1 - S IH0 Z"},
	{"text":"CROSS-POLLINATE","phonemes":"K R AO1 S - P AA1 - L AH0 - N EY2 T"},
	{"text":"CROSSAN","phonemes":"K R AA1 - S AH0 N"},
	{"text":"CROSSBILL","phonemes":"K R AO1 S - B IH2 L"},
	{"text":"CROSSBILLS","phonemes":"K R AO1 S - B IH2 L Z"},
	{"text":"CROSSBONES","phonemes":"K R AO1 S - B OW2 N Z"},
	{"text":"CROSSBORDER","phonemes":"K R AO1 S - B AO2 R - D ER0"},
	{"text":"CROSSBOW","phonemes":"K R AO1 S - B OW2"},
	{"text":"CROSSCURRENT","phonemes":"K R AO1 S - K ER2 - AH0 N T"},
	{"text":"CROSSCURRENTS","phonemes":"K R AO1 S - K ER2 - AH0 N T S"},
	{"text":"CROSSE","phonemes":"K R AA1 S"},
	{"text":"CROSSED","phonemes":"K R AO1 S T"},
	{"text":"CROSSEN","phonemes":"K R AO1 - S AH0 N"},
	{"text":"CROSSER","phonemes":"K R AO1 - S ER0"},
	{"text":"CROSSES","phonemes":"K R AO1 - S IH0 Z"},
	{"text":"CROSSETT","phonemes":"K R AA1 - S IH0 T"},
	{"text":"CROSSFIELD","phonemes":"K R AO1 S - F IY2 L D"},
	{"text":"CROSSFIRE","phonemes":"K R AO1 S - F AY0 R"},
	{"text":"CROSSFIRE'S","phonemes":"K R AO1 S - F AY0 R Z"},
	{"text":"CROSSFIRE(2)","phonemes":"K R AO1 S - F AY2 R"},
	{"text":"CROSSIN","phonemes":"K R AA1 - S IH0 N"},
	{"text":"CROSSING","phonemes":"K R AO1 - S IH0 NG"},
	{"text":"CROSSINGS","phonemes":"K R AO1 - S IH0 NG Z"},
	{"text":"CROSSLAND","phonemes":"K R AO1 S - L AE2 N D"},
	{"text":"CROSSLEY","phonemes":"K R AA1 S - L IY0"},
	{"text":"CROSSLIN","phonemes":"K R AA1 S - L IH0 N"},
	{"text":"CROSSMAN","phonemes":"K R AO1 S - M AH0 N"},
	{"text":"CROSSNINE","phonemes":"K R AO1 S - N AY2 N"},
	{"text":"CROSSNO","phonemes":"K R OW1 S - N OW0"},
	{"text":"CROSSON","phonemes":"K R AA1 - S AH0 N"},
	{"text":"CROSSOVER","phonemes":"K R AO1 S - OW2 - V ER0"},
	{"text":"CROSSPIECE","phonemes":"K R AO1 S - P IY2 S"},
	{"text":"CROSSPIECES","phonemes":"K R AO1 S - P IY2 - S AH0 Z"},
	{"text":"CROSSPIECES(2)","phonemes":"K R AO1 S - P IY2 - S IH0 Z"},
	{"text":"CROSSROAD","phonemes":"K R AO1 S - R OW2 D"},
	{"text":"CROSSROADS","phonemes":"K R AO1 S - R OW2 D Z"},
	{"text":"CROSSTALK","phonemes":"K R AO1 S T - AO1 K"},
	{"text":"CROSSTOWN","phonemes":"K R AO1 S T - AW2 N"},
	{"text":"CROSSVILLE","phonemes":"K R AA1 S - V IH0 L"},
	{"text":"CROSSWALK","phonemes":"K R AA1 S - W AA2 K"},
	{"text":"CROSSWHITE","phonemes":"K R AA1 S - W AY0 T"},
	{"text":"CROSSWISE","phonemes":"K R AO1 S - W AY2 Z"},
	{"text":"CROSSWORD","phonemes":"K R AO1 S - W ER2 D"},
	{"text":"CROSSWORDS","phonemes":"K R AO1 S - W ER2 D Z"},
	{"text":"CROSTHWAIT","phonemes":"K R AA1 S TH - W AH0 T"},
	{"text":"CROSTHWAITE","phonemes":"K R AA1 S TH - W AH0 T"},
	{"text":"CROSTON","phonemes":"K R AA1 - S T AH0 N"},
	{"text":"CROSWELL","phonemes":"K R AA1 S - W EH0 L"},
	{"text":"CROTCH","phonemes":"K R AA1 CH"},
	{"text":"CROTCHETY","phonemes":"K R AA1 - CH AH0 - T IY0"},
	{"text":"CROTEAU","phonemes":"K R AH0 - T OW1"},
	{"text":"CROTHERS","phonemes":"K R AH1 - DH ER0 Z"},
	{"text":"CROTONVILLE","phonemes":"K R OW1 - T AH0 N - V IH2 L"},
	{"text":"CROTTEAU","phonemes":"K R AH0 - T OW1"},
	{"text":"CROTTS","phonemes":"K R AA1 T S"},
	{"text":"CROTTY","phonemes":"K R AA1 - T IY0"},
	{"text":"CROTWELL","phonemes":"K R AA1 T - W EH2 L"},
	{"text":"CROTZER","phonemes":"K R OW1 T - Z ER0"},
	{"text":"CROUCH","phonemes":"K R AW1 CH"},
	{"text":"CROUCHED","phonemes":"K R AW1 CH T"},
	{"text":"CROUCHER","phonemes":"K R AW1 - CH ER0"},
	{"text":"CROUCHING","phonemes":"K R AW1 - CH IH0 NG"},
	{"text":"CROUGH","phonemes":"K R AW1"},
	{"text":"CROUNSE","phonemes":"K R AW1 N S"},
	{"text":"CROUP","phonemes":"K R UW1 P"},
	{"text":"CROUSE","phonemes":"K R AW1 S"},
	{"text":"CROUSER","phonemes":"K R AW1 - S ER0"},
	{"text":"CROUT","phonemes":"K R AW1 T"},
	{"text":"CROUTHAMEL","phonemes":"K R AW1 - TH AH0 - M EH0 L"},
	{"text":"CROVITZ","phonemes":"K R OW1 - V IH0 T S"},
	{"text":"CROVITZ'S","phonemes":"K R OW1 - V IH0 T - S IH0 Z"},
	{"text":"CROVL","phonemes":"K R OW1 - V AH0 L"},
	{"text":"CROVLS","phonemes":"K R OW1 - V AH0 L Z"},
	{"text":"CROW","phonemes":"K R OW1"},
	{"text":"CROW'S","phonemes":"K R OW1 Z"},
	{"text":"CROWBAR","phonemes":"K R OW1 - B AA2 R"},
	{"text":"CROWBOROUGH","phonemes":"K R OW1 - B ER0 - OW0"},
	{"text":"CROWD","phonemes":"K R AW1 D"},
	{"text":"CROWD'S","phonemes":"K R AW1 D Z"},
	{"text":"CROWDED","phonemes":"K R AW1 - D AH0 D"},
	{"text":"CROWDED(2)","phonemes":"K R AW1 - D IH0 D"},
	{"text":"CROWDEN","phonemes":"K R AW1 - D AH0 N"},
	{"text":"CROWDER","phonemes":"K R AW1 - D ER0"},
	{"text":"CROWDING","phonemes":"K R AW1 - D IH0 NG"},
	{"text":"CROWDS","phonemes":"K R AW1 D Z"},
	{"text":"CROWE","phonemes":"K R OW1"},
	{"text":"CROWED","phonemes":"K R OW1 D"},
	{"text":"CROWELL","phonemes":"K R OW1 - AH0 L"},
	{"text":"CROWING","phonemes":"K R OW1 - IH0 NG"},
	{"text":"CROWKEEPER","phonemes":"K R OW1 - K IY2 - P ER0"},
	{"text":"CROWKEEPERS","phonemes":"K R OW1 - K IY2 - P ER0 Z"},
	{"text":"CROWL","phonemes":"K R AW1 L"},
	{"text":"CROWLE","phonemes":"K R AW1 L"},
	{"text":"CROWLEY","phonemes":"K R AW1 - L IY0"},
	{"text":"CROWLEY'S","phonemes":"K R AW1 - L IY0 Z"},
	{"text":"CROWN","phonemes":"K R AW1 N"},
	{"text":"CROWN'S","phonemes":"K R AW1 N Z"},
	{"text":"CROWNE","phonemes":"K R AW1 N"},
	{"text":"CROWNED","phonemes":"K R AW1 N D"},
	{"text":"CROWNER","phonemes":"K R AW1 - N ER0"},
	{"text":"CROWNING","phonemes":"K R AW1 - N IH0 NG"},
	{"text":"CROWNLIKE","phonemes":"K R AW1 N - L AY2 K"},
	{"text":"CROWNOVER","phonemes":"K R AW1 N - OW2 - V ER0"},
	{"text":"CROWNS","phonemes":"K R AW1 N Z"},
	{"text":"CROWNX","phonemes":"K R AW1 - N EH2 K S"},
	{"text":"CROWS","phonemes":"K R OW1 Z"},
	{"text":"CROWSON","phonemes":"K R AW1 - S AH0 N"},
	{"text":"CROWTHER","phonemes":"K R AW1 - DH ER0"},
	{"text":"CROWTHER'S","phonemes":"K R OW1 - TH ER0 Z"},
	{"text":"CROWTHERS","phonemes":"K R OW1 - TH ER0 Z"},
	{"text":"CROXTON","phonemes":"K R AA1 K - S T AH0 N"},
	{"text":"CROY","phonemes":"K R OY1"},
	{"text":"CROYLE","phonemes":"K R OY1 L"},
	{"text":"CROZIER","phonemes":"K R OW1 - ZH ER0"},
	{"text":"CRUCE","phonemes":"K R UW1 S"},
	{"text":"CRUCES","phonemes":"K R UW1 - S IY0 Z"},
	{"text":"CRUCIAL","phonemes":"K R UW1 - SH AH0 L"},
	{"text":"CRUCIALLY","phonemes":"K R UW1 - SH AH0 - L L IY0"},
	{"text":"CRUCIALLY(2)","phonemes":"K R UW1 - SH AH0 - L IY0"},
	{"text":"CRUCIBLE","phonemes":"K R UW1 - S AH0 - B AH0 L"},
	{"text":"CRUCIFIED","phonemes":"K R UW1 - S AH0 - F AY2 D"},
	{"text":"CRUCIFIX","phonemes":"K R UW1 - S AH0 - F IH2 K S"},
	{"text":"CRUCIFIXES","phonemes":"K R UW1 - S AH0 - F IH2 K - S IH0 Z"},
	{"text":"CRUCIFIXION","phonemes":"K R UW2 - S IH0 - F IH1 K - SH AH0 N"},
	{"text":"CRUCIFY","phonemes":"K R UW1 - S AH0 - F AY2"},
	{"text":"CRUD","phonemes":"K R AH1 D"},
	{"text":"CRUDDY","phonemes":"K R AH1 - D IY0"},
	{"text":"CRUDE","phonemes":"K R UW1 D"},
	{"text":"CRUDE'S","phonemes":"K R UW1 D Z"},
	{"text":"CRUDELE","phonemes":"K R UW1 - D AH0 L"},
	{"text":"CRUDELY","phonemes":"K R UW1 D - L IY0"},
	{"text":"CRUDES","phonemes":"K R UW1 D Z"},
	{"text":"CRUDUP","phonemes":"K R AH1 - D AH2 P"},
	{"text":"CRUEA","phonemes":"K R UW1 - IY0 - AH0"},
	{"text":"CRUEL","phonemes":"K R UW1 - AH0 L"},
	{"text":"CRUEL(2)","phonemes":"K R UW1 L"},
	{"text":"CRUELEST","phonemes":"K R UW1 - L AH0 S T"},
	{"text":"CRUELLY","phonemes":"K R UW1 - L IY0"},
	{"text":"CRUELTIES","phonemes":"K R UW1 L - T IY0 Z"},
	{"text":"CRUELTIES(2)","phonemes":"K R UW1 - AH0 L - T IY0 Z"},
	{"text":"CRUELTY","phonemes":"K R UW1 L - T IY0"},
	{"text":"CRUELTY(2)","phonemes":"K R UW1 - AH0 L - T IY0"},
	{"text":"CRUEY","phonemes":"K R AH1 - IY0"},
	{"text":"CRUGER","phonemes":"K R UW1 - JH ER0"},
	{"text":"CRUICKSHANK","phonemes":"K R UH1 K - SH AE2 NG K"},
	{"text":"CRUIKSHANK","phonemes":"K R UW1 - IH0 K - SH AE2 NG K"},
	{"text":"CRUISE","phonemes":"K R UW1 Z"},
	{"text":"CRUISED","phonemes":"K R UW1 Z D"},
	{"text":"CRUISER","phonemes":"K R UW1 - Z ER0"},
	{"text":"CRUISER'S","phonemes":"K R UW1 - Z ER0 Z"},
	{"text":"CRUISERS","phonemes":"K R UW1 - Z ER0 Z"},
	{"text":"CRUISES","phonemes":"K R UW1 - Z IH0 Z"},
	{"text":"CRUISING","phonemes":"K R UW1 - Z IH0 NG"},
	{"text":"CRULL","phonemes":"K R AH1 L"},
	{"text":"CRUM","phonemes":"K R AH1 M"},
	{"text":"CRUMB","phonemes":"K R AH1 M"},
	{"text":"CRUMBAUGH","phonemes":"K R AH1 M - B AO2"},
	{"text":"CRUMBLE","phonemes":"K R AH1 M - B AH0 L"},
	{"text":"CRUMBLED","phonemes":"K R AH1 M - B AH0 L D"},
	{"text":"CRUMBLES","phonemes":"K R AH1 M - B AH0 L Z"},
	{"text":"CRUMBLEY","phonemes":"K R AH1 M - B L IY0"},
	{"text":"CRUMBLING","phonemes":"K R AH1 M - B AH0 L - IH0 NG"},
	{"text":"CRUMBLING(2)","phonemes":"K R AH1 M - B L IH0 NG"},
	{"text":"CRUMBS","phonemes":"K R AH1 M Z"},
	{"text":"CRUMBY","phonemes":"K R AH1 M - B IY0"},
	{"text":"CRUME","phonemes":"K R UW1 M"},
	{"text":"CRUMITIE","phonemes":"K R UW1 - M IH0 - T IY0"},
	{"text":"CRUMLEY","phonemes":"K R AH1 M - L IY0"},
	{"text":"CRUMLY","phonemes":"K R AH1 M - L IY0"},
	{"text":"CRUMM","phonemes":"K R AH1 M"},
	{"text":"CRUMMETT","phonemes":"K R AH1 - M IH0 T"},
	{"text":"CRUMMEY","phonemes":"K R AH1 - M IY0"},
	{"text":"CRUMMY","phonemes":"K R AH1 - M IY0"},
	{"text":"CRUMP","phonemes":"K R AH1 M P"},
	{"text":"CRUMPACKER","phonemes":"K R AH1 M - P AH0 - K ER0"},
	{"text":"CRUMPLE","phonemes":"K R AH1 M - P AH0 L"},
	{"text":"CRUMPLED","phonemes":"K R AH1 M - P AH0 L D"},
	{"text":"CRUMPLER","phonemes":"K R AH1 M - P AH0 - L ER0"},
	{"text":"CRUMPLER(2)","phonemes":"K R AH1 M - P L ER0"},
	{"text":"CRUMPTON","phonemes":"K R AH1 M P - T AH0 N"},
	{"text":"CRUMRINE","phonemes":"K R AH1 - M R IY2 N"},
	{"text":"CRUNCH","phonemes":"K R AH1 N CH"},
	{"text":"CRUNCHED","phonemes":"K R AH1 N CH T"},
	{"text":"CRUNCHER","phonemes":"K R AH1 N - CH ER0"},
	{"text":"CRUNCHERS","phonemes":"K R AH1 N - CH ER0 Z"},
	{"text":"CRUNCHES","phonemes":"K R AH1 N - CH IH0 Z"},
	{"text":"CRUNCHING","phonemes":"K R AH1 N - CH IH0 NG"},
	{"text":"CRUNCHY","phonemes":"K R AH1 N - CH IY0"},
	{"text":"CRUNK","phonemes":"K R AH1 NG K"},
	{"text":"CRUNKLETON","phonemes":"K R AH1 NG - K AH0 L - T AA0 N"},
	{"text":"CRUPI","phonemes":"K R UW1 - P IY0"},
	{"text":"CRUSADE","phonemes":"K R UW0 - S EY1 D"},
	{"text":"CRUSADER","phonemes":"K R UW0 - S EY1 - D ER0"},
	{"text":"CRUSADERS","phonemes":"K R UW0 - S EY1 - D ER0 Z"},
	{"text":"CRUSADES","phonemes":"K R UW0 - S EY1 D Z"},
	{"text":"CRUSADING","phonemes":"K R UW0 - S EY1 - D IH0 NG"},
	{"text":"CRUSAN","phonemes":"K R UW1 - Z AH0 N"},
	{"text":"CRUSE","phonemes":"K R UW1 Z"},
	{"text":"CRUSER","phonemes":"K R UW1 - Z ER0"},
	{"text":"CRUSH","phonemes":"K R AH1 SH"},
	{"text":"CRUSHED","phonemes":"K R AH1 SH T"},
	{"text":"CRUSHER","phonemes":"K R AH1 - SH ER0"},
	{"text":"CRUSHERS","phonemes":"K R AH1 - SH ER0 Z"},
	{"text":"CRUSHES","phonemes":"K R AH1 - SH IH0 Z"},
	{"text":"CRUSHING","phonemes":"K R AH1 - SH IH0 NG"},
	{"text":"CRUSOE","phonemes":"K R UW1 - S OW0"},
	{"text":"CRUST","phonemes":"K R AH1 S T"},
	{"text":"CRUSTACEAN","phonemes":"K R AH0 - S T EY1 - SH AH0 N"},
	{"text":"CRUSTACEANS","phonemes":"K R AH0 - S T EY1 - SH AH0 N Z"},
	{"text":"CRUSTAL","phonemes":"K R AH1 - S T AH0 L"},
	{"text":"CRUSTED","phonemes":"K R AH1 - S T IH0 D"},
	{"text":"CRUSTS","phonemes":"K R AH1 S T S"},
	{"text":"CRUSTY","phonemes":"K R AH1 - S T IY0"},
	{"text":"CRUTCH","phonemes":"K R AH1 CH"},
	{"text":"CRUTCHER","phonemes":"K R AH1 - CH ER0"},
	{"text":"CRUTCHES","phonemes":"K R AH1 - CH IH0 Z"},
	{"text":"CRUTCHFIELD","phonemes":"K R AH1 CH - F IY2 L D"},
	{"text":"CRUTCHFIELD'S","phonemes":"K R AH1 CH - F IY2 L D Z"},
	{"text":"CRUTCHLEY","phonemes":"K R AH1 CH - L IY0"},
	{"text":"CRUTE","phonemes":"K R UW1 T"},
	{"text":"CRUTHIRDS","phonemes":"K R AH1 - TH ER0 D Z"},
	{"text":"CRUX","phonemes":"K R AH1 K S"},
	{"text":"CRUZ","phonemes":"K R UW1 Z"},
	{"text":"CRUZ'S","phonemes":"K R UW1 - Z IH0 Z"},
	{"text":"CRUZADO","phonemes":"K R UW2 - Z AA1 - D OW0"},
	{"text":"CRUZADOS","phonemes":"K R UW2 - Z AA1 - D OW0 S"},
	{"text":"CRUZAN","phonemes":"K R UW1 - Z AH0 N"},
	{"text":"CRUZAN(2)","phonemes":"K R UW2 - Z AE1 N"},
	{"text":"CRUZE","phonemes":"K R UW1 Z"},
	{"text":"CRUZEN","phonemes":"K R UW1 - Z AH0 N"},
	{"text":"CRY","phonemes":"K R AY1"},
	{"text":"CRYAN","phonemes":"K R AY1 - AH0 N"},
	{"text":"CRYBABY","phonemes":"K R AY1 - B EY1 - B IY0"},
	{"text":"CRYDER","phonemes":"K R AY1 - D ER0"},
	{"text":"CRYDERMAN","phonemes":"K R AY1 - D ER0 - M AH0 N"},
	{"text":"CRYE","phonemes":"K R AY1"},
	{"text":"CRYER","phonemes":"K R AY1 - ER0"},
	{"text":"CRYING","phonemes":"K R AY1 - IH0 NG"},
	{"text":"CRYMES","phonemes":"K R AY1 M Z"},
	{"text":"CRYOGENIC","phonemes":"K R AY1 - AH0 - JH EH2 - N IH0 K"},
	{"text":"CRYOGENICS","phonemes":"K R AY1 - AH0 - JH EH2 - N IH0 K S"},
	{"text":"CRYOLITE","phonemes":"K R AY1 - AH0 - L AY2 T"},
	{"text":"CRYPT","phonemes":"K R IH1 P T"},
	{"text":"CRYPTIC","phonemes":"K R IH1 P - T IH0 K"},
	{"text":"CRYPTO","phonemes":"K R IH1 P - T OW0"},
	{"text":"CRYPTOCLEARANCE","phonemes":"K R IH2 P - T OW0 - L IH1 - R AH0 N S"},
	{"text":"CRYPTOSPORIDIUM","phonemes":"K R IH2 P - T OW0 - S P AO0 - R IH1 - D IY0 - AH0 M"},
	{"text":"CRYPTS","phonemes":"K R IH1 P T S"},
	{"text":"CRYSLER","phonemes":"K R IH1 - S AH0 L - ER0"},
	{"text":"CRYSLER(2)","phonemes":"K R IH1 S - L ER0"},
	{"text":"CRYSTAL","phonemes":"K R IH1 - S T AH0 L"},
	{"text":"CRYSTAL'S","phonemes":"K R IH1 - S T AH0 L Z"},
	{"text":"CRYSTALLINE","phonemes":"K R IH1 - S T AH0 - L AY2 N"},
	{"text":"CRYSTALLIZE","phonemes":"K R IH1 - S T AH0 - L AY2 Z"},
	{"text":"CRYSTALLIZED","phonemes":"K R IH1 - S T AH0 - L AY2 Z D"},
	{"text":"CRYSTALLIZING","phonemes":"K R IH1 - S T AH0 - L AY2 - Z IH0 NG"},
	{"text":"CRYSTALLOGRAPHER","phonemes":"K R IH2 - S T AH0 - L AA1 - G R AH0 - F ER0"},
	{"text":"CRYSTALLOGRAPHY","phonemes":"K R IH2 - S T AH0 - L AA1 - G R AH0 - F IY0"},
	{"text":"CRYSTALS","phonemes":"K R IH1 - S T AH0 L Z"},
	{"text":"CRYSTER","phonemes":"K R AY1 - S T ER0"},
	{"text":"CRYTZER","phonemes":"K R AY1 T - Z ER0"},
	{"text":"CSAR","phonemes":"Z AA1 R"},
	{"text":"CSASZAR","phonemes":"K AH0 - S AA1 - SH ER0"},
	{"text":"CSASZAR(2)","phonemes":"S AA1 - SH ER0"},
	{"text":"CSPAN","phonemes":"S IY1 - S P AE1 N"},
	{"text":"CSPI","phonemes":"S IY1 - EH1 - S P IY1 - AY1"},
	{"text":"CT","phonemes":"K AO1 R T"},
	{"text":"CUADRA","phonemes":"K UW0 - AA1 - D R AH0"},
	{"text":"CUADRADO","phonemes":"K UW0 - AA0 - D R AA1 - D OW0"},
	{"text":"CUAJONE","phonemes":"K Y UW1 - AH0 - JH OW2 N"},
	{"text":"CUAUHTEMOC","phonemes":"K Y UW0 - AW1 - T AH0 - M AA0 K"},
	{"text":"CUB","phonemes":"K AH1 B"},
	{"text":"CUBA","phonemes":"K Y UW1 - B AH0"},
	{"text":"CUBA'S","phonemes":"K Y UW1 - B AH0 Z"},
	{"text":"CUBAN","phonemes":"K Y UW1 - B AH0 N"},
	{"text":"CUBANS","phonemes":"K Y UW1 - B AH0 N Z"},
	{"text":"CUBBAGE","phonemes":"K AH1 - B IH0 JH"},
	{"text":"CUBBIES","phonemes":"K AH1 - B IY0 Z"},
	{"text":"CUBBISON","phonemes":"K AH1 - B IH0 - S AH0 N"},
	{"text":"CUBBYHOLE","phonemes":"K AH1 - B IY0 - HH OW2 L"},
	{"text":"CUBE","phonemes":"K Y UW1 B"},
	{"text":"CUBED","phonemes":"K Y UW1 B D"},
	{"text":"CUBES","phonemes":"K Y UW1 B Z"},
	{"text":"CUBIC","phonemes":"K Y UW1 - B IH0 K"},
	{"text":"CUBIC'S","phonemes":"K Y UW1 - B IH0 K S"},
	{"text":"CUBICLE","phonemes":"K Y UW1 - B IH0 - K AH0 L"},
	{"text":"CUBICLES","phonemes":"K Y UW1 - B IH0 - K AH0 L Z"},
	{"text":"CUBISM","phonemes":"K Y UW1 - B IH0 - Z AH0 M"},
	{"text":"CUBIST","phonemes":"K Y UW1 - B IH0 S T"},
	{"text":"CUBIT","phonemes":"K Y UW1 - B IH0 T"},
	{"text":"CUBS","phonemes":"K AH1 B Z"},
	{"text":"CUBS'","phonemes":"K AH1 B Z"},
	{"text":"CUCCARO","phonemes":"K UW0 - K AA1 - R OW0"},
	{"text":"CUCCHI","phonemes":"K UW1 - K IY0"},
	{"text":"CUCCHIARA","phonemes":"K UW0 - K IY0 - AA1 - R AH0"},
	{"text":"CUCCI","phonemes":"K UW1 - CH IY0"},
	{"text":"CUCCIA","phonemes":"K UW1 - CH AH0"},
	{"text":"CUCCIO","phonemes":"K UW1 - CH IY0 - OW0"},
	{"text":"CUCKOO","phonemes":"K AH1 - K UW2"},
	{"text":"CUCKOO'S","phonemes":"K UW1 - K UW0 Z"},
	{"text":"CUCKOO(2)","phonemes":"K UW1 - K UW2"},
	{"text":"CUCKOOS","phonemes":"K UW1 - K UW0 Z"},
	{"text":"CUCO","phonemes":"K UW1 - K OW0"},
	{"text":"CUCUMBER","phonemes":"K Y UW1 - K AH0 M - B ER0"},
	{"text":"CUCUMBERS","phonemes":"K Y UW1 - K AH0 M - ER0 Z"},
	{"text":"CUDAHY","phonemes":"K AH1 - D AH0 - HH IY0"},
	{"text":"CUDD","phonemes":"K AH1 D"},
	{"text":"CUDDEBACK","phonemes":"K AH1 D - B AE0 K"},
	{"text":"CUDDIHY","phonemes":"K AH1 - D IH0 - HH IY0"},
	{"text":"CUDDLE","phonemes":"K AH1 - D AH0 L"},
	{"text":"CUDDLED","phonemes":"K AH1 - D AH0 L D"},
	{"text":"CUDDLING","phonemes":"K AH1 D - L IH0 NG"},
	{"text":"CUDDLY","phonemes":"K AH1 D - L IY0"},
	{"text":"CUDDY","phonemes":"K AH1 - D IY0"},
	{"text":"CUDE","phonemes":"K Y UW1 D"},
	{"text":"CUDGEL","phonemes":"K AH1 - JH AH0 L"},
	{"text":"CUDGELS","phonemes":"K AH1 - JH AH0 L Z"},
	{"text":"CUDMORE","phonemes":"K AH1 D - M AO0 R"},
	{"text":"CUDNEY","phonemes":"K AH1 D - N IY0"},
	{"text":"CUDWORTH","phonemes":"K AH1 D - W ER2 TH"},
	{"text":"CUE","phonemes":"K Y UW1"},
	{"text":"CUED","phonemes":"K Y UW1 D"},
	{"text":"CUELLAR","phonemes":"K Y UW1 - L ER0"},
	{"text":"CUELLO","phonemes":"K UW0 - EH1 - L OW0"},
	{"text":"CUENCA","phonemes":"K W EH1 N - K AH0"},
	{"text":"CUERO","phonemes":"K W EH1 - R OW0"},
	{"text":"CUERVO","phonemes":"K UH1 R - V OW0"},
	{"text":"CUES","phonemes":"K Y UW1 Z"},
	{"text":"CUESTA","phonemes":"K W EH1 - S T AH0"},
	{"text":"CUETO","phonemes":"K W EH1 - T OW0"},
	{"text":"CUEVA","phonemes":"K W EH1 - V AH0"},
	{"text":"CUEVAS","phonemes":"K W EH1 - V AA0 Z"},
	{"text":"CUFF","phonemes":"K AH1 F"},
	{"text":"CUFFE","phonemes":"K AH1 F"},
	{"text":"CUFFED","phonemes":"K AH1 F T"},
	{"text":"CUFFEE","phonemes":"K AH1 - F IY1"},
	{"text":"CUFFS","phonemes":"K AH1 F S"},
	{"text":"CUGINI","phonemes":"K UW0 - JH IY1 - N IY0"},
	{"text":"CUHNEY","phonemes":"K UW1 - N IY0"},
	{"text":"CUISINART","phonemes":"K W IY1 - S IH0 - N ER0 T"},
	{"text":"CUISINART(2)","phonemes":"K W IY1 - Z AH0 - N AA2 T"},
	{"text":"CUISINARTS","phonemes":"K W IY1 - Z AH0 N - AA2 R T S"},
	{"text":"CUISINE","phonemes":"K W IH0 - Z IY1 N"},
	{"text":"CUISINES","phonemes":"K W IH0 - Z IY1 N Z"},
	{"text":"CUL","phonemes":"K AH1 L"},
	{"text":"CULBERSON","phonemes":"K AH1 L - B ER0 - S AH0 N"},
	{"text":"CULBERT","phonemes":"K AH1 L - B ER0 T"},
	{"text":"CULBERTSON","phonemes":"K AH1 L - B ER0 T - S AH0 N"},
	{"text":"CULBREATH","phonemes":"K AH1 L - B R EH2 TH"},
	{"text":"CULBRETH","phonemes":"K AH1 L - B R IH0 TH"},
	{"text":"CULBRO","phonemes":"K AH1 L - B R OW0"},
	{"text":"CULHANE","phonemes":"K AH1 L - HH EY2 N"},
	{"text":"CULINARY","phonemes":"K Y UW1 - L IH0 - N EH2 - R IY0"},
	{"text":"CULINOVA","phonemes":"K Y UW2 - L IH0 - N OW1 - V AH0"},
	{"text":"CULKIN","phonemes":"K AH1 L - K IH0 N"},
	{"text":"CULL","phonemes":"K AH1 L"},
	{"text":"CULLAN","phonemes":"K AH1 - L AH0 N"},
	{"text":"CULLED","phonemes":"K AH1 L D"},
	{"text":"CULLEN","phonemes":"K AH1 - L AH0 N"},
	{"text":"CULLENS","phonemes":"K AH1 - L AH0 N Z"},
	{"text":"CULLER","phonemes":"K AH1 - L ER0"},
	{"text":"CULLER'S","phonemes":"K AH1 - L ER0 Z"},
	{"text":"CULLERS","phonemes":"K AH1 - L ER0 Z"},
	{"text":"CULLERTON","phonemes":"K AH1 - L ER0 - T AH0 N"},
	{"text":"CULLERTON'S","phonemes":"K AH1 - L ER0 - T AH0 N Z"},
	{"text":"CULLETON","phonemes":"K UW1 - L IH0 - T AA0 N"},
	{"text":"CULLEY","phonemes":"K AH1 - L IY0"},
	{"text":"CULLIFER","phonemes":"K AH1 - L IH0 - F ER0"},
	{"text":"CULLIGAN","phonemes":"K AH1 - L IH0 - G AH0 N"},
	{"text":"CULLIMORE","phonemes":"K AH1 - L IY0 - M AO0 R"},
	{"text":"CULLIN","phonemes":"K AH1 - L IH0 N"},
	{"text":"CULLINAN","phonemes":"K AH1 - L IH0 - N AH0 N"},
	{"text":"CULLINANE","phonemes":"K AH1 - L IH0 - N EY2 N"},
	{"text":"CULLINET","phonemes":"K AH2 - L IH0 - N EH1 T"},
	{"text":"CULLING","phonemes":"K AH1 - L IH0 NG"},
	{"text":"CULLINS","phonemes":"K AH1 - L IH0 N Z"},
	{"text":"CULLIPHER","phonemes":"K AH1 - L IH0 - F ER0"},
	{"text":"CULLISON","phonemes":"K AH1 - L IH0 - S AH0 N"},
	{"text":"CULLMAN","phonemes":"K AH1 L - M AH0 N"},
	{"text":"CULLOM","phonemes":"K AH1 - L AH0 M"},
	{"text":"CULLOP","phonemes":"K AH1 - L AH0 P"},
	{"text":"CULLUD","phonemes":"K AH1 - L AH0 D"},
	{"text":"CULLUM","phonemes":"K AH1 - L AH0 M"},
	{"text":"CULLUM'S","phonemes":"K AH1 - L AH0 M Z"},
	{"text":"CULLY","phonemes":"K AH1 - L IY0"},
	{"text":"CULMER","phonemes":"K AH1 L - M ER0"},
	{"text":"CULMINATE","phonemes":"K AH1 L - M IH0 - N EY2 T"},
	{"text":"CULMINATED","phonemes":"K AH1 L - M AH0 - N EY2 - T AH0 D"},
	{"text":"CULMINATED(2)","phonemes":"K AH1 L - M AH0 - N EY2 - T IH0 D"},
	{"text":"CULMINATES","phonemes":"K AH1 L - M IH0 - N EY2 T S"},
	{"text":"CULMINATING","phonemes":"K AH1 L - M AH0 - N EY2 - T IH0 NG"},
	{"text":"CULMINATION","phonemes":"K AH2 L - M AH0 - N EY1 - SH AH0 N"},
	{"text":"CULP","phonemes":"K AH1 L P"},
	{"text":"CULPA","phonemes":"K AH1 L - P AH0"},
	{"text":"CULPABILITY","phonemes":"K AH2 L - P AH0 - B IH1 - L IH0 - T IY0"},
	{"text":"CULPABLE","phonemes":"K AH1 L - P AH0 - B AH0 L"},
	{"text":"CULPEPPER","phonemes":"K AH1 L - P IH0 - P ER0"},
	{"text":"CULPRIT","phonemes":"K AH1 L - P R IH0 T"},
	{"text":"CULPRITS","phonemes":"K AH1 L - P R IH0 T S"},
	{"text":"CULT","phonemes":"K AH1 L T"},
	{"text":"CULT'S","phonemes":"K AH1 L T S"},
	{"text":"CULTIC","phonemes":"K AH1 L - T IH0 K"},
	{"text":"CULTIST","phonemes":"K AH1 L - T AH0 S T"},
	{"text":"CULTIST(2)","phonemes":"K AH1 L - T IH0 S T"},
	{"text":"CULTISTS","phonemes":"K AH1 L - T IH0 S T S"},
	{"text":"CULTISTS(2)","phonemes":"K AH1 L - T IH0 S S"},
	{"text":"CULTIVATE","phonemes":"K AH1 L - T AH0 - V EY2 T"},
	{"text":"CULTIVATED","phonemes":"K AH1 L - T AH0 - V EY2 - T AH0 D"},
	{"text":"CULTIVATED(2)","phonemes":"K AH1 L - T IH0 - V EY2 - T IH0 D"},
	{"text":"CULTIVATES","phonemes":"K AH1 L - T IH0 - V EY2 T S"},
	{"text":"CULTIVATING","phonemes":"K AH1 L - T IH0 - V EY2 - T IH0 NG"},
	{"text":"CULTIVATION","phonemes":"K AH2 L - T IH0 - V EY1 - SH AH0 N"},
	{"text":"CULTON","phonemes":"K AH1 L - T AH0 N"},
	{"text":"CULTS","phonemes":"K AH1 L T S"},
	{"text":"CULTURAL","phonemes":"K AH1 L - CH ER0 - AH0 L"},
	{"text":"CULTURALISM","phonemes":"K AH1 L - CH ER0 - AH0 - L IH0 - Z AH0 M"},
	{"text":"CULTURALLY","phonemes":"K AH1 L - CH ER0 - AH0 - L IY0"},
	{"text":"CULTURE","phonemes":"K AH1 L - CH ER0"},
	{"text":"CULTURE'S","phonemes":"K AH1 L - CH ER0 Z"},
	{"text":"CULTURED","phonemes":"K AH1 L - CH ER0 D"},
	{"text":"CULTURES","phonemes":"K AH1 L - CH ER0 Z"},
	{"text":"CULTURING","phonemes":"K AH1 L - CH ER0 - IH0 NG"},
	{"text":"CULVAHOUSE","phonemes":"K AH1 L - V AH0 - HH AW2 S"},
	{"text":"CULVER","phonemes":"K AH1 L - V ER0"},
	{"text":"CULVER'S","phonemes":"K AH1 L - V ER0 Z"},
	{"text":"CULVERHOUSE","phonemes":"K AH1 L - V ER0 - HH AW2 S"},
	{"text":"CULVERHOUSE'S","phonemes":"K AH1 L - V ER0 - HH AW2 - S IH0 Z"},
	{"text":"CULVERT","phonemes":"K AH1 L - V ER0 T"},
	{"text":"CULWELL","phonemes":"K AH1 L - W EH2 L"},
	{"text":"CUL_DE_SAC","phonemes":"K AH1 L - D IH0 - S AE2 K"},
	{"text":"CUM","phonemes":"K AH1 M"},
	{"text":"CUMBEE","phonemes":"K AH1 M - B IY2"},
	{"text":"CUMBER","phonemes":"K AH1 M - B ER0"},
	{"text":"CUMBERBATCH","phonemes":"K AH1 M - B ER0 - B AE2 CH"},
	{"text":"CUMBERLAND","phonemes":"K AH1 M - B ER0 - L AH0 N D"},
	{"text":"CUMBERLEDGE","phonemes":"K AH1 M - B ER0 - L EH2 JH"},
	{"text":"CUMBERSOME","phonemes":"K AH1 M - B ER0 - S AH0 M"},
	{"text":"CUMBIE","phonemes":"K AH1 M - B IY0"},
	{"text":"CUMBO","phonemes":"K AH1 M - B OW0"},
	{"text":"CUMBY","phonemes":"K AH1 M - B IY0"},
	{"text":"CUMINGS","phonemes":"K UW1 - M IH0 NG Z"},
	{"text":"CUMMING","phonemes":"K AH1 - M IH0 NG"},
	{"text":"CUMMINGS","phonemes":"K AH1 - M IH0 NG Z"},
	{"text":"CUMMINGTON","phonemes":"K AH1 - M IH0 NG - T AH0 N"},
	{"text":"CUMMINS","phonemes":"K AH1 - M IH0 N Z"},
	{"text":"CUMMINS'S","phonemes":"K AH1 - M IH0 N - Z IH0 Z"},
	{"text":"CUMMISKEY","phonemes":"K AH1 - M IH0 S - K IY0"},
	{"text":"CUMPSTON","phonemes":"K AH1 M P - S T AH0 N"},
	{"text":"CUMPTON","phonemes":"K AH1 M P - T AH0 N"},
	{"text":"CUMULATIVE","phonemes":"K Y UW1 - M Y AH0 - L AH0 - T IH0 V"},
	{"text":"CUMULATIVELY","phonemes":"K Y UW1 - M Y AH0 - L AH0 - T IH0 V - L IY0"},
	{"text":"CUNANAN","phonemes":"K Y UW0 - N AE1 - N AH0 N"},
	{"text":"CUNARD","phonemes":"K Y UW1 - N ER0 D"},
	{"text":"CUNDALL","phonemes":"K AH1 N - D AH0 L"},
	{"text":"CUNDARI","phonemes":"K UW0 N - D AA1 - R IY0"},
	{"text":"CUNDIFF","phonemes":"K AH1 N - D IH0 F"},
	{"text":"CUNDILL","phonemes":"K AH1 N - D IH0 L"},
	{"text":"CUNDY","phonemes":"K AH1 N - D IY0"},
	{"text":"CUNEIFORM","phonemes":"K Y UW1 - N IY0 - AH0 - F AO2 R M"},
	{"text":"CUNEO","phonemes":"K Y UW1 - N IY0 - OW0"},
	{"text":"CUNHA","phonemes":"K AH1 N - HH AH0"},
	{"text":"CUNLIFFE","phonemes":"K AH1 N - L IH0 F"},
	{"text":"CUNNANE","phonemes":"K AH1 - N AH0 N"},
	{"text":"CUNNEEN","phonemes":"K AH0 - N IY1 N"},
	{"text":"CUNNIFF","phonemes":"K AH1 - N IH0 F"},
	{"text":"CUNNING","phonemes":"K AH1 - N IH0 NG"},
	{"text":"CUNNINGHAM","phonemes":"K AH1 - N IH0 NG - HH AE2 M"},
	{"text":"CUNNINGHAM'S","phonemes":"K AH1 - N IH0 NG - HH AE2 M Z"},
	{"text":"CUNNINGTON","phonemes":"K AH1 - N IH0 NG - T AH0 N"},
	{"text":"CUNY","phonemes":"K Y UW1 - N IY0"},
	{"text":"CUOCO","phonemes":"K W OW1 - K OW0"},
	{"text":"CUOMO","phonemes":"K W OW1 - M OW0"},
	{"text":"CUOMO'S","phonemes":"K W OW1 - M OW0 Z"},
	{"text":"CUONG","phonemes":"K W AO1 NG"},
	{"text":"CUOZZO","phonemes":"K W OW1 - Z OW0"},
	{"text":"CUP","phonemes":"K AH1 P"},
	{"text":"CUPBOARD","phonemes":"K AH1 - B ER0 D"},
	{"text":"CUPBOARDS","phonemes":"K AH1 - B ER0 D Z"},
	{"text":"CUPCAKE","phonemes":"K AH1 P - K EY2 K"},
	{"text":"CUPCAKES","phonemes":"K AH1 P - K EY2 K S"},
	{"text":"CUPERTINO","phonemes":"K UW2 - P ER0 - T IY1 - N OW0"},
	{"text":"CUPID","phonemes":"K Y UW1 - P IH0 D"},
	{"text":"CUPIDS","phonemes":"K Y UW1 - P IH0 D Z"},
	{"text":"CUPIT","phonemes":"K Y UW1 - P IH0 T"},
	{"text":"CUPO","phonemes":"K Y UW1 - P OW0"},
	{"text":"CUPP","phonemes":"K AH1 P"},
	{"text":"CUPPETT","phonemes":"K AH1 - P IH0 T"},
	{"text":"CUPPLES","phonemes":"K AH1 - P AH0 L Z"},
	{"text":"CUPPS","phonemes":"K AH1 P S"},
	{"text":"CUPPY","phonemes":"K AH1 - P IY0"},
	{"text":"CUPS","phonemes":"K AH1 P S"},
	{"text":"CUR","phonemes":"K ER1"},
	{"text":"CURABLE","phonemes":"K Y UH1 - R AH0 - B AH0 L"},
	{"text":"CURACAO","phonemes":"K Y UH1 - R AH0 - S AW2"},
	{"text":"CURATE","phonemes":"K Y UH1 - R AH0 T"},
	{"text":"CURATIVE","phonemes":"K Y UH1 - R AH0 - T IH0 V"},
	{"text":"CURATOLO","phonemes":"K UH0 - R AA0 - T OW1 - L OW0"},
	{"text":"CURATOR","phonemes":"K Y UH0 - R EY1 - T ER0"},
	{"text":"CURATOR'S","phonemes":"K Y UH0 - R EY1 - T ER0 Z"},
	{"text":"CURATOR'S(2)","phonemes":"K Y UH1 - R AH0 - T ER0 Z"},
	{"text":"CURATOR(2)","phonemes":"K Y UH1 - R AH0 - T ER0"},
	{"text":"CURATORIAL","phonemes":"K Y UH2 - R AH0 - T AO1 - R IY0 - AH0 L"},
	{"text":"CURATORS","phonemes":"K Y UH1 - R AH0 - T ER0 Z"},
	{"text":"CURATORS(2)","phonemes":"K Y UH0 - R EY1 - T ER0 Z"},
	{"text":"CURB","phonemes":"K ER1 B"},
	{"text":"CURBED","phonemes":"K ER1 B D"},
	{"text":"CURBELO","phonemes":"K UH0 R - B EH1 - L OW0"},
	{"text":"CURBING","phonemes":"K ER1 - B IH0 NG"},
	{"text":"CURBOW","phonemes":"K ER1 - B OW0"},
	{"text":"CURBS","phonemes":"K ER1 B Z"},
	{"text":"CURBSIDE","phonemes":"K ER1 B - S AY2 D"},
	{"text":"CURBSTONE","phonemes":"K ER1 B - S T OW2 N"},
	{"text":"CURBY","phonemes":"K ER1 - B IY0"},
	{"text":"CURCI","phonemes":"K UH1 R - CH IY0"},
	{"text":"CURCIO","phonemes":"K UH1 R - CH IY0 - OW0"},
	{"text":"CURCURU","phonemes":"K UH0 R - K UH1 - R UW0"},
	{"text":"CURD","phonemes":"K ER1 D"},
	{"text":"CURE","phonemes":"K Y UH1 R"},
	{"text":"CURED","phonemes":"K Y UH1 R D"},
	{"text":"CURES","phonemes":"K Y UH1 R Z"},
	{"text":"CURETON","phonemes":"K Y UH1 R - T AH0 N"},
	{"text":"CURFEW","phonemes":"K ER1 - F Y UW0"},
	{"text":"CURFEWS","phonemes":"K ER1 - F Y UW0 Z"},
	{"text":"CURFMAN","phonemes":"K ER1 F - M AH0 N"},
	{"text":"CURIALE","phonemes":"K UH0 - R IY0 - AA1 - L IY0"},
	{"text":"CURIE","phonemes":"K Y UH0 - R IY1"},
	{"text":"CURIE(2)","phonemes":"K Y UH1 - R IY0"},
	{"text":"CURIEL","phonemes":"K Y UW1 - R IY0 L"},
	{"text":"CURING","phonemes":"K Y UH1 - R IH0 NG"},
	{"text":"CURINGTON","phonemes":"K Y UH1 - R IH0 NG - T AH0 N"},
	{"text":"CURIOSITIES","phonemes":"K Y UH2 - R IY0 - AA1 - S AH0 - T IY0 Z"},
	{"text":"CURIOSITY","phonemes":"K Y UH2 - R IY0 - AA1 - S AH0 - T IY0"},
	{"text":"CURIOUS","phonemes":"K Y UH1 - R IY0 - AH0 S"},
	{"text":"CURIOUSER","phonemes":"K Y UH1 - R IY0 - AH0 - S ER0"},
	{"text":"CURIOUSLY","phonemes":"K Y UH1 - R IY0 - AH0 S - L IY0"},
	{"text":"CURITIBA","phonemes":"K Y UH2 - IH0 - T IY1 - B AH0"},
	{"text":"CURL","phonemes":"K ER1 L"},
	{"text":"CURLE","phonemes":"K AO1 - R AH0 L"},
	{"text":"CURLED","phonemes":"K ER1 L D"},
	{"text":"CURLEE","phonemes":"K ER1 - L IY1"},
	{"text":"CURLER","phonemes":"K ER1 - L ER0"},
	{"text":"CURLERS","phonemes":"K ER1 - L ER0 Z"},
	{"text":"CURLESS","phonemes":"K ER1 - L AH0 S"},
	{"text":"CURLETT","phonemes":"K ER1 - L IH0 T"},
	{"text":"CURLEY","phonemes":"K ER1 - L IY0"},
	{"text":"CURLIN","phonemes":"K ER1 - L IH0 N"},
	{"text":"CURLING","phonemes":"K ER1 - L IH0 NG"},
	{"text":"CURLS","phonemes":"K ER1 L Z"},
	{"text":"CURLY","phonemes":"K ER1 - L IY0"},
	{"text":"CURMUDGEON","phonemes":"K ER0 - M AH1 - JH IH0 N"},
	{"text":"CURNOW","phonemes":"K ER1 - N OW0"},
	{"text":"CURNUTT","phonemes":"K ER1 - N AH0 T"},
	{"text":"CURNUTTE","phonemes":"K ER0 - N AH1 T"},
	{"text":"CURRAGH","phonemes":"K AH1 - R AH0"},
	{"text":"CURRAGH(2)","phonemes":"K ER1 - AH0"},
	{"text":"CURRAN","phonemes":"K ER1 - AH0 N"},
	{"text":"CURREN","phonemes":"K ER1 - AH0 N"},
	{"text":"CURRENCE","phonemes":"K ER1 - AH0 N S"},
	{"text":"CURRENCIES","phonemes":"K ER1 - AH0 N - S IY0 Z"},
	{"text":"CURRENCIES'","phonemes":"K ER0 - EH1 N - S IY0 Z"},
	{"text":"CURRENCY","phonemes":"K ER1 - AH0 N - S IY0"},
	{"text":"CURRENCY'S","phonemes":"K ER1 - AH0 N - S IY0 Z"},
	{"text":"CURRENCYWATCH","phonemes":"K ER1 - AH0 N - S IY0 - W AA2 CH"},
	{"text":"CURRENS","phonemes":"K ER1 - AH0 N Z"},
	{"text":"CURRENT","phonemes":"K ER1 - AH0 N T"},
	{"text":"CURRENT'S","phonemes":"K ER1 - AH0 N T S"},
	{"text":"CURRENT(2)","phonemes":"K ER1 N T"},
	{"text":"CURRENT(3)","phonemes":"K AA1 - R AH0 N T"},
	{"text":"CURRENTLY","phonemes":"K ER1 - AH0 N T - L IY0"},
	{"text":"CURRENTS","phonemes":"K ER1 - AH0 N T S"},
	{"text":"CURRERI","phonemes":"K UH0 - R EH1 - R IY0"},
	{"text":"CURREY","phonemes":"K ER1 - IY0"},
	{"text":"CURRICULA","phonemes":"K ER0 - IH1 - K Y AH0 - L AH0"},
	{"text":"CURRICULAR","phonemes":"K ER0 - IH1 - K Y AH0 - L ER0"},
	{"text":"CURRICULUM","phonemes":"K ER0 - IH1 - K Y AH0 - L AH0 M"},
	{"text":"CURRICULUMS","phonemes":"K ER0 - IH1 - K Y AH0 - L AH0 M Z"},
	{"text":"CURRIE","phonemes":"K ER1 - IY0"},
	{"text":"CURRIED","phonemes":"K ER1 - IY0 D"},
	{"text":"CURRIER","phonemes":"K ER1 - IY0 - ER0"},
	{"text":"CURRIES","phonemes":"K ER1 - IY0 Z"},
	{"text":"CURRIN","phonemes":"K AO1 - R IH0 N"},
	{"text":"CURRINGTON","phonemes":"K ER1 - IH0 NG - T AH0 N"},
	{"text":"CURRO","phonemes":"K UH1 - R OW0"},
	{"text":"CURRY","phonemes":"K AH1 - R IY0"},
	{"text":"CURRY'S","phonemes":"K AH1 - R IY0 Z"},
	{"text":"CURRY'S(2)","phonemes":"K ER1 - IY0 Z"},
	{"text":"CURRY(2)","phonemes":"K ER1 - IY0"},
	{"text":"CURRYING","phonemes":"K ER1 - IY0 - IH0 NG"},
	{"text":"CURRYS","phonemes":"K AH1 - R IY0 Z"},
	{"text":"CURRYS(2)","phonemes":"K ER1 - IY0 Z"},
	{"text":"CURSE","phonemes":"K ER1 S"},
	{"text":"CURSED","phonemes":"K ER1 S T"},
	{"text":"CURSES","phonemes":"K ER1 - S IH0 Z"},
	{"text":"CURSING","phonemes":"K ER1 - S IH0 NG"},
	{"text":"CURSOR","phonemes":"K ER1 - S ER0"},
	{"text":"CURSORY","phonemes":"K ER1 - S ER0 - IY0"},
	{"text":"CURT","phonemes":"K ER1 T"},
	{"text":"CURT'S","phonemes":"K ER1 T S"},
	{"text":"CURTAIL","phonemes":"K ER0 - T EY1 L"},
	{"text":"CURTAILED","phonemes":"K ER0 - T EY1 L D"},
	{"text":"CURTAILING","phonemes":"K ER0 - T EY1 - L IH0 NG"},
	{"text":"CURTAILMENT","phonemes":"K ER0 - T EY1 L - M AH0 N T"},
	{"text":"CURTAILMENTS","phonemes":"K ER0 - T EY1 L - M AH0 N T S"},
	{"text":"CURTAILS","phonemes":"K ER0 - T EY1 L Z"},
	{"text":"CURTAIN","phonemes":"K ER1 - T AH0 N"},
	{"text":"CURTAINS","phonemes":"K ER1 - T AH0 N Z"},
	{"text":"CURTI","phonemes":"K UH1 R - T IY0"},
	{"text":"CURTICE","phonemes":"K UH1 R - T IH0 S"},
	{"text":"CURTIN","phonemes":"K ER1 - T IH0 N"},
	{"text":"CURTIS","phonemes":"K ER1 - T AH0 S"},
	{"text":"CURTIS'","phonemes":"K ER1 - T IH0 S"},
	{"text":"CURTIS(2)","phonemes":"K ER1 - T IH0 S"},
	{"text":"CURTISS","phonemes":"K ER1 - T IH0 S"},
	{"text":"CURTLY","phonemes":"K ER1 T - L IY0"},
	{"text":"CURTNER","phonemes":"K ER1 T - N ER0"},
	{"text":"CURTO","phonemes":"K UH1 R - T OW0"},
	{"text":"CURTRIGHT","phonemes":"K ER1 T - R AY2 T"},
	{"text":"CURTS","phonemes":"K ER1 T S"},
	{"text":"CURTSINGER","phonemes":"K ER1 T - S IH0 N - JH ER0"},
	{"text":"CURVATURE","phonemes":"K ER1 - V AH0 - CH ER0"},
	{"text":"CURVE","phonemes":"K ER1 V"},
	{"text":"CURVED","phonemes":"K ER1 V D"},
	{"text":"CURVES","phonemes":"K ER1 V Z"},
	{"text":"CURVIN","phonemes":"K ER1 - V IH0 N"},
	{"text":"CURVING","phonemes":"K ER1 - V IH0 NG"},
	{"text":"CURVY","phonemes":"K ER1 - V IY0"},
	{"text":"CURZIO","phonemes":"K ER1 - Z IY0 - OW0"},
	{"text":"CUS","phonemes":"K AH1 S"},
	{"text":"CUS(2)","phonemes":"S IY1 - Y UW1 - EH1 S"},
	{"text":"CUSACK","phonemes":"K Y UW1 - Z AH0 K"},
	{"text":"CUSANO","phonemes":"K UW0 - S AA1 - N OW0"},
	{"text":"CUSH","phonemes":"K AH1 SH"},
	{"text":"CUSH(2)","phonemes":"K UH1 SH"},
	{"text":"CUSHEY","phonemes":"K UH1 - SH IY0"},
	{"text":"CUSHING","phonemes":"K UH1 - SH IH0 NG"},
	{"text":"CUSHION","phonemes":"K UH1 - SH AH0 N"},
	{"text":"CUSHIONED","phonemes":"K UH1 - SH AH0 N D"},
	{"text":"CUSHIONING","phonemes":"K UH1 - SH AH0 N - IH0 NG"},
	{"text":"CUSHIONING(2)","phonemes":"K UH1 SH - N IH0 NG"},
	{"text":"CUSHIONS","phonemes":"K UH1 - SH AH0 N Z"},
	{"text":"CUSHITIC","phonemes":"K AH0 - SH IH1 - T IH0 K"},
	{"text":"CUSHMAN","phonemes":"K UH1 SH - M AH0 N"},
	{"text":"CUSHY","phonemes":"K UH1 - SH IY0"},
	{"text":"CUSIANA","phonemes":"K Y UW2 - Z IY0 - AE1 - N AH0"},
	{"text":"CUSIC","phonemes":"K Y UW1 - Z IH0 K"},
	{"text":"CUSICK","phonemes":"K Y UW1 - Z IH0 K"},
	{"text":"CUSIMANO","phonemes":"K UW0 - S IY0 - M AA1 - N OW0"},
	{"text":"CUSIP","phonemes":"K AH1 - S IH0 P"},
	{"text":"CUSIP(2)","phonemes":"K Y UW1 - S IH0 P"},
	{"text":"CUSK","phonemes":"K AH1 S K"},
	{"text":"CUSMANO","phonemes":"K UW0 S - M AA1 - N OW0"},
	{"text":"CUSO","phonemes":"K Y UW1 - S OW0"},
	{"text":"CUSO'S","phonemes":"K Y UW1 - S OW0 Z"},
	{"text":"CUSO'S(2)","phonemes":"K UW1 - S OW0 Z"},
	{"text":"CUSO(2)","phonemes":"K UW1 - S OW0"},
	{"text":"CUSP","phonemes":"K AH1 S P"},
	{"text":"CUSS","phonemes":"K AH1 S"},
	{"text":"CUSSED","phonemes":"K AH1 S T"},
	{"text":"CUSSING","phonemes":"K AH1 - S IH0 NG"},
	{"text":"CUSSON","phonemes":"K AH1 - S AH0 N"},
	{"text":"CUSTARD","phonemes":"K AH1 - S T ER0 D"},
	{"text":"CUSTER","phonemes":"K AH1 - S T ER0"},
	{"text":"CUSTER'S","phonemes":"K AH1 - S T ER0 Z"},
	{"text":"CUSTIS","phonemes":"K AH1 - S T IH0 S"},
	{"text":"CUSTODIAL","phonemes":"K AH0 - S T OW1 - D IY0 - AH0 L"},
	{"text":"CUSTODIAN","phonemes":"K AH0 - S T OW1 - D IY0 - AH0 N"},
	{"text":"CUSTODIANS","phonemes":"K AH0 - S T OW1 - D IY0 - AH0 N Z"},
	{"text":"CUSTODIO","phonemes":"K UW0 - S T OW1 - D IY0 - OW0"},
	{"text":"CUSTODY","phonemes":"K AH1 - S T AH0 - D IY0"},
	{"text":"CUSTOM","phonemes":"K AH1 - S T AH0 M"},
	{"text":"CUSTOMARILY","phonemes":"K AH2 - S T AH0 - M EH1 - R AH0 - L IY0"},
	{"text":"CUSTOMARY","phonemes":"K AH1 - S T AH0 - M EH2 - R IY0"},
	{"text":"CUSTOMER","phonemes":"K AH1 - S T AH0 - M ER0"},
	{"text":"CUSTOMER'S","phonemes":"K AH1 - S T AH0 - M ER0 Z"},
	{"text":"CUSTOMERS","phonemes":"K AH1 - S T AH0 - M ER0 Z"},
	{"text":"CUSTOMERS'","phonemes":"K AH1 - S T AH0 - M ER0 Z"},
	{"text":"CUSTOMIZE","phonemes":"K AH1 - S T AH0 - M AY2 Z"},
	{"text":"CUSTOMIZED","phonemes":"K AH1 - S T AH0 - M AY2 Z D"},
	{"text":"CUSTOMIZING","phonemes":"K AH1 - S T AH0 - M AY2 - Z IH0 NG"},
	{"text":"CUSTOMS","phonemes":"K AH1 - S T AH0 M Z"},
	{"text":"CUSUMANO","phonemes":"K UW0 - S UW0 - M AA1 - N OW0"},
	{"text":"CUT","phonemes":"K AH1 T"},
	{"text":"CUTAIA","phonemes":"K UW0 - T AA1 - Y AH0"},
	{"text":"CUTAWAY","phonemes":"K AH1 T - AH0 - W EY0"},
	{"text":"CUTBACK","phonemes":"K AH1 T - B AE2 K"},
	{"text":"CUTBACKS","phonemes":"K AH1 T - B AE2 K S"},
	{"text":"CUTBIRTH","phonemes":"K AH1 T - B ER2 TH"},
	{"text":"CUTCHALL","phonemes":"K AH1 - CH AH0 L"},
	{"text":"CUTCHER","phonemes":"K AH1 - CH ER0"},
	{"text":"CUTCHIN","phonemes":"K AH1 - CH IH0 N"},
	{"text":"CUTCHINS","phonemes":"K AH1 - CH IH0 N Z"},
	{"text":"CUTE","phonemes":"K Y UW1 T"},
	{"text":"CUTENESS","phonemes":"K Y UW1 T - N AH0 S"},
	{"text":"CUTER","phonemes":"K Y UW1 - T ER0"},
	{"text":"CUTESINESS","phonemes":"K Y UW1 T - S IY2 - N IH0 S"},
	{"text":"CUTEST","phonemes":"K Y UW1 - T IH0 S T"},
	{"text":"CUTESY","phonemes":"K Y UW1 T - S IY0"},
	{"text":"CUTHBERT","phonemes":"K AH1 TH - B ER0 T"},
	{"text":"CUTHBERTSON","phonemes":"K AH1 TH - B ER0 T - S AH0 N"},
	{"text":"CUTHRELL","phonemes":"K AH1 - TH R AH0 L"},
	{"text":"CUTICLE","phonemes":"K Y UW1 - T AH0 - K AH0 L"},
	{"text":"CUTICLE(2)","phonemes":"K Y UW1 - T IH0 - K AH0 L"},
	{"text":"CUTILLO","phonemes":"K Y UW2 - T IH1 - L OW0"},
	{"text":"CUTLASS","phonemes":"K AH1 T - L AH0 S"},
	{"text":"CUTLER","phonemes":"K AH1 T - L ER0"},
	{"text":"CUTLER'S","phonemes":"K AH1 T - L ER0 Z"},
	{"text":"CUTLERY","phonemes":"K AH1 T - L ER0 - IY0"},
	{"text":"CUTLIP","phonemes":"K AH1 T - L IH0 P"},
	{"text":"CUTOFF","phonemes":"K AH1 - T AO2 F"},
	{"text":"CUTOFFS","phonemes":"K AH1 - T AO2 F S"},
	{"text":"CUTOUT","phonemes":"K AH1 T - AW2 T"},
	{"text":"CUTOUTS","phonemes":"K AH1 T - AW2 T S"},
	{"text":"CUTRALE","phonemes":"K AH1 - T R EY2 L"},
	{"text":"CUTRELL","phonemes":"K AH1 - T R AH0 L"},
	{"text":"CUTRER","phonemes":"K AH1 - T R ER0"},
	{"text":"CUTRIGHT","phonemes":"K AH1 T - R AY2 T"},
	{"text":"CUTRONA","phonemes":"K UW0 - T R OW1 - N AH0"},
	{"text":"CUTRONE","phonemes":"K UW0 - T R OW1 - N IY0"},
	{"text":"CUTS","phonemes":"K AH1 T S"},
	{"text":"CUTSFORTH","phonemes":"K AH1 T S - F AO2 R TH"},
	{"text":"CUTSHALL","phonemes":"K AH1 - CH AH0 L"},
	{"text":"CUTSHAW","phonemes":"K AH1 - CH AO2"},
	{"text":"CUTSINGER","phonemes":"K AH1 T - S IH0 N - JH ER0"},
	{"text":"CUTTER","phonemes":"K AH1 - T ER0"},
	{"text":"CUTTERS","phonemes":"K AH1 - T ER0 Z"},
	{"text":"CUTTHROAT","phonemes":"K AH1 T - TH R OW2 T"},
	{"text":"CUTTING","phonemes":"K AH1 - T IH0 NG"},
	{"text":"CUTTINGS","phonemes":"K AH1 - T IH0 NG Z"},
	{"text":"CUTTINO","phonemes":"K UW0 - T IY1 - N OW0"},
	{"text":"CUTTLEFISH","phonemes":"K AH1 - T AH0 L - F IH2 SH"},
	{"text":"CUTTS","phonemes":"K AH1 T S"},
	{"text":"CUTTY","phonemes":"K AH1 - T IY0"},
	{"text":"CUTUGNO","phonemes":"K Y UW0 - T AH1 - N Y OW0"},
	{"text":"CUTWORM","phonemes":"K AH1 T - W ER2 M"},
	{"text":"CUTWORMS","phonemes":"K AH1 T - W ER2 M Z"},
	{"text":"CUVELIER","phonemes":"K Y UW1 V - L IY0 - ER0"},
	{"text":"CUYAHOGA","phonemes":"K AY2 - AH0 - HH OW1 - G AH0"},
	{"text":"CUYLER","phonemes":"K AY1 - L ER0"},
	{"text":"CUZZORT","phonemes":"K AH1 - Z ER0 T"},
	{"text":"CWIERTNIA","phonemes":"K W IY1 R T - N IY0 - AH0"},
	{"text":"CWIK","phonemes":"K W IH1 K"},
	{"text":"CWIKLA","phonemes":"K W IH1 - K L AH0"},
	{"text":"CWIKLINSKI","phonemes":"K W IH0 - K L IH1 N - S K IY0"},
	{"text":"CWYNAR","phonemes":"K W IH1 - N ER0"},
	{"text":"CXC","phonemes":"S IY1 - EH1 K S - S IY1"},
	{"text":"CXC(2)","phonemes":"S IY1 - EH1 K - S IY1"},
	{"text":"CY","phonemes":"S AY1"},
	{"text":"CYACQ","phonemes":"S AY1 - AE0 K"},
	{"text":"CYAN","phonemes":"S AY0 - AE1 N"},
	{"text":"CYANAMID","phonemes":"S AY0 - AE1 - N AH0 - M IH0 D"},
	{"text":"CYANAMID'S","phonemes":"S AY0 - AE1 - N AH0 - M IH0 D Z"},
	{"text":"CYANAZINE","phonemes":"S AY1 - AH0 - N AH0 - Z IY2 N"},
	{"text":"CYANIDE","phonemes":"S AY1 - AH0 - N AY2 D"},
	{"text":"CYANIDE(2)","phonemes":"S AY1 - N AY2 D"},
	{"text":"CYANURIC","phonemes":"S AY0 - AE1 - N ER0 - IH0 K"},
	{"text":"CYB","phonemes":"S AY1 B"},
	{"text":"CYB(2)","phonemes":"S IY1 - W AY1 - B IY1"},
	{"text":"CYBER","phonemes":"S AY1 - B ER0"},
	{"text":"CYBERCASH","phonemes":"S AY1 - B ER0 - K AE2 SH"},
	{"text":"CYBERPORN","phonemes":"S AY1 - B ER0 - P AO2 R N"},
	{"text":"CYBERSEX","phonemes":"S AY1 - B ER0 - S EH2 K S"},
	{"text":"CYBERSPACE","phonemes":"S AY1 - B ER0 - S P EY2 S"},
	{"text":"CYBERSPACE'S","phonemes":"S AY1 - B ER0 - S P EY2 - S IH0 Z"},
	{"text":"CYBILL","phonemes":"S AY1 - B IH2 L"},
	{"text":"CYBULSKI","phonemes":"K IH0 - B AH1 L S - K IY0"},
	{"text":"CYCADS","phonemes":"S AY1 - K AE0 D Z"},
	{"text":"CYCARE","phonemes":"S AY1 - K EH2 R"},
	{"text":"CYCLADES","phonemes":"S AY0 - K L EY1 - D IY0 Z"},
	{"text":"CYCLADES(2)","phonemes":"S AY1 - K L AE2 D Z"},
	{"text":"CYCLE","phonemes":"S AY1 - K AH0 L"},
	{"text":"CYCLED","phonemes":"S AY1 - K AH0 L D"},
	{"text":"CYCLES","phonemes":"S AY1 - K AH0 L Z"},
	{"text":"CYCLICAL","phonemes":"S AY1 - K L IH0 - K AH0 L"},
	{"text":"CYCLICAL(2)","phonemes":"S IH1 - K L IH0 - K AH0 L"},
	{"text":"CYCLICALITY","phonemes":"S IH2 - K L IH0 - K AE1 - L IH0 - T IY0"},
	{"text":"CYCLICALS","phonemes":"S IH1 - K L IH0 - K AH0 L Z"},
	{"text":"CYCLING","phonemes":"S AY1 - K AH0 L - IH0 NG"},
	{"text":"CYCLING(2)","phonemes":"S AY1 - K L IH0 NG"},
	{"text":"CYCLIST","phonemes":"S AY1 - K AH0 - L IH0 S T"},
	{"text":"CYCLIST(2)","phonemes":"S AY1 - K L IH0 S T"},
	{"text":"CYCLISTS","phonemes":"S AY1 - K AH0 - L IH0 S T S"},
	{"text":"CYCLISTS(2)","phonemes":"S AY1 - K AH0 - L IH0 S S"},
	{"text":"CYCLISTS(3)","phonemes":"S AY1 - K L IH0 S T S"},
	{"text":"CYCLISTS(4)","phonemes":"S AY1 - K L IH0 S S"},
	{"text":"CYCLISTS(5)","phonemes":"S AY1 - K AH0 - L IH0 S"},
	{"text":"CYCLISTS(6)","phonemes":"S AY1 K - L IH0 S"},
	{"text":"CYCLOHEXANE","phonemes":"S AY2 - K L AH0 - HH EH1 K - S EY0 N"},
	{"text":"CYCLONE","phonemes":"S IH0 - K L OW1 N"},
	{"text":"CYCLONES","phonemes":"S IH0 - K L OW1 N Z"},
	{"text":"CYCLOPEAN","phonemes":"S AY2 - K L AH0 - P IY1 - AH0 N"},
	{"text":"CYCLOPS","phonemes":"S AY1 - K L AO2 P S"},
	{"text":"CYCLOPS'S","phonemes":"S AY1 - K L AO2 P - S IH0 Z"},
	{"text":"CYCLOSPORINE","phonemes":"S IH0 - K L AO1 - S P ER0 - IY2 N"},
	{"text":"CYCLOSTOME","phonemes":"S AY1 K - L AH0 S - T OW2 M"},
	{"text":"CYCLOSTOMES","phonemes":"S AY1 K - L AH0 S - T OW2 M Z"},
	{"text":"CYCOLOR","phonemes":"S IH1 - K AH0 - L ER0"},
	{"text":"CYD","phonemes":"S IH1 D"},
	{"text":"CYDONIA","phonemes":"S IH0 - D OW1 - N IY0 - AH0"},
	{"text":"CYDROME","phonemes":"S IH0 - D R OW1 M"},
	{"text":"CYGAN","phonemes":"S AY1 - G AH0 N"},
	{"text":"CYGNE","phonemes":"S IH1 G - N AH0"},
	{"text":"CYGNUS","phonemes":"S IH1 G - N AH0 S"},
	{"text":"CYHEXATIN","phonemes":"S AY0 - HH EH1 K - S AH0 - T IH0 N"},
	{"text":"CYLINDER","phonemes":"S IH1 - L AH0 N - D ER0"},
	{"text":"CYLINDER(2)","phonemes":"S IH1 - L IH0 N - D ER0"},
	{"text":"CYLINDERS","phonemes":"S IH1 - L AH0 N - D ER0 Z"},
	{"text":"CYLINDRICAL","phonemes":"S AH0 - L IH1 N - D R IH0 - K AH0 L"},
	{"text":"CYLINDRICAL(2)","phonemes":"S IH0 - L IH1 N - D R IH0 - K AH0 L"},
	{"text":"CYMBAL","phonemes":"S IH1 M - B AH0 L"},
	{"text":"CYMBALS","phonemes":"S IH1 M - B AH0 L Z"},
	{"text":"CYMROT","phonemes":"S IH1 - M R AH0 T"},
	{"text":"CYNARA","phonemes":"K IH0 N - AA1 - R AH0"},
	{"text":"CYNDI","phonemes":"S IH1 N - D IY0"},
	{"text":"CYNIC","phonemes":"S IH1 - N IH0 K"},
	{"text":"CYNICAL","phonemes":"S IH1 - N IH0 - K AH0 L"},
	{"text":"CYNICALLY","phonemes":"S IH1 - N IH0 - K AH0 - L IY0"},
	{"text":"CYNICALLY(2)","phonemes":"S IH1 - N IH0 K - L IY0"},
	{"text":"CYNICISM","phonemes":"S IH1 - N IH0 - S IH2 - Z AH0 M"},
	{"text":"CYNICS","phonemes":"S IH1 - N IH0 K S"},
	{"text":"CYNRIC","phonemes":"S IH1 N - R IH0 K"},
	{"text":"CYNTH","phonemes":"S IH1 N TH"},
	{"text":"CYNTHIA","phonemes":"S IH1 N - TH IY0 - AH0"},
	{"text":"CYNTHIA'S","phonemes":"S IH1 N - TH IY0 - AH0 Z"},
	{"text":"CYNTHIE","phonemes":"S IH1 N - TH IY0"},
	{"text":"CYNWYD","phonemes":"S IH1 N - W IH0 D"},
	{"text":"CYPERT","phonemes":"S AY1 - P ER0 T"},
	{"text":"CYPHER","phonemes":"S AY1 - F ER0"},
	{"text":"CYPHERS","phonemes":"S AY1 - F ER0 Z"},
	{"text":"CYPHERT","phonemes":"S AY1 - F ER0 T"},
	{"text":"CYPRESS","phonemes":"S AY1 - P R AH0 S"},
	{"text":"CYPRESS'S","phonemes":"S AY1 - P R AH0 - S IH0 Z"},
	{"text":"CYPRESS(2)","phonemes":"S AY1 - P R IH0 S"},
	{"text":"CYPRIAN","phonemes":"S IH1 - P R IY0 - AH0 N"},
	{"text":"CYPRIOT","phonemes":"S IH1 - P R IY0 - AH0 T"},
	{"text":"CYPRIOT(2)","phonemes":"S IH1 - P R IY0 - AA2 T"},
	{"text":"CYPRIOTS","phonemes":"S IH1 - P R IY0 - AH0 T S"},
	{"text":"CYPRIOTS(2)","phonemes":"S IH1 - P R IY0 - AA2 T S"},
	{"text":"CYPRIS","phonemes":"S AY1 - P R IH0 S"},
	{"text":"CYPRUS","phonemes":"S AY1 - P R AH0 S"},
	{"text":"CYR","phonemes":"S IH1 R"},
	{"text":"CYRAN","phonemes":"K IH1 - R AH0 N"},
	{"text":"CYRANO","phonemes":"K IY0 - R AA1 - N OW0"},
	{"text":"CYRANO(2)","phonemes":"S IH1 - R AH0 - N OW2"},
	{"text":"CYRENA","phonemes":"K IH0 - R IY1 - N AH0"},
	{"text":"CYRIL","phonemes":"S IH1 - R AH0 L"},
	{"text":"CYRILLA","phonemes":"S IH0 - R IH1 - L AH0"},
	{"text":"CYRILLIC","phonemes":"S ER0 - IH1 - L IH0 K"},
	{"text":"CYRIX","phonemes":"S AY1 - R IH2 K S"},
	{"text":"CYRIX'S","phonemes":"S AY1 - R IH2 K - S IH0 Z"},
	{"text":"CYRIX'S(2)","phonemes":"S IH1 - R IH0 K - S IH0 Z"},
	{"text":"CYRIX(2)","phonemes":"S IH1 - R IH0 K S"},
	{"text":"CYRUS","phonemes":"S AY1 - R AH0 S"},
	{"text":"CYST","phonemes":"S IH1 S T"},
	{"text":"CYSTIC","phonemes":"S IH1 - S T IH0 K"},
	{"text":"CYSTS","phonemes":"S IH1 S T S"},
	{"text":"CYSTS(2)","phonemes":"S IH1 S S"},
	{"text":"CYSTS(3)","phonemes":"S IH1 S"},
	{"text":"CYTHEREA","phonemes":"S IH2 - TH ER0 - IY1 - AH0"},
	{"text":"CYTOGEN","phonemes":"S AY1 - T OW0 - JH EH0 N"},
	{"text":"CYTOLOGY","phonemes":"S AY0 - T AA1 - L AH0 - JH IY0"},
	{"text":"CYTOMEGALOVIRUS","phonemes":"S AY2 - T AH0 - M EH2 - G AH0 - L OW0 - V AY1 - R AH0 S"},
	{"text":"CYTOPLASM","phonemes":"S AY1 - T AH0 - P L AE2 - Z AH0 M"},
	{"text":"CYTOPLASMIC","phonemes":"S AY2 - T AH0 - P L AE1 Z - M IH0 K"},
	{"text":"CYTOTECH","phonemes":"S AY1 - T OW0 - T EH2 K"},
	{"text":"CYTOTECHS","phonemes":"S AY1 - T OW0 - T EH2 K S"},
	{"text":"CYWINSKI","phonemes":"K IH0 - V IH1 N - S K IY0"},
	{"text":"CZAJA","phonemes":"CH AY1 - AH0"},
	{"text":"CZAJKA","phonemes":"CH AY1 - K AH0"},
	{"text":"CZAJKOWSKI","phonemes":"CH AY0 - K AO1 F S - K IY0"},
	{"text":"CZAPLA","phonemes":"CH AA1 - P L AH0"},
	{"text":"CZAPLEWSKI","phonemes":"CH AH0 - P L EH1 F S - K IY0"},
	{"text":"CZAPLICKI","phonemes":"CH AH0 - P L IH1 T S - K IY0"},
	{"text":"CZAR","phonemes":"Z AA1 R"},
	{"text":"CZAR'S","phonemes":"Z AA1 R Z"},
	{"text":"CZARIST","phonemes":"Z AA1 - R IH0 S T"},
	{"text":"CZARNECKI","phonemes":"CH ER0 - N EH1 T S - K IY0"},
	{"text":"CZARNIK","phonemes":"CH AA1 R - N IH0 K"},
	{"text":"CZARNY","phonemes":"CH AA1 R - N IY0"},
	{"text":"CZARS","phonemes":"Z AA1 R Z"},
	{"text":"CZECH","phonemes":"CH EH1 K"},
	{"text":"CZECHOSLOVAK","phonemes":"CH EH2 - K AH0 - S L OW1 - V AA0 K"},
	{"text":"CZECHOSLOVAKIA","phonemes":"CH EH2 - K AH0 - S L OW0 - V AA1 - K IY0 - AH0"},
	{"text":"CZECHOSLOVAKIA'S","phonemes":"CH EH2 - K AH0 - S L OW0 - V AA1 - K IY0 - AH0 Z"},
	{"text":"CZECHOSLOVAKIAN","phonemes":"CH EH2 - CH AH0 - S L OW0 - V AA1 - K IY0 - AH0 N"},
	{"text":"CZECHOSLOVAKS","phonemes":"CH EH2 - K AH0 - S L OW1 - V AA0 K S"},
	{"text":"CZECHOWSKI","phonemes":"CH IH0 - HH AO1 F S - K IY0"},
	{"text":"CZECHS","phonemes":"CH EH1 K S"},
	{"text":"CZEKAJEWSKI","phonemes":"CH EH2 - K AH0 - JH UW1 S - K IY0"},
	{"text":"CZEPIEL","phonemes":"CH EH1 - P IY0 L"},
	{"text":"CZERNIAK","phonemes":"CH ER1 - N IY0 - AE0 K"},
	{"text":"CZERNY","phonemes":"CH ER1 - N IY0"},
	{"text":"CZERWINSKI","phonemes":"CH ER0 - V IH1 N - S K IY0"},
	{"text":"CZERWONKA","phonemes":"CH ER0 - V AA1 NG - K AH0"},
	{"text":"CZESLAW","phonemes":"CH EH0 S - L AO1"},
	{"text":"CZYZ","phonemes":"CH IH1 Z"},
	{"text":"CZYZEWSKI","phonemes":"CH IH0 - Z EH1 F S - K IY0"},
	{"text":"D","phonemes":"D IY1"},
	{"text":"D'AFFAIRES","phonemes":"D AH0 - F EH1 R Z"},
	{"text":"D'AGOSTINO","phonemes":"D AA2 - G AH0 - S T IY1 - N OW0"},
	{"text":"D'ALENE","phonemes":"D AH0 - L IY1 N"},
	{"text":"D'ALESSANDRO","phonemes":"D AE2 - L EH0 - S AE1 N - D R OW0"},
	{"text":"D'ALLEST","phonemes":"D AE2 - L EH1 S T"},
	{"text":"D'AMATO","phonemes":"D AH0 - M AA1 - T OW0"},
	{"text":"D'AMATO'S","phonemes":"D AH0 - M AA1 - T OW0 Z"},
	{"text":"D'AMERICA","phonemes":"D AH0 - M EH1 - R IH0 - K AH0"},
	{"text":"D'AMICO","phonemes":"D AE2 - M IY0 - K OW2"},
	{"text":"D'AMORE","phonemes":"D IY2 - AH0 - M AO1 - R EY0"},
	{"text":"D'AMORE'S","phonemes":"D IY2 - AH0 - M AO1 - R EY0 Z"},
	{"text":"D'ANDREA","phonemes":"D AE1 N - D R IY0 - AH0"},
	{"text":"D'ANGELO","phonemes":"D IY0 - AE1 N - JH IH0 - L OW0"},
	{"text":"D'ARCY","phonemes":"D AA1 R - S IY0"},
	{"text":"D'AUBUISSON","phonemes":"D AO1 B - W IY2 - S AA2 N"},
	{"text":"D'AVIATION","phonemes":"D EY2 - V IY0 - EY1 - SH AH0 N"},
	{"text":"D'ELECTRICITE","phonemes":"D AH0 - L EH2 K - T R IH1 - S AH0 - T EY2"},
	{"text":"D'ELECTRICITE(2)","phonemes":"D AH0 - L EH2 K - T R IH1 - S IH2 - T EY2"},
	{"text":"D'ESCOTO","phonemes":"D EH0 - S K OW1 - T OW0"},
	{"text":"D'ESTAING","phonemes":"D AH0 - S T EY1 NG"},
	{"text":"D'ETAT","phonemes":"D EH1 - T AE2 T"},
	{"text":"D'ETAT(2)","phonemes":"D EY2 - T AA1"},
	{"text":"D'ETATS","phonemes":"D EY2 - T AA1 Z"},
	{"text":"D'ETRE","phonemes":"D EH1 - T R IY0"},
	{"text":"D'ETUDE","phonemes":"D EH1 - T UW2 D"},
	{"text":"D'GENETTA","phonemes":"D IY0 - JH AH0 - N EH1 - T AH0"},
	{"text":"D'IVOIRE","phonemes":"D IY0 - V W AA1 R"},
	{"text":"D'OEUVRE","phonemes":"D ER1 V"},
	{"text":"D'OEUVRES","phonemes":"D ER1 V Z"},
	{"text":"D'OR","phonemes":"D AO1 R"},
	{"text":"D'ORSAY","phonemes":"D AO2 R - S EY1"},
	{"text":"D'S","phonemes":"D IY1 Z"},
	{"text":"D'SOUZA","phonemes":"D IH0 - S UW1 - Z AH0"},
	{"text":"D'SOUZA(2)","phonemes":"D IY0 - S UW1 - Z AH0"},
	{"text":"D.","phonemes":"D IY1"},
	{"text":"D.'S","phonemes":"D IY1 Z"},
	{"text":"D.S","phonemes":"D IY1 Z"},
	{"text":"DA","phonemes":"D AA1"},
	{"text":"DA'S","phonemes":"D IY1 - EY1 Z"},
	{"text":"DA(2)","phonemes":"D IY1 - EY1"},
	{"text":"DAANE","phonemes":"D AA1 N"},
	{"text":"DAB","phonemes":"D AE1 B"},
	{"text":"DABAH","phonemes":"D AE1 - B AH0"},
	{"text":"DABAH(2)","phonemes":"D AH0 - B AA1"},
	{"text":"DABBING","phonemes":"D AE1 - B IH0 NG"},
	{"text":"DABBLE","phonemes":"D AE1 - B AH0 L"},
	{"text":"DABBLED","phonemes":"D AE1 - B AH0 L D"},
	{"text":"DABBLES","phonemes":"D AE1 - B AH0 L Z"},
	{"text":"DABBLING","phonemes":"D AE1 - B AH0 L - IH0 NG"},
	{"text":"DABBLING(2)","phonemes":"D AE1 - B L IH0 NG"},
	{"text":"DABBS","phonemes":"D AE1 B Z"},
	{"text":"DABCHICK","phonemes":"D AE1 B - CH IH0 K"},
	{"text":"DABHOL","phonemes":"D AE1 - B OW0 L"},
	{"text":"DABKOWSKI","phonemes":"D AH0 B - K AO1 F S - K IY0"},
	{"text":"DABNEY","phonemes":"D AE1 B - N IY0"},
	{"text":"DABROWSKI","phonemes":"D AH0 - B R AO1 F S - K IY0"},
	{"text":"DAC","phonemes":"D AE1 K"},
	{"text":"DACE","phonemes":"D EY1 S"},
	{"text":"DACEY","phonemes":"D EY1 - S IY0"},
	{"text":"DACHA","phonemes":"D AA1 - CH AH0"},
	{"text":"DACHAU","phonemes":"D AE1 - K AW0"},
	{"text":"DACHSHUND","phonemes":"D AA1 K S - HH UH2 N D"},
	{"text":"DACHSHUNDS","phonemes":"D AA1 K S - HH UH2 N T S"},
	{"text":"DACIA","phonemes":"D EY1 - SH IY0 - AH0"},
	{"text":"DACK","phonemes":"D AE1 K"},
	{"text":"DACOSTA","phonemes":"D AA0 - K OW1 - S T AH0"},
	{"text":"DACQUISTO","phonemes":"D AE1 - K W IH0 - S T OW0"},
	{"text":"DACRON","phonemes":"D AE1 - K R AA2 N"},
	{"text":"DACRUZ","phonemes":"D AA1 - K R UW0 Z"},
	{"text":"DACS","phonemes":"D AE1 K S"},
	{"text":"DACUNHA","phonemes":"D AH0 - K AH1 N - HH AH0"},
	{"text":"DACUS","phonemes":"D AE1 - K IH0 S"},
	{"text":"DACY","phonemes":"D EY1 - S IY0"},
	{"text":"DAD","phonemes":"D AE1 D"},
	{"text":"DAD'S","phonemes":"D AE1 D Z"},
	{"text":"DADA","phonemes":"D AA1 - D AA2"},
	{"text":"DADAMO","phonemes":"D AA0 - D AA1 - M OW0"},
	{"text":"DADDARIO","phonemes":"D AA0 - D AA1 - R IY0 - OW0"},
	{"text":"DADDIES","phonemes":"D AE1 - D IY0 Z"},
	{"text":"DADDONA","phonemes":"D AA0 - D OW1 - N AH0"},
	{"text":"DADDY","phonemes":"D AE1 - D IY0"},
	{"text":"DADDY'S","phonemes":"D AE1 - D IY0 Z"},
	{"text":"DADDY-O","phonemes":"D AE1 - D IY0 - OW0"},
	{"text":"DADDY-O'S","phonemes":"D AE1 - D IY0 - OW0 Z"},
	{"text":"DADE","phonemes":"D EY1 D"},
	{"text":"DADELAND","phonemes":"D EY1 D - L AH0 N D"},
	{"text":"DADFAR","phonemes":"D AE1 D - F AA2 R"},
	{"text":"DADISMAN","phonemes":"D AE1 - D IH0 S - M AH0 N"},
	{"text":"DADO","phonemes":"D EY1 - D OW2"},
	{"text":"DADS","phonemes":"D AE1 D Z"},
	{"text":"DADY","phonemes":"D EY1 - D IY0"},
	{"text":"DAE","phonemes":"D EY1"},
	{"text":"DAEDALUS","phonemes":"D EH1 - D AH0 - L AH0 S"},
	{"text":"DAEDALUS(2)","phonemes":"D EY2 - D AE1 - L AH0 S"},
	{"text":"DAELIM","phonemes":"D EY2 - L IY1 M"},
	{"text":"DAEMON","phonemes":"D IY1 - M AH0 N"},
	{"text":"DAEMON(2)","phonemes":"D EY1 - M AH0 N"},
	{"text":"DAENZER","phonemes":"D EH1 N - Z ER0"},
	{"text":"DAEWOO","phonemes":"D EY1 - W UW2"},
	{"text":"DAFFERN","phonemes":"D AE1 - F ER0 N"},
	{"text":"DAFFIN","phonemes":"D AE1 - F IH0 N"},
	{"text":"DAFFODIL","phonemes":"D AE1 - F AH0 - D IH2 L"},
	{"text":"DAFFODILS","phonemes":"D AE1 - F AH0 - D IH2 L Z"},
	{"text":"DAFFRON","phonemes":"D AE1 - F R AH0 N"},
	{"text":"DAFFY","phonemes":"D AE1 - F IY0"},
	{"text":"DAFFYNITION","phonemes":"D AE2 - F IY0 - N IH1 - SH AH0 N"},
	{"text":"DAFNA","phonemes":"D AE1 F - N AH0"},
	{"text":"DAFOE","phonemes":"D AE1 - F OW0"},
	{"text":"DAFSA","phonemes":"D AE1 F - S AH0"},
	{"text":"DAFT","phonemes":"D AE1 F T"},
	{"text":"DAG","phonemes":"D AE1 G"},
	{"text":"DAGAN","phonemes":"D EY1 - G AH0 N"},
	{"text":"DAGATA","phonemes":"D AA0 - G AA1 - T AH0"},
	{"text":"DAGEN","phonemes":"D AE1 - G AH0 N"},
	{"text":"DAGENAIS","phonemes":"D AE1 - ZH IH0 - N EY0"},
	{"text":"DAGENHAM","phonemes":"D AE1 - G AH0 N - HH AE2 M"},
	{"text":"DAGENHART","phonemes":"D AE1 - G AH0 N - HH AA2 R T"},
	{"text":"DAGER","phonemes":"D EY1 - G ER0"},
	{"text":"DAGESTAN","phonemes":"D AE1 - G EH0 - S T AE2 N"},
	{"text":"DAGG","phonemes":"D AE1 G"},
	{"text":"DAGGER","phonemes":"D AE1 - G ER0"},
	{"text":"DAGGERS","phonemes":"D AE1 - G ER0 Z"},
	{"text":"DAGGETT","phonemes":"D AE1 - G IH0 T"},
	{"text":"DAGGS","phonemes":"D AE1 G Z"},
	{"text":"DAGGY","phonemes":"D AE1 - G IY0"},
	{"text":"DAGLE","phonemes":"D EY1 - G AH0 L"},
	{"text":"DAGLEY","phonemes":"D AE1 G - L IY0"},
	{"text":"DAGMAR","phonemes":"D AE1 G - M AA2 R"},
	{"text":"DAGON","phonemes":"D EY1 - G AH0 N"},
	{"text":"DAGOSTINO","phonemes":"D AA0 - G OW0 - S T IY1 - N OW0"},
	{"text":"DAGUE","phonemes":"D AA1 G"},
	{"text":"DAGWOOD","phonemes":"D AE1 G - W UH2 D"},
	{"text":"DAH","phonemes":"D AH1"},
	{"text":"DAHER","phonemes":"D AA1 - ER0"},
	{"text":"DAHILL","phonemes":"D AA1 - HH IH0 L"},
	{"text":"DAHL","phonemes":"D AA1 L"},
	{"text":"DAHL'S","phonemes":"D AA1 L Z"},
	{"text":"DAHLBERG","phonemes":"D AA1 L - B ER0 G"},
	{"text":"DAHLE","phonemes":"D AA1 - AH0 L"},
	{"text":"DAHLEM","phonemes":"D AA1 - L IH0 M"},
	{"text":"DAHLEN","phonemes":"D AA1 - L AH0 N"},
	{"text":"DAHLER","phonemes":"D AA1 - L ER0"},
	{"text":"DAHLGREN","phonemes":"D AE1 L - G R IH0 N"},
	{"text":"DAHLHEIMER","phonemes":"D AA1 L - HH AY2 - M ER0"},
	{"text":"DAHLIA","phonemes":"D AE1 - L Y AH0"},
	{"text":"DAHLIN","phonemes":"D AA1 - L IH0 N"},
	{"text":"DAHLKE","phonemes":"D AA1 L K"},
	{"text":"DAHLMAN","phonemes":"D AA1 L - M AH0 N"},
	{"text":"DAHLQUIST","phonemes":"D AA1 L - K W IH2 S T"},
	{"text":"DAHLSTROM","phonemes":"D AA1 L - S T R AH0 M"},
	{"text":"DAHM","phonemes":"D AE1 M"},
	{"text":"DAHMAN","phonemes":"D AA1 - M AH0 N"},
	{"text":"DAHMEN","phonemes":"D AA1 - M EH0 N"},
	{"text":"DAHMER","phonemes":"D AA1 - M ER0"},
	{"text":"DAHMER'S","phonemes":"D AA1 - M ER0 Z"},
	{"text":"DAHMS","phonemes":"D AA1 M Z"},
	{"text":"DAHN","phonemes":"D AE1 N"},
	{"text":"DAHN(2)","phonemes":"D AA1 N"},
	{"text":"DAHNKE","phonemes":"D AE1 NG K"},
	{"text":"DAHRAIN","phonemes":"D AH0 - R EY1 N"},
	{"text":"DAI","phonemes":"D AY1"},
	{"text":"DAIDO","phonemes":"D EY1 - D OW0"},
	{"text":"DAIDONE","phonemes":"D EY1 - D OW2 N"},
	{"text":"DAIEI","phonemes":"D AY1 - EY2"},
	{"text":"DAIGLE","phonemes":"D EY1 - G AH0 L"},
	{"text":"DAIGLER","phonemes":"D EY1 - G L ER0"},
	{"text":"DAIGNAULT","phonemes":"D EH0 G - N OW1"},
	{"text":"DAIGNEAULT","phonemes":"D EH0 G - N OW1"},
	{"text":"DAIGRE","phonemes":"D EY1 - G ER0"},
	{"text":"DAIGREPONT","phonemes":"D EY1 - G R IH0 - P AA0 N T"},
	{"text":"DAIHATSU","phonemes":"D AY2 - HH AE1 T - S UW0"},
	{"text":"DAIICHI","phonemes":"D AY2 - IY1 - CH IY0"},
	{"text":"DAIKIN","phonemes":"D EY1 - K IH0 N"},
	{"text":"DAIL","phonemes":"D EY1 L"},
	{"text":"DAILE","phonemes":"D EY1 L"},
	{"text":"DAILEY","phonemes":"D EY1 - L IY0"},
	{"text":"DAILIES","phonemes":"D EY1 - L IY0 Z"},
	{"text":"DAILY","phonemes":"D EY1 - L IY0"},
	{"text":"DAIMLER","phonemes":"D EY1 M - L ER0"},
	{"text":"DAIMLER'S","phonemes":"D EY1 M - L ER0 Z"},
	{"text":"DAIMLER(2)","phonemes":"D EH1 M - L ER0"},
	{"text":"DAIMONES","phonemes":"D EY1 - M OW2 N Z"},
	{"text":"DAIN","phonemes":"D EY1 N"},
	{"text":"DAINES","phonemes":"D EY1 N Z"},
	{"text":"DAINI","phonemes":"D EY1 - N IY0"},
	{"text":"DAINIPPON","phonemes":"D EY2 - N IH0 - P AA1 N"},
	{"text":"DAINS","phonemes":"D EY1 N Z"},
	{"text":"DAINTY","phonemes":"D EY1 N - T IY0"},
	{"text":"DAIRIES","phonemes":"D EH1 - R IY0 Z"},
	{"text":"DAIRY","phonemes":"D EH1 - R IY0"},
	{"text":"DAIRYING","phonemes":"D EH1 - R IY0 - IH0 NG"},
	{"text":"DAIRYMEN","phonemes":"D EY1 - R IY0 - M AH0 N"},
	{"text":"DAIS","phonemes":"D EY1 Z"},
	{"text":"DAISE","phonemes":"D EY1 Z"},
	{"text":"DAISEY","phonemes":"D EY1 - S IY0"},
	{"text":"DAISHOWA","phonemes":"D EY2 - SH AW1 - AH0"},
	{"text":"DAISIES","phonemes":"D EY1 - Z IY0 Z"},
	{"text":"DAISY","phonemes":"D EY1 - Z IY0"},
	{"text":"DAISY'S","phonemes":"D EY1 - Z IY0 Z"},
	{"text":"DAIWA","phonemes":"D EY1 - W AH0"},
	{"text":"DAIWA'S","phonemes":"D EY1 - W AH0 Z"},
	{"text":"DAJUN","phonemes":"D EY1 - JH AH0 N"},
	{"text":"DAK","phonemes":"D AE1 K"},
	{"text":"DAK(2)","phonemes":"D IY1 - EY1 - K EY1"},
	{"text":"DAKAR","phonemes":"D AA0 - K AA1 R"},
	{"text":"DAKE","phonemes":"D EY1 K"},
	{"text":"DAKIN","phonemes":"D EY1 - K IH0 N"},
	{"text":"DAKOTA","phonemes":"D AH0 - K OW1 - T AH0"},
	{"text":"DAKOTA'S","phonemes":"D AH0 - K OW1 - T AH0 Z"},
	{"text":"DAKOTAN","phonemes":"D AH0 - K OW1 - T AH0 N"},
	{"text":"DAKOTANS","phonemes":"D AH0 - K OW1 - T AH0 N Z"},
	{"text":"DAKOTAS","phonemes":"D AH0 - K OW1 - T AH0 Z"},
	{"text":"DAL","phonemes":"D AE1 L"},
	{"text":"DALAFIELD","phonemes":"D AE1 - L AH0 - F IY2 L D"},
	{"text":"DALAI","phonemes":"D AE1 - L EY2"},
	{"text":"DALAI(2)","phonemes":"D AO1 - L AY2"},
	{"text":"DALAI(3)","phonemes":"D AA1 - L IY2"},
	{"text":"DALAL","phonemes":"D EY1 - L AH0 L"},
	{"text":"DALBAR","phonemes":"D AE1 L - B AA0 R"},
	{"text":"DALBEC","phonemes":"D AE1 L - B IH0 K"},
	{"text":"DALBERT","phonemes":"D AE1 L - B ER0 T"},
	{"text":"DALBEY","phonemes":"D AE1 L - B IY0"},
	{"text":"DALBY","phonemes":"D AO1 L - B IY0"},
	{"text":"DALE","phonemes":"D EY1 L"},
	{"text":"DALE'S","phonemes":"D EY1 L Z"},
	{"text":"DALEIDEN","phonemes":"D AE1 - L AY0 - D AH0 N"},
	{"text":"DALEN","phonemes":"D AE1 - L AH0 N"},
	{"text":"DALEO","phonemes":"D AA1 - L IY0 - OW0"},
	{"text":"DALES","phonemes":"D EY1 L Z"},
	{"text":"DALESANDRO","phonemes":"D AA0 - L EH0 - S AA1 N - D R OW0"},
	{"text":"DALESIO","phonemes":"D AH0 - L IY1 - S IY0 - OW0"},
	{"text":"DALESSANDRO","phonemes":"D AA0 - L EH0 - S AA1 N - D R OW0"},
	{"text":"DALESSIO","phonemes":"D AH0 - L EH1 - S IY0 - OW0"},
	{"text":"DALETH","phonemes":"D AA1 - L EH2 TH"},
	{"text":"DALEY","phonemes":"D EY1 - L IY0"},
	{"text":"DALEY'S","phonemes":"D EY1 - L IY0 Z"},
	{"text":"DALFEN","phonemes":"D AE1 L - F AH0 N"},
	{"text":"DALFONSO","phonemes":"D AE2 L - F AA1 N - S OW0"},
	{"text":"DALFORT","phonemes":"D AO1 L - F ER0 T"},
	{"text":"DALGETY","phonemes":"D AE2 L - G EH1 - T IY0"},
	{"text":"DALGLEISH","phonemes":"D AE1 L - G AH0 - L IH0 SH"},
	{"text":"DALGLEISH(2)","phonemes":"D AE1 L - G L IH2 SH"},
	{"text":"DALHOUSE","phonemes":"D AO1 L - HH AW2 S"},
	{"text":"DALI","phonemes":"D AA1 - L IY0"},
	{"text":"DALIA","phonemes":"D AA1 - L Y AH0"},
	{"text":"DALIAN","phonemes":"D EY1 - L IY0 - AH0 N"},
	{"text":"DALIBERTI","phonemes":"D AE0 - L AH0 - B EH1 R - T IY0"},
	{"text":"DALILA","phonemes":"D AH0 - L AY1 - L AH0"},
	{"text":"DALIS","phonemes":"D AE1 - L IH0 S"},
	{"text":"DALKE","phonemes":"D EY1 L K"},
	{"text":"DALKON","phonemes":"D AE1 L - K AH0 N"},
	{"text":"DALL","phonemes":"D AO1 L"},
	{"text":"DALLA","phonemes":"D AE1 - L AH0"},
	{"text":"DALLAIRE","phonemes":"D AA1 - L EH0 R"},
	{"text":"DALLARA","phonemes":"D AE2 - L AA1 - R AH0"},
	{"text":"DALLAS","phonemes":"D AE1 - L AH0 S"},
	{"text":"DALLAS'","phonemes":"D AE1 - L AH0 S"},
	{"text":"DALLAS'S","phonemes":"D AE1 - L AH0 - S IH0 Z"},
	{"text":"DALLEY","phonemes":"D AE1 - L IY0"},
	{"text":"DALLHOLD","phonemes":"D AO1 L - HH OW2 L D"},
	{"text":"DALLIANCE","phonemes":"D AE1 - L IY0 - AH0 N S"},
	{"text":"DALLIED","phonemes":"D AE1 - L IY0 D"},
	{"text":"DALLMAN","phonemes":"D AO1 L - M AH0 N"},
	{"text":"DALLMANN","phonemes":"D AO1 L - M AH0 N"},
	{"text":"DALLY","phonemes":"D AE1 - L IY0"},
	{"text":"DALMA","phonemes":"D AA1 L - M AH0"},
	{"text":"DALMAN","phonemes":"D AE1 L - M AH0 N"},
	{"text":"DALMATIAN","phonemes":"D AE0 L - M EY1 - SH AH0 N"},
	{"text":"DALMATIANS","phonemes":"D AE0 L - M EY1 - SH AH0 N Z"},
	{"text":"DALMO","phonemes":"D AO1 L - M OW0"},
	{"text":"DALO","phonemes":"D AA1 - L OW0"},
	{"text":"DALOIA","phonemes":"D AA0 - L OW1 - Y AH0"},
	{"text":"DALOISIO","phonemes":"D AA0 - L OY1 - S IY0 - OW0"},
	{"text":"DALONZO","phonemes":"D AH0 - L AA1 N - Z OW0"},
	{"text":"DALPE","phonemes":"D EY1 L P"},
	{"text":"DALPIAZ","phonemes":"D AA0 L - P IY1 - AA0 Z"},
	{"text":"DALPORTO","phonemes":"D AA0 L - P AO1 R - T OW0"},
	{"text":"DALRYMPLE","phonemes":"D AE1 L - R IH0 M - P AH0 L"},
	{"text":"DALTO","phonemes":"D AA1 L - T OW0"},
	{"text":"DALTON","phonemes":"D AO1 L - T AH0 N"},
	{"text":"DALTON'S","phonemes":"D AO1 L - T AH0 N Z"},
	{"text":"DALTONS","phonemes":"D AO1 L - T AH0 N Z"},
	{"text":"DALY","phonemes":"D EY1 - L IY0"},
	{"text":"DALZELL","phonemes":"D AE1 L - Z AH0 L"},
	{"text":"DALZIEL","phonemes":"D AE1 L - Z IY2 L"},
	{"text":"DAM","phonemes":"D AE1 M"},
	{"text":"DAM'S","phonemes":"D AE1 M Z"},
	{"text":"DAMA","phonemes":"D AA1 - M AH0"},
	{"text":"DAMACLEAN","phonemes":"D AE1 - M AH0 - K L IY0 N"},
	{"text":"DAMAGE","phonemes":"D AE1 - M AH0 JH"},
	{"text":"DAMAGE(2)","phonemes":"D AE1 - M IH0 JH"},
	{"text":"DAMAGED","phonemes":"D AE1 - M AH0 JH D"},
	{"text":"DAMAGED(2)","phonemes":"D AE1 - M IH0 JH D"},
	{"text":"DAMAGES","phonemes":"D AE1 - M AH0 - JH AH0 Z"},
	{"text":"DAMAGES(2)","phonemes":"D AE1 - M IH0 - JH IH0 Z"},
	{"text":"DAMAGING","phonemes":"D AE1 - M IH0 - JH IH0 NG"},
	{"text":"DAMAN","phonemes":"D EY1 - M AH0 N"},
	{"text":"DAMARIS","phonemes":"D AH0 - M AA1 - R AH0 S"},
	{"text":"DAMAS","phonemes":"D AA1 - M AH0 Z"},
	{"text":"DAMASCUS","phonemes":"D AH0 - M AE1 S - K AH0 S"},
	{"text":"DAMASCUS'S","phonemes":"D AH0 - M AE1 S - K AH0 - S IH0 Z"},
	{"text":"DAMASK","phonemes":"D AE1 - M AH0 S K"},
	{"text":"DAMASKS","phonemes":"D AE1 - M AH0 S K S"},
	{"text":"DAMATO","phonemes":"D AA0 - M AA1 - T OW0"},
	{"text":"DAMBACH","phonemes":"D AE1 M - B AA2 K"},
	{"text":"DAMBACHER","phonemes":"D AE1 M - B AA2 - K ER0"},
	{"text":"DAMBRA","phonemes":"D AE1 M - B R AH0"},
	{"text":"DAMBROSIA","phonemes":"D AA0 M - B R OW1 - S IY0 - AH0"},
	{"text":"DAMBROSIO","phonemes":"D AE2 M - B R OW1 - S IY0 - OW0"},
	{"text":"DAME","phonemes":"D EY1 M"},
	{"text":"DAME'S","phonemes":"D EY1 M Z"},
	{"text":"DAMELIO","phonemes":"D AH0 - M IY1 - L IY0 - OW0"},
	{"text":"DAMER","phonemes":"D EY1 - M ER0"},
	{"text":"DAMERON","phonemes":"D AA0 - M EH0 - R AO1 N"},
	{"text":"DAMES","phonemes":"D EY1 M Z"},
	{"text":"DAMEWOOD","phonemes":"D EY1 M - W UH2 D"},
	{"text":"DAMGARD","phonemes":"D AE1 M - G AA2 R D"},
	{"text":"DAMIAN","phonemes":"D EY1 - M IY0 - AH0 N"},
	{"text":"DAMIANI","phonemes":"D AA0 - M IY0 - AA1 - N IY0"},
	{"text":"DAMIANO","phonemes":"D AA0 - M IY0 - AA1 - N OW0"},
	{"text":"DAMICO","phonemes":"D AA0 - M IY1 - K OW0"},
	{"text":"DAMIEN","phonemes":"D EY1 - M IY0 - AH0 N"},
	{"text":"DAMIEN'S","phonemes":"D EY1 - M IY0 - AH0 N Z"},
	{"text":"DAMIETTA","phonemes":"D AE2 - M IY0 - EH1 - T AH0"},
	{"text":"DAMINOZIDE","phonemes":"D AE2 - M IH1 - N AH0 - Z AY2 D"},
	{"text":"DAMITA","phonemes":"D AA0 - M IY1 - T AH0"},
	{"text":"DAMITZ","phonemes":"D AE1 - M IH0 T S"},
	{"text":"DAMM","phonemes":"D AE1 M"},
	{"text":"DAMMAM","phonemes":"D AE1 - M AH0 M"},
	{"text":"DAMMAN","phonemes":"D AE1 - M AH0 N"},
	{"text":"DAMMANN","phonemes":"D AE1 - M AH0 N"},
	{"text":"DAMME","phonemes":"D AE1 M"},
	{"text":"DAMME(2)","phonemes":"D EY1 M"},
	{"text":"DAMMED","phonemes":"D AE1 M D"},
	{"text":"DAMMEN","phonemes":"D AE1 - M AH0 N"},
	{"text":"DAMMER","phonemes":"D AE1 - M ER0"},
	{"text":"DAMMERMAN","phonemes":"D AE1 - M ER0 - M AH0 N"},
	{"text":"DAMMING","phonemes":"D AE1 - M IH0 NG"},
	{"text":"DAMMIT","phonemes":"D AE1 - M IH0 T"},
	{"text":"DAMN","phonemes":"D AE1 M"},
	{"text":"DAMNATION","phonemes":"D AE0 M - N EY1 - SH AH0 N"},
	{"text":"DAMNED","phonemes":"D AE1 M D"},
	{"text":"DAMNING","phonemes":"D AE1 - M IH0 NG"},
	{"text":"DAMOCLES","phonemes":"D AE1 - M AH0 - K L IY2 Z"},
	{"text":"DAMON","phonemes":"D EY1 - M AH0 N"},
	{"text":"DAMON'S","phonemes":"D EY1 - M AH0 N Z"},
	{"text":"DAMONE","phonemes":"D AH0 - M OW1 N"},
	{"text":"DAMONS","phonemes":"D EY1 - M AH0 N Z"},
	{"text":"DAMOOSE","phonemes":"D AH0 - M UW1 S"},
	{"text":"DAMORE","phonemes":"D EY1 - M AO2 R"},
	{"text":"DAMOUR","phonemes":"D AH0 - M UH1 R"},
	{"text":"DAMP","phonemes":"D AE1 M P"},
	{"text":"DAMPED","phonemes":"D AE1 M P T"},
	{"text":"DAMPEN","phonemes":"D AE1 M - P AH0 N"},
	{"text":"DAMPENED","phonemes":"D AE1 M - P AH0 N D"},
	{"text":"DAMPENING","phonemes":"D AE1 M - P AH0 - N IH0 NG"},
	{"text":"DAMPENING(2)","phonemes":"D AE1 M P - N IH0 NG"},
	{"text":"DAMPER","phonemes":"D AE1 M - P ER0"},
	{"text":"DAMPERS","phonemes":"D AE1 M - P ER0 Z"},
	{"text":"DAMPIER","phonemes":"D AE1 M - P IY0 - ER0"},
	{"text":"DAMPING","phonemes":"D AE1 M - P IH0 NG"},
	{"text":"DAMPNESS","phonemes":"D AE1 M P - N IH0 S"},
	{"text":"DAMPS","phonemes":"D AE1 M P S"},
	{"text":"DAMRON","phonemes":"D AE1 - M R AH0 N"},
	{"text":"DAMROW","phonemes":"D AE1 M - R OW2"},
	{"text":"DAMS","phonemes":"D AE1 M Z"},
	{"text":"DAMSEL","phonemes":"D AE1 M - Z AH0 L"},
	{"text":"DAMSON","phonemes":"D AE1 M - S AH0 N"},
	{"text":"DAMUTH","phonemes":"D AE1 - M UW0 TH"},
	{"text":"DAN","phonemes":"D AE1 N"},
	{"text":"DAN'S","phonemes":"D AE1 N Z"},
	{"text":"DANA","phonemes":"D EY1 - N AH0"},
	{"text":"DANA'S","phonemes":"D EY1 - N AH0 Z"},
	{"text":"DANAHER","phonemes":"D AE1 - N AH0 - HH ER0"},
	{"text":"DANAHY","phonemes":"D AE1 - N AH0 - HH IY0"},
	{"text":"DANBURY","phonemes":"D AE1 N - B ER0 - IY0"},
	{"text":"DANBY","phonemes":"D AE1 N - B IY0"},
	{"text":"DANCA","phonemes":"D AA1 NG - K AH0"},
	{"text":"DANCANET","phonemes":"D AE2 NG - K AH0 - N EH1 T"},
	{"text":"DANCE","phonemes":"D AE1 N S"},
	{"text":"DANCED","phonemes":"D AE1 N S T"},
	{"text":"DANCER","phonemes":"D AE1 N - S ER0"},
	{"text":"DANCER'S","phonemes":"D AE1 N - S ER0 Z"},
	{"text":"DANCERS","phonemes":"D AE1 N - S ER0 Z"},
	{"text":"DANCERS'","phonemes":"D AE1 N - S ER0 Z"},
	{"text":"DANCES","phonemes":"D AE1 N - S AH0 Z"},
	{"text":"DANCES(2)","phonemes":"D AE1 N - S IH0 Z"},
	{"text":"DANCEY","phonemes":"D AE1 N - S IY0"},
	{"text":"DANCIN'","phonemes":"D AE1 N - S IH0 N"},
	{"text":"DANCING","phonemes":"D AE1 N - S IH0 NG"},
	{"text":"DANCSAK","phonemes":"D AE1 N K - S AE0 K"},
	{"text":"DANCY","phonemes":"D AE1 N - S IY0"},
	{"text":"DANDELION","phonemes":"D AE1 N - D AH0 - L AY2 - AH0 N"},
	{"text":"DANDELIONS","phonemes":"D AE1 N - D AH0 - L AY2 - AH0 N Z"},
	{"text":"DANDENEAU","phonemes":"D AE1 N - D IH0 - N OW0"},
	{"text":"DANDO","phonemes":"D AE1 N - D OW0"},
	{"text":"DANDREA","phonemes":"D AE1 N - D R IY0 - AH0"},
	{"text":"DANDRIDGE","phonemes":"D AE1 N - D R IH0 JH"},
	{"text":"DANDRUFF","phonemes":"D AE1 N - D R AH0 F"},
	{"text":"DANDURAND","phonemes":"D AE1 N - D ER0 - AH0 N D"},
	{"text":"DANDY","phonemes":"D AE1 N - D IY0"},
	{"text":"DANDYISM","phonemes":"D AE1 N - D IY0 - IH2 - Z AH0 M"},
	{"text":"DANE","phonemes":"D EY1 N"},
	{"text":"DANE'S","phonemes":"D EY1 N Z"},
	{"text":"DANEK","phonemes":"D AE1 - N IH0 K"},
	{"text":"DANELLA","phonemes":"D AH0 - N EH1 - L AH0"},
	{"text":"DANELLE","phonemes":"D AH0 - N EH1 L"},
	{"text":"DANER","phonemes":"D EY1 - N ER0"},
	{"text":"DANES","phonemes":"D EY1 N Z"},
	{"text":"DANESE","phonemes":"D AA0 - N EY1 - Z IY0"},
	{"text":"DANEY","phonemes":"D EY1 - N IY0"},
	{"text":"DANFORD","phonemes":"D AE1 N - F ER0 D"},
	{"text":"DANFORTH","phonemes":"D AE1 N - F ER0 TH"},
	{"text":"DANG","phonemes":"D AE1 NG"},
	{"text":"DANGEL","phonemes":"D EY1 NG - G AH0 L"},
	{"text":"DANGELO","phonemes":"D AE1 N - JH AH0 - L OW0"},
	{"text":"DANGER","phonemes":"D EY1 N - JH ER0"},
	{"text":"DANGERFIELD","phonemes":"D EY1 N - JH ER0 - F IY2 L D"},
	{"text":"DANGEROUS","phonemes":"D EY1 N - JH ER0 - AH0 S"},
	{"text":"DANGEROUSLY","phonemes":"D EY1 N - JH ER0 - AH0 S - L IY0"},
	{"text":"DANGERS","phonemes":"D EY1 N - JH ER0 Z"},
	{"text":"DANGEWS","phonemes":"D EY1 N - JH UW0 Z"},
	{"text":"DANGLE","phonemes":"D AE1 NG - G AH0 L"},
	{"text":"DANGLED","phonemes":"D AE1 NG - G AH0 L D"},
	{"text":"DANGLER","phonemes":"D AE1 NG - G AH0 - L ER0"},
	{"text":"DANGLER(2)","phonemes":"D AE1 NG - G L ER0"},
	{"text":"DANGLES","phonemes":"D AE1 NG - G AH0 L Z"},
	{"text":"DANGLING","phonemes":"D AE1 NG - G AH0 - L IH0 NG"},
	{"text":"DANGLING(2)","phonemes":"D AE1 NG - G L IH0 NG"},
	{"text":"DANGO","phonemes":"D AE1 NG - G OW0"},
	{"text":"DANI","phonemes":"D AA1 - N IY0"},
	{"text":"DANIA","phonemes":"D EY1 - N Y AH0"},
	{"text":"DANICA","phonemes":"D AE1 - N IH0 - K AH0"},
	{"text":"DANIEL","phonemes":"D AE1 - N Y AH0 L"},
	{"text":"DANIEL'S","phonemes":"D AE1 - N Y AH0 L Z"},
	{"text":"DANIELA","phonemes":"D AE0 - N Y EH1 - L AH0"},
	{"text":"DANIELE","phonemes":"D AE0 - N Y EH1 L"},
	{"text":"DANIELL","phonemes":"D AE1 - N IY0 L"},
	{"text":"DANIELLA","phonemes":"D AE2 - N Y EH1 - L AH0"},
	{"text":"DANIELLE","phonemes":"D AE2 - N IY0 - EH1 L"},
	{"text":"DANIELLE(2)","phonemes":"D AE2 - N Y EH1 L"},
	{"text":"DANIELLO","phonemes":"D AA0 - N IY0 - EH1 - L OW0"},
	{"text":"DANIELS","phonemes":"D AE1 - N Y AH0 L Z"},
	{"text":"DANIELS'S","phonemes":"D AE1 - N Y AH0 L - Z IH0 Z"},
	{"text":"DANIELS'S(2)","phonemes":"D AE2 - N Y EH1 L - Z IH0 Z"},
	{"text":"DANIELSEN","phonemes":"D AE1 - N Y AH0 L - S AH0 N"},
	{"text":"DANIELSKI","phonemes":"D AH0 - N IY1 L - S K IY0"},
	{"text":"DANIELSON","phonemes":"D AE1 - N Y AH0 L - S AH0 N"},
	{"text":"DANILOFF","phonemes":"D AE1 - N AH0 - L AO0 F"},
	{"text":"DANIS","phonemes":"D AA1 - N IY0 Z"},
	{"text":"DANISH","phonemes":"D EY1 - N IH0 SH"},
	{"text":"DANJU","phonemes":"D AE1 N - JH UW0"},
	{"text":"DANJU'S","phonemes":"D AE1 N - JH UW0 Z"},
	{"text":"DANJUB","phonemes":"D AE1 N - JH UW0 B"},
	{"text":"DANJUB'S","phonemes":"D AE1 N - JH UW0 B Z"},
	{"text":"DANJUBE","phonemes":"D AE1 N - JH UW0 B"},
	{"text":"DANJUBE'S","phonemes":"D AE1 N - JH UW0 B Z"},
	{"text":"DANJUS","phonemes":"D AE1 N - JH AH0 S"},
	{"text":"DANJUS(2)","phonemes":"D AE1 N - JH UW0 Z"},
	{"text":"DANK","phonemes":"D AE1 NG K"},
	{"text":"DANKER","phonemes":"D AE1 NG - K ER0"},
	{"text":"DANKERT","phonemes":"D AE1 NG - K ER0 T"},
	{"text":"DANKNER","phonemes":"D AE1 NG K - N ER0"},
	{"text":"DANKO","phonemes":"D AE1 NG - K OW0"},
	{"text":"DANKS","phonemes":"D AE1 NG K S"},
	{"text":"DANLEY","phonemes":"D AE1 N - L IY0"},
	{"text":"DANLY","phonemes":"D AE1 N - L IY0"},
	{"text":"DANN","phonemes":"D AE1 N"},
	{"text":"DANNA","phonemes":"D AE1 - N AH0"},
	{"text":"DANNELLY","phonemes":"D AE1 - N AH0 - L IY0"},
	{"text":"DANNELS","phonemes":"D AE1 - N AH0 L Z"},
	{"text":"DANNEMEYER","phonemes":"D AE1 - N AH0 - M AY2 R"},
	{"text":"DANNEMEYER(2)","phonemes":"D AE1 N - M AY2 R"},
	{"text":"DANNEMILLER","phonemes":"D AE1 - N AH0 - M IH2 - L ER0"},
	{"text":"DANNEMILLER(2)","phonemes":"D AE1 N - M IH2 - L ER0"},
	{"text":"DANNEN","phonemes":"D AE1 - N AH0 N"},
	{"text":"DANNENBERG","phonemes":"D AE1 - N AH0 N - B ER0 G"},
	{"text":"DANNER","phonemes":"D AE1 - N ER0"},
	{"text":"DANNERS","phonemes":"D AE1 - N ER0 Z"},
	{"text":"DANNIE","phonemes":"D AE1 - N IY0"},
	{"text":"DANNUNZIO","phonemes":"D AA0 - N UW1 N - Z IY0 - OW0"},
	{"text":"DANNY","phonemes":"D AE1 - N IY0"},
	{"text":"DANNY'S","phonemes":"D AE1 - N IY0 Z"},
	{"text":"DANO","phonemes":"D AA1 - N OW0"},
	{"text":"DANOS","phonemes":"D EY1 - N OW0 Z"},
	{"text":"DANOWSKI","phonemes":"D AH0 - N AO1 F S - K IY0"},
	{"text":"DANSBY","phonemes":"D AE1 N S - B IY0"},
	{"text":"DANSER","phonemes":"D AE1 N - S ER0"},
	{"text":"DANSEREAU","phonemes":"D AE1 N - S ER0 - OW2"},
	{"text":"DANSFORTH","phonemes":"D AE1 N S - F AO1 R TH"},
	{"text":"DANSFORTH'S","phonemes":"D AE1 N S - F AO1 R TH S"},
	{"text":"DANSIE","phonemes":"D AE1 N - S IY0"},
	{"text":"DANSKE","phonemes":"D AE1 N S K"},
	{"text":"DANSKIN","phonemes":"D AE1 N - S K IH0 N"},
	{"text":"DANSKY","phonemes":"D AE1 N S - K IY0"},
	{"text":"DANSON","phonemes":"D AE1 N - S AH0 N"},
	{"text":"DANSTETT","phonemes":"D AE1 N - S T EH0 T"},
	{"text":"DANSVILLE","phonemes":"D AE1 N Z - V IH0 L"},
	{"text":"DANSVILLE'S","phonemes":"D AE1 N Z - V IH0 L Z"},
	{"text":"DANT","phonemes":"D AE1 N T"},
	{"text":"DANTE","phonemes":"D AA1 N - T EY0"},
	{"text":"DANTE'S","phonemes":"D AE1 N - T IY0 Z"},
	{"text":"DANTIN","phonemes":"D AE1 N - T IH0 N"},
	{"text":"DANTON","phonemes":"D AE1 N - T AH0 N"},
	{"text":"DANTONI","phonemes":"D AA0 N - T OW1 - N IY0"},
	{"text":"DANTONIO","phonemes":"D AE2 N - T OW1 - N IY0 - OW0"},
	{"text":"DANTRELL","phonemes":"D AE2 N - T R EH1 L"},
	{"text":"DANTUONO","phonemes":"D AA0 N - T W OW1 - N OW0"},
	{"text":"DANTZLER","phonemes":"D AE1 N T S - L ER0"},
	{"text":"DANUBE","phonemes":"D AE1 - N Y UW0 B"},
	{"text":"DANVERS","phonemes":"D AE1 N - V ER0 Z"},
	{"text":"DANVILLE","phonemes":"D AE1 N - V IH2 L"},
	{"text":"DANVY","phonemes":"D AE1 N - V IY0"},
	{"text":"DANYLYSZYN","phonemes":"D AE2 - N IH0 - L IY1 - Z IH0 N"},
	{"text":"DANZ","phonemes":"D AE1 N Z"},
	{"text":"DANZA","phonemes":"D AE1 N - Z AH0"},
	{"text":"DANZER","phonemes":"D AE1 N - Z ER0"},
	{"text":"DANZIG","phonemes":"D AE1 N - Z IH0 G"},
	{"text":"DANZIGER","phonemes":"D AE1 N - Z IH0 - G ER0"},
	{"text":"DANZY","phonemes":"D AE1 N - Z IY0"},
	{"text":"DAO","phonemes":"D AW1"},
	{"text":"DAOUD","phonemes":"D AW1 D"},
	{"text":"DAOUST","phonemes":"D AW1 S T"},
	{"text":"DAPHNE","phonemes":"D AE1 F - N IY0"},
	{"text":"DAPHNE'S","phonemes":"D AE1 F - N IY0 Z"},
	{"text":"DAPHNIS","phonemes":"D AE1 F - N AH0 S"},
	{"text":"DAPICE","phonemes":"D AA1 - P IH0 S"},
	{"text":"DAPOLITO","phonemes":"D AA0 - P OW0 - L IY1 - T OW0"},
	{"text":"DAPONTE","phonemes":"D AA0 - P OW1 N - T EY0"},
	{"text":"DAPOZZO","phonemes":"D AH0 - P AA1 - Z OW2"},
	{"text":"DAPP","phonemes":"D AE1 P"},
	{"text":"DAPPER","phonemes":"D AE1 - P ER0"},
	{"text":"DAPUZZO","phonemes":"D AH0 - P AH1 - Z OW0"},
	{"text":"DAQUILA","phonemes":"D AA0 K - W IY1 - L AH0"},
	{"text":"DAR","phonemes":"D AA1 R"},
	{"text":"DARA","phonemes":"D AE1 - R AH0"},
	{"text":"DARAK","phonemes":"D EH1 - R AE0 K"},
	{"text":"DARBLAY","phonemes":"D AA1 R - B L EY0"},
	{"text":"DARBONNE","phonemes":"D AA1 R - B AH0 N"},
	{"text":"DARBY","phonemes":"D AA1 R - B IY0"},
	{"text":"DARBY'S","phonemes":"D AA1 R - B IY0 Z"},
	{"text":"DARBYSHIRE","phonemes":"D AA1 R - B IH0 - SH AY2 R"},
	{"text":"DARCANGELO","phonemes":"D AA0 R - K AA0 NG - G EH1 - L OW0"},
	{"text":"DARCEY","phonemes":"D AA1 R - S IY0"},
	{"text":"DARCIE","phonemes":"D AA1 R - K IY0"},
	{"text":"DARCO","phonemes":"D AA1 R - K OW0"},
	{"text":"DARCY","phonemes":"D AA1 R - S IY0"},
	{"text":"DARDAR","phonemes":"D AA0 R - D AA1 R"},
	{"text":"DARDEN","phonemes":"D AA1 R - D AH0 N"},
	{"text":"DARDEN'S","phonemes":"D AA1 R - D AH0 N Z"},
	{"text":"DARDIS","phonemes":"D AA1 R - D IH0 S"},
	{"text":"DARE","phonemes":"D EH1 R"},
	{"text":"DARED","phonemes":"D EH1 R D"},
	{"text":"DAREDEVIL","phonemes":"D EH1 R - D EH2 - V AH0 L"},
	{"text":"DAREMBLUM","phonemes":"D EH1 - R AH0 M - B L UW2 M"},
	{"text":"DAREN","phonemes":"D AE1 - R IH0 N"},
	{"text":"DARENSBOURG","phonemes":"D AE1 - R IH0 N S - B ER0 G"},
	{"text":"DARENSBOURG(2)","phonemes":"D AE1 - R AH0 N Z - B ER0 G"},
	{"text":"DARES","phonemes":"D EH1 R Z"},
	{"text":"DARESAY","phonemes":"D EH1 R - S EY0"},
	{"text":"DARGA","phonemes":"D AA1 R - G AH0"},
	{"text":"DARGAN","phonemes":"D AA1 R - G AH0 N"},
	{"text":"DARGIS","phonemes":"D AA1 R - G IH0 S"},
	{"text":"DARIA","phonemes":"D AA1 - R IY0 - AH0"},
	{"text":"DARICE","phonemes":"D AA1 - R IH0 S"},
	{"text":"DARIEN","phonemes":"D EH1 - R IY0 - AH0 N"},
	{"text":"DARIENZO","phonemes":"D AA0 - R IY1 N - Z OW0"},
	{"text":"DARIN","phonemes":"D AE1 - R IH0 N"},
	{"text":"DARING","phonemes":"D EH1 - R IH0 NG"},
	{"text":"DARIO","phonemes":"D EH1 - R IY0 - OW2"},
	{"text":"DARITY","phonemes":"D AE1 - R IH0 - T IY0"},
	{"text":"DARIUS","phonemes":"D ER0 - AY1 - AH0 S"},
	{"text":"DARJEELING","phonemes":"D AA2 R - JH IY1 - L IH0 NG"},
	{"text":"DARJEELING(2)","phonemes":"D AA2 R - ZH IY1 - L IH0 NG"},
	{"text":"DARK","phonemes":"D AA1 R K"},
	{"text":"DARKE","phonemes":"D AA1 R K"},
	{"text":"DARKEN","phonemes":"D AA1 R - K AH0 N"},
	{"text":"DARKENED","phonemes":"D AA1 R - K AH0 N D"},
	{"text":"DARKENING","phonemes":"D AA1 R - K AH0 - N IH0 NG"},
	{"text":"DARKENING(2)","phonemes":"D AA1 R K - N IH0 NG"},
	{"text":"DARKER","phonemes":"D AA1 R - K ER0"},
	{"text":"DARKEST","phonemes":"D AA1 R - K AH0 S T"},
	{"text":"DARKIE","phonemes":"D AA1 R - K IY0"},
	{"text":"DARKLY","phonemes":"D AA1 R K - L IY0"},
	{"text":"DARKNESS","phonemes":"D AA1 R K - N AH0 S"},
	{"text":"DARKROOM","phonemes":"D AA1 R K - R UW2 M"},
	{"text":"DARLAND","phonemes":"D AA1 R - L AH0 N D"},
	{"text":"DARLENE","phonemes":"D AA1 R - L IY2 N"},
	{"text":"DARLEY","phonemes":"D AA1 R - L IY0"},
	{"text":"DARLIN","phonemes":"D AA1 R - L IH0 N"},
	{"text":"DARLINE","phonemes":"D AA1 R - L AY2 N"},
	{"text":"DARLING","phonemes":"D AA1 R - L IH0 NG"},
	{"text":"DARLINGS","phonemes":"D AA1 R - L IH0 NG Z"},
	{"text":"DARLINGTON","phonemes":"D AA1 R - L IH0 NG - T AH0 N"},
	{"text":"DARMAN","phonemes":"D AA1 R - M AH0 N"},
	{"text":"DARMAN'S","phonemes":"D AA1 R - M AH0 N Z"},
	{"text":"DARMSTADT","phonemes":"D AA1 R M - S T AE2 T"},
	{"text":"DARN","phonemes":"D AA1 R N"},
	{"text":"DARNALL","phonemes":"D AA1 R - N AH0 L"},
	{"text":"DARNED","phonemes":"D AA1 R N D"},
	{"text":"DARNEDEST","phonemes":"D AA1 R N - D EH0 S T"},
	{"text":"DARNEDEST(2)","phonemes":"D AA1 R - N EH0 S T"},
	{"text":"DARNEL","phonemes":"D AA1 R - N AH0 L"},
	{"text":"DARNELL","phonemes":"D AA0 R - N EH1 L"},
	{"text":"DARNER","phonemes":"D AA1 R - N ER0"},
	{"text":"DARNOLD","phonemes":"D AA1 R - N OW2 L D"},
	{"text":"DARNS","phonemes":"D AA1 R N Z"},
	{"text":"DAROCHA","phonemes":"D AA0 - R OW1 - K AH0"},
	{"text":"DAROSA","phonemes":"D AA0 - R OW1 - S AH0"},
	{"text":"DARPA","phonemes":"D AA1 R - P AH0"},
	{"text":"DARPINO","phonemes":"D AA0 R - P IY1 - N OW0"},
	{"text":"DARR","phonemes":"D EH1 R"},
	{"text":"DARR(2)","phonemes":"D AA1 R"},
	{"text":"DARRAGH","phonemes":"D EH1 - R AH0"},
	{"text":"DARRAH","phonemes":"D AE1 - R AH0"},
	{"text":"DARRELL","phonemes":"D EH1 - R AH0 L"},
	{"text":"DARRELLE","phonemes":"D ER0 - EH1 L"},
	{"text":"DARREN","phonemes":"D AA1 - R AH0 N"},
	{"text":"DARRICK","phonemes":"D AE1 - R IH0 K"},
	{"text":"DARRIGO","phonemes":"D AA2 - R IY1 - G OW0"},
	{"text":"DARRINGTON","phonemes":"D AE1 - R IH0 NG - T AH0 N"},
	{"text":"DARROCH","phonemes":"D AE1 - R AH0 K"},
	{"text":"DARROUGH","phonemes":"D AE1 - R AW0"},
	{"text":"DARROW","phonemes":"D EH1 - R OW0"},
	{"text":"DARRYL","phonemes":"D EH1 - R AH0 L"},
	{"text":"DARSEY","phonemes":"D AA1 R - S IY0"},
	{"text":"DARST","phonemes":"D AA1 R S T"},
	{"text":"DARSY","phonemes":"D AA1 R - S IY0"},
	{"text":"DART","phonemes":"D AA1 R T"},
	{"text":"DART'S","phonemes":"D AA1 R T S"},
	{"text":"DARTBOARD","phonemes":"D AA1 R T - B AO2 R D"},
	{"text":"DARTED","phonemes":"D AA1 R - T IH0 D"},
	{"text":"DARTER","phonemes":"D AA1 R - T ER0"},
	{"text":"DARTEZ","phonemes":"D AA0 R - T EH1 Z"},
	{"text":"DARTH","phonemes":"D AA1 R TH"},
	{"text":"DARTING","phonemes":"D AA1 R - T IH0 NG"},
	{"text":"DARTMOUTH","phonemes":"D AA1 R T - M AH0 TH"},
	{"text":"DARTMOUTH'S","phonemes":"D AA1 R T - M AH0 TH S"},
	{"text":"DARTON","phonemes":"D AA1 R - T AH0 N"},
	{"text":"DARTS","phonemes":"D AA1 R T S"},
	{"text":"DARTT","phonemes":"D AA1 R T"},
	{"text":"DARTY","phonemes":"D AA1 R - T IY0"},
	{"text":"DARTY'S","phonemes":"D AA1 R - T IY0 Z"},
	{"text":"DARVILLE","phonemes":"D AA1 R - V IH2 L"},
	{"text":"DARWIN","phonemes":"D AA1 R - W IH0 N"},
	{"text":"DARWINIAN","phonemes":"D AA2 R - W IH1 - N IY0 - AH0 N"},
	{"text":"DARWINISM","phonemes":"D AA1 R - W IH0 - N IH2 - Z AH0 M"},
	{"text":"DARWISH","phonemes":"D AA1 R - W IH0 SH"},
	{"text":"DARYL","phonemes":"D EH1 - R AH0 L"},
	{"text":"DAS","phonemes":"D AE1 S"},
	{"text":"DASA","phonemes":"D AA1 - S AH0"},
	{"text":"DASA(2)","phonemes":"D AE1 - S AH0"},
	{"text":"DASARO","phonemes":"D AA0 - S AA1 - R OW0"},
	{"text":"DASBURG","phonemes":"D AE1 S - B ER0 G"},
	{"text":"DASCENZO","phonemes":"D AA0 S - CH EH1 N - Z OW0"},
	{"text":"DASCH","phonemes":"D AE1 SH"},
	{"text":"DASCHLE","phonemes":"D AE1 SH - L IY0"},
	{"text":"DASCOLI","phonemes":"D AA0 - S K OW1 - L IY0"},
	{"text":"DASE","phonemes":"D EY1 Z"},
	{"text":"DASEKE","phonemes":"D EY1 - S AH0 - K IY0"},
	{"text":"DASH","phonemes":"D AE1 SH"},
	{"text":"DASHBOARD","phonemes":"D AE1 SH - B AO2 R D"},
	{"text":"DASHBOARDS","phonemes":"D AE1 SH - B AO2 R D Z"},
	{"text":"DASHED","phonemes":"D AE1 SH T"},
	{"text":"DASHEL","phonemes":"D AE1 - SH AH0 L"},
	{"text":"DASHELL","phonemes":"D AE1 - SH AH0 L"},
	{"text":"DASHER","phonemes":"D AE1 - SH ER0"},
	{"text":"DASHES","phonemes":"D AE1 - SH IH0 Z"},
	{"text":"DASHIELL","phonemes":"D AE1 - SH IY0 L"},
	{"text":"DASHIKI","phonemes":"D AH0 - SH IY1 - K IY0"},
	{"text":"DASHING","phonemes":"D AE1 - SH IH0 NG"},
	{"text":"DASHNAW","phonemes":"D AE1 SH - N AO0"},
	{"text":"DASHNER","phonemes":"D AE1 SH - N ER0"},
	{"text":"DASHVILLE","phonemes":"D AE1 SH - V IH2 L"},
	{"text":"DASHWOOD","phonemes":"D AE1 SH - W UH2 D"},
	{"text":"DASILVA","phonemes":"D AH0 - S IH1 L - V AH0"},
	{"text":"DASPIN","phonemes":"D AE1 - S P IH0 N"},
	{"text":"DASPIT","phonemes":"D AE1 - S P IH0 T"},
	{"text":"DASS","phonemes":"D AE1 S"},
	{"text":"DASSAULT","phonemes":"D AE1 - S AO0 L T"},
	{"text":"DASSAULT'S","phonemes":"D AE1 - S AO0 L T S"},
	{"text":"DASSLER","phonemes":"D AE1 S - L ER0"},
	{"text":"DASSOW","phonemes":"D AE1 - S OW0"},
	{"text":"DASTARDLY","phonemes":"D AE1 - S T ER0 D - L IY0"},
	{"text":"DAT","phonemes":"D AE1 T"},
	{"text":"DATA","phonemes":"D EY1 - T AH0"},
	{"text":"DATA'S","phonemes":"D EY1 - T AH0 Z"},
	{"text":"DATA'S(2)","phonemes":"D AE1 - T AH0 Z"},
	{"text":"DATA(2)","phonemes":"D AE1 - T AH0"},
	{"text":"DATABASE","phonemes":"D EY1 - T AH0 - B EY2 S"},
	{"text":"DATABASE(2)","phonemes":"D AE1 - T AH0 - B EY2 S"},
	{"text":"DATABASES","phonemes":"D EY1 - T AH0 - B EY2 - S IH0 Z"},
	{"text":"DATABASES(2)","phonemes":"D AE1 - T AH0 - B EY2 - S IH0 Z"},
	{"text":"DATACARD","phonemes":"D EY1 - T AH0 - K AA2 R D"},
	{"text":"DATACARD(2)","phonemes":"D AE1 - T AH0 - K AA2 R D"},
	{"text":"DATACOMM","phonemes":"D EY1 - T AH0 - K AA2 M"},
	{"text":"DATACOMM(2)","phonemes":"D AE1 - T AH0 - K AA2 M"},
	{"text":"DATACOMP","phonemes":"D EY1 - T AH0 - K AA2 M P"},
	{"text":"DATACOMP(2)","phonemes":"D AE1 - T AH0 - K AA2 M P"},
	{"text":"DATACOPY","phonemes":"D EY1 - T AH0 - K AA2 - P IY0"},
	{"text":"DATACOPY(2)","phonemes":"D AE1 - T AH0 - K AA2 - P IY0"},
	{"text":"DATAGRAPHIX","phonemes":"D EY1 - T AH0 - G R AE2 - F IH0 K S"},
	{"text":"DATAGRAPHIX(2)","phonemes":"D EY1 - T AH0 - G R AE2 - F IH0 K S"},
	{"text":"DATAMETRICS","phonemes":"D EY1 - T AH0 - M EH2 - T R IH0 K S"},
	{"text":"DATAMETRICS(2)","phonemes":"D AE1 - T AH0 - M EH2 - T R IH0 K S"},
	{"text":"DATAPOINT","phonemes":"D EY1 - T AH0 - P OY1 N T"},
	{"text":"DATAPOINT'S","phonemes":"D EY1 - T AH0 - P OY1 N T S"},
	{"text":"DATAPOINT'S(2)","phonemes":"D AE1 - T AH0 - P OY1 N T S"},
	{"text":"DATAPOINT(2)","phonemes":"D AE1 - T AH0 - P OY1 N T"},
	{"text":"DATAPOWER","phonemes":"D EY1 - T AH0 - P AW2 R"},
	{"text":"DATAPOWER(2)","phonemes":"D AE1 - T AH0 - P AW2 R"},
	{"text":"DATAPRODUCTS","phonemes":"D EY1 - T AH0 - P R AA2 - D AH0 K T S"},
	{"text":"DATAPRODUCTS'","phonemes":"D EY1 - T AH0 - P R AO2 - D AH0 K T S"},
	{"text":"DATAPRODUCTS'(2)","phonemes":"D AE1 - T AH0 - P R AO2 - D AH0 K T S"},
	{"text":"DATAQUEST","phonemes":"D EY1 - T AH0 - K W EH2 S T"},
	{"text":"DATAQUEST'S","phonemes":"D EY1 - T AH0 - K W EH2 S T S"},
	{"text":"DATAQUEST'S(2)","phonemes":"D AE1 - T AH0 - K W EH2 S T S"},
	{"text":"DATAQUEST(2)","phonemes":"D AE1 - T AH0 - K W EH2 S T"},
	{"text":"DATARAM","phonemes":"D EY1 - T ER0 - AE2 M"},
	{"text":"DATARAM(2)","phonemes":"D AE1 - T ER0 - AE2 M"},
	{"text":"DATAREX","phonemes":"D EY1 - T ER0 - EH2 K S"},
	{"text":"DATAREX(2)","phonemes":"D AE1 - T ER0 - EH2 K S"},
	{"text":"DATAS","phonemes":"D EY1 - T AH0 Z"},
	{"text":"DATAS(2)","phonemes":"D AE1 - T AH0 Z"},
	{"text":"DATE","phonemes":"D EY1 T"},
	{"text":"DATED","phonemes":"D EY1 - T IH0 D"},
	{"text":"DATEK","phonemes":"D AE1 - T EH0 K"},
	{"text":"DATELINE","phonemes":"D EY1 T - L AY2 N"},
	{"text":"DATELINE'S","phonemes":"D EY1 T - L AY2 N Z"},
	{"text":"DATELINES","phonemes":"D EY1 T - L AY2 N Z"},
	{"text":"DATES","phonemes":"D EY1 T S"},
	{"text":"DATEXT","phonemes":"D AE1 - T EH2 K S T"},
	{"text":"DATING","phonemes":"D EY1 - T IH0 NG"},
	{"text":"DATO","phonemes":"D AA1 - T OW0"},
	{"text":"DATRON","phonemes":"D AE1 - T R AH0 N"},
	{"text":"DATS","phonemes":"D AE1 T S"},
	{"text":"DATSUN","phonemes":"D AE1 T - S AH0 N"},
	{"text":"DATSUN'S","phonemes":"D AE1 T - S AH0 N Z"},
	{"text":"DATSUN'S(2)","phonemes":"D AA1 T - S AH0 N Z"},
	{"text":"DATSUN(2)","phonemes":"D AA1 T - S AH0 N"},
	{"text":"DATTILIO","phonemes":"D AA0 - T IY1 - L IY0 - OW0"},
	{"text":"DATTILO","phonemes":"D AA0 - T IY1 - L OW0"},
	{"text":"DATUK","phonemes":"D AA1 - T UW2 K"},
	{"text":"DATUM","phonemes":"D AE1 - T AH0 M"},
	{"text":"DATUM(2)","phonemes":"D EY1 - T AH0 M"},
	{"text":"DATURA","phonemes":"D AH0 - T UH1 - R AH0"},
	{"text":"DATZ","phonemes":"D AE1 T S"},
	{"text":"DAU","phonemes":"D OW1"},
	{"text":"DAUB","phonemes":"D AO1 B"},
	{"text":"DAUBE","phonemes":"D AO1 B"},
	{"text":"DAUBED","phonemes":"D AO1 B D"},
	{"text":"DAUBENSPECK","phonemes":"D AW1 - B IH0 N - S P IH0 K"},
	{"text":"DAUBER","phonemes":"D AW1 - B ER0"},
	{"text":"DAUBERT","phonemes":"D AW1 - B ER0 T"},
	{"text":"DAUCH","phonemes":"D AW1 CH"},
	{"text":"DAUDELIN","phonemes":"D OW1 - D IH0 - L AE0 N"},
	{"text":"DAUENHAUER","phonemes":"D AW1 - AH0 N - HH AW0 - ER0"},
	{"text":"DAUER","phonemes":"D AW1 - ER0"},
	{"text":"DAUFUSKIE","phonemes":"D OW1 - F AH2 S - K IY0"},
	{"text":"DAUGHDRILL","phonemes":"D AO1 - D R IH0 L"},
	{"text":"DAUGHENBAUGH","phonemes":"D AO0 - EH1 N - B AO0"},
	{"text":"DAUGHERTY","phonemes":"D AA1 - K ER0 - T IY0"},
	{"text":"DAUGHETY","phonemes":"D AO1 - IH0 - T IY0"},
	{"text":"DAUGHNEY","phonemes":"D AO1 - N IY0"},
	{"text":"DAUGHTER","phonemes":"D AO1 - T ER0"},
	{"text":"DAUGHTER'S","phonemes":"D AO1 - T ER0 Z"},
	{"text":"DAUGHTERS","phonemes":"D AO1 - T ER0 Z"},
	{"text":"DAUGHTERS'","phonemes":"D AO1 - T ER0 Z"},
	{"text":"DAUGHTERY","phonemes":"D AO1 - T ER0 - IY0"},
	{"text":"DAUGHTON","phonemes":"D AO1 - T AH0 N"},
	{"text":"DAUGHTREY","phonemes":"D AO1 - T R IY0"},
	{"text":"DAUGHTRIDGE","phonemes":"D AO1 - T R IH0 JH"},
	{"text":"DAUGHTRY","phonemes":"D AO1 - T R IY0"},
	{"text":"DAUL","phonemes":"D AO1 L"},
	{"text":"DAULT","phonemes":"D AO1 L T"},
	{"text":"DAULTON","phonemes":"D AO1 L - T AH0 N"},
	{"text":"DAUM","phonemes":"D AO1 M"},
	{"text":"DAUN","phonemes":"D AO1 N"},
	{"text":"DAUNT","phonemes":"D AO1 N T"},
	{"text":"DAUNTED","phonemes":"D AO1 N - T IH0 D"},
	{"text":"DAUNTING","phonemes":"D AO1 N - T IH0 NG"},
	{"text":"DAUPHIN","phonemes":"D AW1 - F IH0 N"},
	{"text":"DAUPHINAIS","phonemes":"D OW1 - F IH0 - N EY0"},
	{"text":"DAUPHINEE","phonemes":"D AO0 - F IH0 - N IY1"},
	{"text":"DAURIA","phonemes":"D AO1 - R IY0 - AH0"},
	{"text":"DAUS","phonemes":"D AO1 Z"},
	{"text":"DAUSTER","phonemes":"D AW1 - S T ER0"},
	{"text":"DAUTERIVE","phonemes":"D OW1 - T ER0 - IH0 V"},
	{"text":"DAUZAT","phonemes":"D AW1 - Z AH0 T"},
	{"text":"DAVALOS","phonemes":"D AA0 - V AA1 - L OW0 Z"},
	{"text":"DAVANZO","phonemes":"D AH0 - V AE1 N - Z OW0"},
	{"text":"DAVAO","phonemes":"D AH0 - V OW1"},
	{"text":"DAVAO(2)","phonemes":"D EY1 - V OW0"},
	{"text":"DAVAULT","phonemes":"D AH0 - V OW1"},
	{"text":"DAVCO","phonemes":"D AE1 V - K OW0"},
	{"text":"DAVE","phonemes":"D EY1 V"},
	{"text":"DAVE'S","phonemes":"D EY1 V Z"},
	{"text":"DAVEE","phonemes":"D AE1 - V IY0"},
	{"text":"DAVENPORT","phonemes":"D AE1 - V AH0 N - P AO2 R T"},
	{"text":"DAVENPORT'S","phonemes":"D AE1 - V AH0 N - P AO2 R T S"},
	{"text":"DAVERN","phonemes":"D AE1 - V ER0 N"},
	{"text":"DAVERSA","phonemes":"D AA0 - V EH1 R - S AH0"},
	{"text":"DAVES","phonemes":"D EY1 V Z"},
	{"text":"DAVEY","phonemes":"D EY1 - V IY0"},
	{"text":"DAVI","phonemes":"D AA1 - V IY0"},
	{"text":"DAVIA","phonemes":"D AA1 - V IY0 - AH0"},
	{"text":"DAVID","phonemes":"D EY1 - V IH0 D"},
	{"text":"DAVID'S","phonemes":"D EY1 - V IH0 D Z"},
	{"text":"DAVIDA","phonemes":"D AA0 - V IY1 - D AH0"},
	{"text":"DAVIDE","phonemes":"D AH2 - V IY1 - D EY2"},
	{"text":"DAVIDGE","phonemes":"D AE1 - V IH0 JH"},
	{"text":"DAVIDIAN","phonemes":"D AH0 - V IH1 - D IY0 - AH0 N"},
	{"text":"DAVIDIAN'S","phonemes":"D AH0 - V IH1 - D IY0 - AH0 N Z"},
	{"text":"DAVIDIANS","phonemes":"D AH0 - V IH1 - D IY0 - AH0 N Z"},
	{"text":"DAVIDOFF","phonemes":"D EY1 - V IH0 D - AO0 F"},
	{"text":"DAVIDOW","phonemes":"D AE1 - V IH0 - D OW0"},
	{"text":"DAVIDS","phonemes":"D EY1 - V IH0 D Z"},
	{"text":"DAVIDSON","phonemes":"D EY1 - V IH0 D - S AH0 N"},
	{"text":"DAVIDSON'S","phonemes":"D EY1 - V IH0 D - S AH0 N Z"},
	{"text":"DAVIE","phonemes":"D EY1 - V IY0"},
	{"text":"DAVIES","phonemes":"D EY1 - V IY0 Z"},
	{"text":"DAVIGNON","phonemes":"D AA0 - V IY0 G - N AO1 N"},
	{"text":"DAVILA","phonemes":"D AH0 - V IH1 - L AH0"},
	{"text":"DAVILLA","phonemes":"D AH0 - V IH1 - L AH0"},
	{"text":"DAVIN","phonemes":"D AE1 - V IH0 N"},
	{"text":"DAVINA","phonemes":"D AA0 - V IY1 - N AH0"},
	{"text":"DAVINO","phonemes":"D AA0 - V IY1 - N OW0"},
	{"text":"DAVIO'S","phonemes":"D AE1 - V IY0 - OW0 Z"},
	{"text":"DAVIS","phonemes":"D EY1 - V AH0 S"},
	{"text":"DAVIS'","phonemes":"D EY1 - V AH0 S"},
	{"text":"DAVIS'(2)","phonemes":"D EY1 - V AH0 - S AH0 Z"},
	{"text":"DAVIS'S","phonemes":"D EY1 - V AH0 - S AH0 Z"},
	{"text":"DAVIS'S(2)","phonemes":"D EY1 - V IH0 - S IH0 Z"},
	{"text":"DAVIS(2)","phonemes":"D EY1 - V IH0 S"},
	{"text":"DAVISON","phonemes":"D EY1 - V IH0 - S AH0 N"},
	{"text":"DAVISSON","phonemes":"D AE1 - V IH0 - S AH0 N"},
	{"text":"DAVITT","phonemes":"D AH0 - V IH1 T"},
	{"text":"DAVLIN","phonemes":"D AE1 V - L IH0 N"},
	{"text":"DAVOLI","phonemes":"D AA0 - V OW1 - L IY0"},
	{"text":"DAVOS","phonemes":"D AA1 - V OW0 S"},
	{"text":"DAVOX","phonemes":"D AE1 - V AA0 K S"},
	{"text":"DAVY","phonemes":"D EY1 - V IY0"},
	{"text":"DAVYDOV","phonemes":"D EY1 - V IH0 - D AO2 V"},
	{"text":"DAW","phonemes":"D AO1"},
	{"text":"DAWDLE","phonemes":"D AO1 - D AH0 L"},
	{"text":"DAWDLING","phonemes":"D AO1 D - L IH0 NG"},
	{"text":"DAWDY","phonemes":"D AO1 - D IY0"},
	{"text":"DAWE","phonemes":"D AO1"},
	{"text":"DAWES","phonemes":"D AO1 Z"},
	{"text":"DAWIT","phonemes":"D AE1 - W IH0 T"},
	{"text":"DAWKINS","phonemes":"D AO1 - K IH0 N Z"},
	{"text":"DAWLEY","phonemes":"D AO1 - L IY0"},
	{"text":"DAWN","phonemes":"D AO1 N"},
	{"text":"DAWN'S","phonemes":"D AO1 N Z"},
	{"text":"DAWNED","phonemes":"D AO1 N D"},
	{"text":"DAWNING","phonemes":"D AO1 - N IH0 NG"},
	{"text":"DAWNS","phonemes":"D AO1 N Z"},
	{"text":"DAWS","phonemes":"D AO1 Z"},
	{"text":"DAWSEY","phonemes":"D AO1 - S IY0"},
	{"text":"DAWSON","phonemes":"D AO1 - S AH0 N"},
	{"text":"DAWSON'S","phonemes":"D AO1 - S AH0 N Z"},
	{"text":"DAX","phonemes":"D AE1 K S"},
	{"text":"DAX'","phonemes":"D AE1 K S"},
	{"text":"DAX'S","phonemes":"D AE1 K - S IH0 Z"},
	{"text":"DAXOR","phonemes":"D AE1 K - S ER0"},
	{"text":"DAY","phonemes":"D EY1"},
	{"text":"DAY'S","phonemes":"D EY1 Z"},
	{"text":"DAYA","phonemes":"D AY1 - AH0"},
	{"text":"DAYA'S","phonemes":"D AY1 - AH0 Z"},
	{"text":"DAYAN","phonemes":"D EY1 - AH0 N"},
	{"text":"DAYBREAK","phonemes":"D EY1 - B R EY2 K"},
	{"text":"DAYCARE","phonemes":"D EY1 - K EH2 R"},
	{"text":"DAYCO","phonemes":"D EY1 - K OW0"},
	{"text":"DAYDREAM","phonemes":"D EY1 - D R IY2 M"},
	{"text":"DAYDREAMED","phonemes":"D EY1 - D R IY2 M D"},
	{"text":"DAYDREAMING","phonemes":"D EY1 - D R IY2 - M IH0 NG"},
	{"text":"DAYE","phonemes":"D EY1"},
	{"text":"DAYHOFF","phonemes":"D EY1 - HH AO0 F"},
	{"text":"DAYHUFF","phonemes":"D EY1 - HH AH2 F"},
	{"text":"DAYLE","phonemes":"D EY1 L"},
	{"text":"DAYLEY","phonemes":"D EY1 - L IY0"},
	{"text":"DAYLIGHT","phonemes":"D EY1 - L AY2 T"},
	{"text":"DAYLIGHTS","phonemes":"D EY1 - L AY2 T S"},
	{"text":"DAYLONG","phonemes":"D EY1 - L AO2 NG"},
	{"text":"DAYNARD","phonemes":"D EY1 - N ER0 D"},
	{"text":"DAYNE","phonemes":"D EY1 N"},
	{"text":"DAYS","phonemes":"D EY1 Z"},
	{"text":"DAYS'","phonemes":"D EY1 Z"},
	{"text":"DAYTIME","phonemes":"D EY1 - T AY2 M"},
	{"text":"DAYTIMES","phonemes":"D EY1 - T AY2 M Z"},
	{"text":"DAYTON","phonemes":"D EY1 - T AH0 N"},
	{"text":"DAYTON'S","phonemes":"D EY1 - T AH0 N Z"},
	{"text":"DAYTONA","phonemes":"D EY0 - T OW1 - N AH0"},
	{"text":"DAYTOP","phonemes":"D EY1 - T AA2 P"},
	{"text":"DAYWALT","phonemes":"D EY1 - W AH0 L T"},
	{"text":"DAZE","phonemes":"D EY1 Z"},
	{"text":"DAZED","phonemes":"D EY1 Z D"},
	{"text":"DAZEY","phonemes":"D EY1 - Z IY0"},
	{"text":"DAZS","phonemes":"D AA1 S"},
	{"text":"DAZZLE","phonemes":"D AE1 - Z AH0 L"},
	{"text":"DAZZLED","phonemes":"D AE1 - Z AH0 L D"},
	{"text":"DAZZLING","phonemes":"D AE1 - Z AH0 L - IH0 NG"},
	{"text":"DAZZLING(2)","phonemes":"D AE1 Z - L IH0 NG"},
	{"text":"DAZZO","phonemes":"D AE1 - Z OW0"},
	{"text":"DBASE","phonemes":"D IY1 - B EY2 S"},
	{"text":"DDT","phonemes":"D IY2 - D IY2 - T IY1"},
	{"text":"DE","phonemes":"D IY1"},
	{"text":"DE(2)","phonemes":"D EY1"},
	{"text":"DE(3)","phonemes":"D AH0"},
	{"text":"DE-EXCITE","phonemes":"D IY1 - IH0 K - S AY1 T"},
	{"text":"DE-EXCITES","phonemes":"D IY1 - IH0 K - S AY1 T S"},
	{"text":"DEA","phonemes":"D IY1"},
	{"text":"DEACON","phonemes":"D IY1 - K AH0 N"},
	{"text":"DEACONESS","phonemes":"D IY1 - K AH0 - N AH0 S"},
	{"text":"DEACONS","phonemes":"D IY1 - K AH0 N Z"},
	{"text":"DEACTIVATE","phonemes":"D IY2 - AE1 K - T IH0 - V EY2 T"},
	{"text":"DEACTIVATED","phonemes":"D IY2 - AE1 K - T IH0 - V EY2 - T IH0 D"},
	{"text":"DEAD","phonemes":"D EH1 D"},
	{"text":"DEADBEAT","phonemes":"D EH1 D - B IY2 T"},
	{"text":"DEADBEATS","phonemes":"D EH1 D - B IY2 T S"},
	{"text":"DEADBOLT","phonemes":"D EH1 D - B OW2 L T"},
	{"text":"DEADEN","phonemes":"D EH1 - D AH0 N"},
	{"text":"DEADENING","phonemes":"D EH1 - D AH0 N - IH0 NG"},
	{"text":"DEADENING(2)","phonemes":"D EH1 D - N IH0 NG"},
	{"text":"DEADER","phonemes":"D EH1 - D ER0"},
	{"text":"DEADHEAD","phonemes":"D EH1 D - HH EH2 D"},
	{"text":"DEADHEADS","phonemes":"D EH1 D - HH EH2 D Z"},
	{"text":"DEADLIER","phonemes":"D EH1 D - L IY0 - ER0"},
	{"text":"DEADLIEST","phonemes":"D EH1 D - L IY0 - AH0 S T"},
	{"text":"DEADLINE","phonemes":"D EH1 D - L AY2 N"},
	{"text":"DEADLINES","phonemes":"D EH1 D - L AY2 N Z"},
	{"text":"DEADLINESS","phonemes":"D EH1 D - L IY0 - N AH0 S"},
	{"text":"DEADLOCK","phonemes":"D EH1 D - L AA2 K"},
	{"text":"DEADLOCKED","phonemes":"D EH1 D - L AA2 K T"},
	{"text":"DEADLOCKS","phonemes":"D EH1 D - L AA2 K S"},
	{"text":"DEADLY","phonemes":"D EH1 D - L IY0"},
	{"text":"DEADPAN","phonemes":"D EH1 D - P AE2 N"},
	{"text":"DEADWEIGHT","phonemes":"D EH1 D - W EY2 T"},
	{"text":"DEADWOOD","phonemes":"D EH1 D - W UH2 D"},
	{"text":"DEADWYLER","phonemes":"D EH1 D - W AY2 - L ER0"},
	{"text":"DEADY","phonemes":"D EH1 - D IY0"},
	{"text":"DEAF","phonemes":"D EH1 F"},
	{"text":"DEAFEN","phonemes":"D EH1 - F AH0 N"},
	{"text":"DEAFENING","phonemes":"D EH1 - F AH0 N - IH0 NG"},
	{"text":"DEAFENING(2)","phonemes":"D EH1 F - N IH0 NG"},
	{"text":"DEAFNESS","phonemes":"D EH1 F - N AH0 S"},
	{"text":"DEAHL","phonemes":"D IY1 L"},
	{"text":"DEAK","phonemes":"D IY1 K"},
	{"text":"DEAK'S","phonemes":"D IY1 K S"},
	{"text":"DEAKIN","phonemes":"D IY1 - K IH0 N"},
	{"text":"DEAKINS","phonemes":"D IY1 - K IH0 N Z"},
	{"text":"DEAL","phonemes":"D IY1 L"},
	{"text":"DEAL'S","phonemes":"D IY1 L Z"},
	{"text":"DEALBA","phonemes":"D IY2 - AE1 L - B AH0"},
	{"text":"DEALE","phonemes":"D IY1 L"},
	{"text":"DEALER","phonemes":"D IY1 - L ER0"},
	{"text":"DEALER'S","phonemes":"D IY1 - L ER0 Z"},
	{"text":"DEALERLINE","phonemes":"D IY1 - L ER0 - L AY2 N"},
	{"text":"DEALERS","phonemes":"D IY1 - L ER0 Z"},
	{"text":"DEALERS'","phonemes":"D IY1 - L ER0 Z"},
	{"text":"DEALERSHIP","phonemes":"D IY1 - L ER0 - SH IH2 P"},
	{"text":"DEALERSHIP'S","phonemes":"D IY1 - L ER0 - SH IH2 P S"},
	{"text":"DEALERSHIPS","phonemes":"D IY1 - L ER0 - SH IH2 P S"},
	{"text":"DEALEY","phonemes":"D IY1 - L IY0"},
	{"text":"DEALFISH","phonemes":"D IY1 L - F IH2 SH"},
	{"text":"DEALING","phonemes":"D IY1 - L IH0 NG"},
	{"text":"DEALINGS","phonemes":"D IY1 - L IH0 NG Z"},
	{"text":"DEALMAKER","phonemes":"D IY1 L - M EY2 - K ER0"},
	{"text":"DEALMAKERS","phonemes":"D IY1 L - M EY2 - K ER0 Z"},
	{"text":"DEALMAKING","phonemes":"D IY1 L - M EY2 - K IH0 NG"},
	{"text":"DEALMEIDA","phonemes":"D AH0 L - M IY1 - D AH0"},
	{"text":"DEALS","phonemes":"D IY1 L Z"},
	{"text":"DEALT","phonemes":"D EH1 L T"},
	{"text":"DEALY","phonemes":"D IY1 - L IY0"},
	{"text":"DEAM","phonemes":"D IY1 M"},
	{"text":"DEAMER","phonemes":"D IY1 - M ER0"},
	{"text":"DEAN","phonemes":"D IY1 N"},
	{"text":"DEAN'S","phonemes":"D IY1 N Z"},
	{"text":"DEANA","phonemes":"D IY2 - AE1 - N AH0"},
	{"text":"DEANDA","phonemes":"D IY2 - AE1 N - D AH0"},
	{"text":"DEANDRADE","phonemes":"D AH0 N - D R AA1 - D IY0"},
	{"text":"DEANDREA","phonemes":"D AE1 - D R IY0 - AH0"},
	{"text":"DEANDREA'S","phonemes":"D AE1 - D R IY0 - AH0 Z"},
	{"text":"DEANDREA'S(2)","phonemes":"D IY2 - AE0 - D R EY1 - AH0 Z"},
	{"text":"DEANDREA(2)","phonemes":"D IY2 - AE0 - D R EY1 - AH0"},
	{"text":"DEANE","phonemes":"D IY1 N"},
	{"text":"DEANER","phonemes":"D IY1 - N ER0"},
	{"text":"DEANGELIS","phonemes":"D IY0 - AE1 N - JH AH0 - L AH0 S"},
	{"text":"DEANGELO","phonemes":"D AH0 NG - G EH1 - L OW0"},
	{"text":"DEANNA","phonemes":"D IY2 - AE1 - N AH0"},
	{"text":"DEANS","phonemes":"D IY1 N Z"},
	{"text":"DEAR","phonemes":"D IH1 R"},
	{"text":"DEARBORN","phonemes":"D IH1 R - B AO2 R N"},
	{"text":"DEARDEN","phonemes":"D IH1 R - D AH0 N"},
	{"text":"DEARDORFF","phonemes":"D IH1 R - D AO2 R F"},
	{"text":"DEARDOURFF","phonemes":"D IH1 R - D AO2 R F"},
	{"text":"DEAREST","phonemes":"D IH1 - R AH0 S T"},
	{"text":"DEARING","phonemes":"D IH1 - R IH0 NG"},
	{"text":"DEARINGER","phonemes":"D IH1 - R IH0 - NG ER0"},
	{"text":"DEARLY","phonemes":"D IH1 R - L IY0"},
	{"text":"DEARMAN","phonemes":"D IH1 R - M AH0 N"},
	{"text":"DEARMAS","phonemes":"D ER1 - M AH0 Z"},
	{"text":"DEARMENT","phonemes":"D IH1 R - M AH0 N T"},
	{"text":"DEARMON","phonemes":"D ER1 - M AH0 N"},
	{"text":"DEARMOND","phonemes":"D ER1 - M AH0 N D"},
	{"text":"DEARTH","phonemes":"D ER1 TH"},
	{"text":"DEARY","phonemes":"D IH1 - R IY0"},
	{"text":"DEAS","phonemes":"D IY1 Z"},
	{"text":"DEASE","phonemes":"D IY1 S"},
	{"text":"DEASON","phonemes":"D IY1 - Z AH0 N"},
	{"text":"DEASY","phonemes":"D IY1 - S IY0"},
	{"text":"DEATER","phonemes":"D IY1 - T ER0"},
	{"text":"DEATH","phonemes":"D EH1 TH"},
	{"text":"DEATH'S","phonemes":"D EH1 TH S"},
	{"text":"DEATHBED","phonemes":"D EH1 TH - B EH2 D"},
	{"text":"DEATHERAGE","phonemes":"D EH1 - TH ER0 - IH0 JH"},
	{"text":"DEATHERAGE(2)","phonemes":"D EH1 - TH R IH0 JH"},
	{"text":"DEATHLY","phonemes":"D EH1 TH - L IY0"},
	{"text":"DEATHS","phonemes":"D EH1 TH S"},
	{"text":"DEATHSHOT","phonemes":"D EH1 TH - SH AO0 T"},
	{"text":"DEATHWATCH","phonemes":"D EH1 TH - W AA2 CH"},
	{"text":"DEATLEY","phonemes":"D IY1 T - L IY0"},
	{"text":"DEATON","phonemes":"D IY1 - T AH0 N"},
	{"text":"DEATRICK","phonemes":"D IY1 - T R IH0 K"},
	{"text":"DEATS","phonemes":"D IY1 T S"},
	{"text":"DEAVER","phonemes":"D IY1 - V ER0"},
	{"text":"DEAVER'S","phonemes":"D IY1 - V ER0 Z"},
	{"text":"DEAVERS","phonemes":"D IY1 - V ER0 Z"},
	{"text":"DEAVILA","phonemes":"D AH0 - V IY1 - L AH0"},
	{"text":"DEB","phonemes":"D EH1 B"},
	{"text":"DEBACKER","phonemes":"D IY1 - B AE0 - K ER0"},
	{"text":"DEBACLE","phonemes":"D AH0 - B AA1 - K AH0 L"},
	{"text":"DEBACLES","phonemes":"D EY0 - B AA1 - K AH0 L Z"},
	{"text":"DEBAKEY","phonemes":"D IH0 - B EY1 - K IY0"},
	{"text":"DEBARMENT","phonemes":"D IH0 - B AA1 R - M AH0 N T"},
	{"text":"DEBARR","phonemes":"D IH0 - B AE1 R"},
	{"text":"DEBARROS","phonemes":"D EY0 - B AA1 - R OW0 Z"},
	{"text":"DEBARTOLO","phonemes":"D IH0 - B AA0 R - T OW1 - L OW0"},
	{"text":"DEBARTOLO(2)","phonemes":"D AH0 - B AA1 R - T AH0 - L OW0"},
	{"text":"DEBARTOLOS","phonemes":"D AH0 - B AA1 R - T AH0 - L OW0 Z"},
	{"text":"DEBARTOLOS(2)","phonemes":"D IH0 - B AA0 R - T OW1 - L OW0 Z"},
	{"text":"DEBASE","phonemes":"D AH0 - B EY1 S"},
	{"text":"DEBASED","phonemes":"D AH0 - B EY1 S T"},
	{"text":"DEBASEMENT","phonemes":"D AH0 - B EY1 S - M AH0 N T"},
	{"text":"DEBASING","phonemes":"D IH0 - B EY1 - S IH0 NG"},
	{"text":"DEBATABLE","phonemes":"D AH0 - B EY1 - T AH0 - B AH0 L"},
	{"text":"DEBATE","phonemes":"D AH0 - B EY1 T"},
	{"text":"DEBATE'S","phonemes":"D AH0 - B EY1 T S"},
	{"text":"DEBATED","phonemes":"D AH0 - B EY1 - T IH0 D"},
	{"text":"DEBATER","phonemes":"D AH0 - B EY1 - T ER0"},
	{"text":"DEBATERS","phonemes":"D AH0 - B EY1 - T ER0 Z"},
	{"text":"DEBATES","phonemes":"D AH0 - B EY1 T S"},
	{"text":"DEBATING","phonemes":"D AH0 - B EY1 - T IH0 NG"},
	{"text":"DEBATOR","phonemes":"D IY0 - B EY1 - T ER0"},
	{"text":"DEBATOR'S","phonemes":"D IY0 - B EY1 - T ER0 Z"},
	{"text":"DEBAUCHE","phonemes":"D EH1 - B AW0 K"},
	{"text":"DEBAUCHERY","phonemes":"D AH0 - B AO1 - CH ER0 - IY0"},
	{"text":"DEBAUN","phonemes":"D EH1 - B AW0 N"},
	{"text":"DEBBIE","phonemes":"D EH1 - B IY0"},
	{"text":"DEBBIE'S","phonemes":"D EH1 - B IY0 Z"},
	{"text":"DEBBY","phonemes":"D EH1 - B IY0"},
	{"text":"DEBEER","phonemes":"D EH1 - B IH0 R"},
	{"text":"DEBEERS","phonemes":"D IH0 - B IH1 R Z"},
	{"text":"DEBELAK","phonemes":"D EH1 - B IH0 - L AH0 K"},
	{"text":"DEBELL","phonemes":"D IY1 - B EH0 L"},
	{"text":"DEBELLA","phonemes":"D IH0 - B EH1 - L AH0"},
	{"text":"DEBELLIS","phonemes":"D EH1 - B IH0 - L IH0 S"},
	{"text":"DEBELLO","phonemes":"D IH0 - B EH1 - L OW0"},
	{"text":"DEBENEDETTO","phonemes":"D IH0 - B EH0 - N AH0 - D EH1 - T OW0"},
	{"text":"DEBENEDICTIS","phonemes":"D EH1 - B IH0 - N AH0 - D IH0 K - T IH0 S"},
	{"text":"DEBENTURE","phonemes":"D AH0 - B EH1 N - CH ER0"},
	{"text":"DEBENTURES","phonemes":"D AH0 - B EH1 N - CH ER0 Z"},
	{"text":"DEBENTURES'","phonemes":"D IH0 - B EH1 N - CH ER0 Z"},
	{"text":"DEBERNARDI","phonemes":"D IH0 - B ER0 - N AA1 R - D IY0"},
	{"text":"DEBERRY","phonemes":"D IY1 - B EH0 - R IY0"},
	{"text":"DEBES","phonemes":"D IY1 B Z"},
	{"text":"DEBEVOISE","phonemes":"D EH2 - B EH0 - V W AA1 Z"},
	{"text":"DEBI","phonemes":"D EH1 - B IY0"},
	{"text":"DEBIASE","phonemes":"D IH0 - B IY0 - AA1 - S IY0"},
	{"text":"DEBILITATE","phonemes":"D AH0 - B IH1 - L AH0 - T EY2 T"},
	{"text":"DEBILITATED","phonemes":"D AH0 - B IH1 - L AH0 - T EY2 - T IH0 D"},
	{"text":"DEBILITATING","phonemes":"D AH0 - B IH1 - L AH0 - T EY2 - T IH0 NG"},
	{"text":"DEBILITY","phonemes":"D AH0 - B IH1 - L AH0 - T IY0"},
	{"text":"DEBIT","phonemes":"D EH1 - B IH0 T"},
	{"text":"DEBLANC","phonemes":"D IH0 - B L AE1 NG K"},
	{"text":"DEBLASIO","phonemes":"D IH0 - B L AA1 - S IY0 - OW0"},
	{"text":"DEBLOCK","phonemes":"D EH1 - B L AH0 K"},
	{"text":"DEBLOIS","phonemes":"D EH2 - B L UW1"},
	{"text":"DEBNAM","phonemes":"D EH1 B - N AH0 M"},
	{"text":"DEBO","phonemes":"D IY1 - B OW0"},
	{"text":"DEBOARD","phonemes":"D IY1 - B AO0 R D"},
	{"text":"DEBOE","phonemes":"D IH0 - B OW1"},
	{"text":"DEBOER","phonemes":"D IY1 - B OW0 - ER0"},
	{"text":"DEBOERS","phonemes":"D IY1 - B OW0 - ER0 Z"},
	{"text":"DEBOLD","phonemes":"D EH1 - B OW0 L D"},
	{"text":"DEBOLT","phonemes":"D EH1 - B OW0 L T"},
	{"text":"DEBONA","phonemes":"D IH0 - B OW1 - N AH0"},
	{"text":"DEBONAIR","phonemes":"D EH2 - B AH0 - N EH1 R"},
	{"text":"DEBONIS","phonemes":"D EH1 - B AH0 - N IH0 S"},
	{"text":"DEBONO","phonemes":"D IH0 - B OW1 - N OW0"},
	{"text":"DEBOR","phonemes":"D EH1 - B AO0 R"},
	{"text":"DEBORA","phonemes":"D EH1 - B R AH0"},
	{"text":"DEBORAH","phonemes":"D EH1 - B ER0 - AH0"},
	{"text":"DEBORAH'S","phonemes":"D EH1 - B ER0 - AH0 Z"},
	{"text":"DEBORAH'S(2)","phonemes":"D EH1 - B R AH0 Z"},
	{"text":"DEBORAH(2)","phonemes":"D EH1 - B R AH0"},
	{"text":"DEBORD","phonemes":"D IH0 - B AO1 R D"},
	{"text":"DEBORDE","phonemes":"D IH0 - B AO1 R D"},
	{"text":"DEBOSE","phonemes":"D EH1 - B AH0 S"},
	{"text":"DEBOW","phonemes":"D EH1 - B OW0"},
	{"text":"DEBOY","phonemes":"D IH0 - B OY1"},
	{"text":"DEBRA","phonemes":"D EH1 - B R AH0"},
	{"text":"DEBRAUDWICK","phonemes":"D IH0 - B R AA1 D - W IH0 K"},
	{"text":"DEBRIEF","phonemes":"D IH0 - B R IY1 F"},
	{"text":"DEBRIEFED","phonemes":"D IH0 - B R IY1 F T"},
	{"text":"DEBRIEFING","phonemes":"D IH0 - B R IY1 - F IH0 NG"},
	{"text":"DEBRIS","phonemes":"D AH0 - B R IY1"},
	{"text":"DEBROSSE","phonemes":"D EH1 - B R AH0 S"},
	{"text":"DEBRUHL","phonemes":"D EH1 - B R AH0 L"},
	{"text":"DEBRUIN","phonemes":"D EH1 - B R UW0 - IH0 N"},
	{"text":"DEBRULER","phonemes":"D EH1 - B R UW0 - L ER0"},
	{"text":"DEBRUYN","phonemes":"D EH1 - B R AY0 N"},
	{"text":"DEBRUYNE","phonemes":"D EH1 - B R AY0 N"},
	{"text":"DEBS","phonemes":"D EH1 B Z"},
	{"text":"DEBT","phonemes":"D EH1 T"},
	{"text":"DEBT'S","phonemes":"D EH1 T S"},
	{"text":"DEBTHOLDER","phonemes":"D EH1 T - HH OW2 L - D ER0"},
	{"text":"DEBTHOLDERS","phonemes":"D EH1 T - HH OW2 L - D ER0 Z"},
	{"text":"DEBTOR","phonemes":"D EH1 - T ER0"},
	{"text":"DEBTOR'S","phonemes":"D EH1 - T ER0 Z"},
	{"text":"DEBTORS","phonemes":"D EH1 - T ER0 Z"},
	{"text":"DEBTORS'","phonemes":"D EH1 - T ER0 Z"},
	{"text":"DEBTS","phonemes":"D EH1 T S"},
	{"text":"DEBUG","phonemes":"D IY0 - B AH1 G"},
	{"text":"DEBUGGING","phonemes":"D IY0 - B AH1 - G IH0 NG"},
	{"text":"DEBUHR","phonemes":"D EH1 - B UH0 R"},
	{"text":"DEBUNK","phonemes":"D IH0 - B AH1 NG K"},
	{"text":"DEBUNKED","phonemes":"D IH0 - B AH1 NG K T"},
	{"text":"DEBUNKING","phonemes":"D IH0 - B AH1 NG - K IH0 NG"},
	{"text":"DEBUS","phonemes":"D EH1 - B IH0 S"},
	{"text":"DEBUSK","phonemes":"D EH1 - B AH0 S K"},
	{"text":"DEBUSSY","phonemes":"D IH0 - B AH1 - S IY0"},
	{"text":"DEBUSSY'S","phonemes":"D IH0 - B AH1 - S IY0 Z"},
	{"text":"DEBUSSY'S(2)","phonemes":"D IH0 - B Y UW1 - S IY0 Z"},
	{"text":"DEBUSSY(2)","phonemes":"D IH0 - B Y UW1 - S IY0"},
	{"text":"DEBUT","phonemes":"D EY0 - B Y UW1"},
	{"text":"DEBUT(2)","phonemes":"D EY1 - B Y UW0"},
	{"text":"DEBUTANTE","phonemes":"D EH1 - B Y AH0 - T AA1 N T"},
	{"text":"DEBUTANTES","phonemes":"D EH1 - B Y AH0 - T AA1 N T S"},
	{"text":"DEBUTED","phonemes":"D EY0 - B Y UW1 D"},
	{"text":"DEBUTED(2)","phonemes":"D EY1 - B Y UW0 D"},
	{"text":"DEBUTING","phonemes":"D EY0 - B Y UW1 - IH0 NG"},
	{"text":"DEBUTS","phonemes":"D EY1 - B Y UW0 Z"},
	{"text":"DEC","phonemes":"D EH1 K"},
	{"text":"DEC'S","phonemes":"D EH1 K S"},
	{"text":"DECADE","phonemes":"D EH0 - K EY1 D"},
	{"text":"DECADE'S","phonemes":"D EH1 - K EY0 D Z"},
	{"text":"DECADE(2)","phonemes":"D EH1 - K EY0 D"},
	{"text":"DECADENCE","phonemes":"D EH1 - K AH0 - D AH0 N S"},
	{"text":"DECADENT","phonemes":"D EH1 - K AH0 - D AH0 N T"},
	{"text":"DECADES","phonemes":"D EH0 - K EY1 D Z"},
	{"text":"DECADES(2)","phonemes":"D EH1 - K EY0 D Z"},
	{"text":"DECAF","phonemes":"D IY1 - K AE0 F"},
	{"text":"DECAFFEINATE","phonemes":"D IY0 - K AE1 - F AH0 - N EY2 T"},
	{"text":"DECAFFEINATED","phonemes":"D IY0 - K AE1 - F AH0 - N EY2 - T IH0 D"},
	{"text":"DECAFFEINATING","phonemes":"D IY0 - K AE1 - F AH0 - N EY2 - T IH0 NG"},
	{"text":"DECAFFEINATION","phonemes":"D IY0 - K AE2 - F AH0 - N EY1 - SH AH0 N"},
	{"text":"DECAIRE","phonemes":"D IY1 - K EH0 R"},
	{"text":"DECALS","phonemes":"D IY1 - K AE2 L Z"},
	{"text":"DECAMILLO","phonemes":"D EH2 - K AH0 - M IH1 - L OW0"},
	{"text":"DECAMILLO'S","phonemes":"D EH2 - K AH0 - M IH1 - L OW0 Z"},
	{"text":"DECAMP","phonemes":"D AH0 - K AE1 M P"},
	{"text":"DECAMPED","phonemes":"D IY0 - K AE1 M P T"},
	{"text":"DECANDIA","phonemes":"D IH0 - K AA1 N - D IY0 - AH0"},
	{"text":"DECANT","phonemes":"D AH0 - K AE1 N T"},
	{"text":"DECANTING","phonemes":"D AH0 - K AE1 N - T IH0 NG"},
	{"text":"DECAPITATE","phonemes":"D IY0 - K AE1 - P AH0 - T EY2 T"},
	{"text":"DECAPITATED","phonemes":"D IY0 - K AE1 - P AH0 - T EY2 - T IH0 D"},
	{"text":"DECAPITATION","phonemes":"D IH0 - K AE2 - P IH0 - T EY1 - SH AH0 N"},
	{"text":"DECAPITATIONS","phonemes":"D IH0 - K AE2 - P IH0 - T EY1 - SH AH0 N Z"},
	{"text":"DECAPRIO","phonemes":"D IH0 - K AA1 - P R IY0 - OW0"},
	{"text":"DECAPUA","phonemes":"D IH0 - K AA0 - P UW1 - AH0"},
	{"text":"DECARAVA","phonemes":"D IH0 - K AE1 - AH0 - V AH0"},
	{"text":"DECARAVA'S","phonemes":"D IH0 - K AE1 - AH0 - V AH0 Z"},
	{"text":"DECARLI","phonemes":"D IH0 - K AA1 R - L IY0"},
	{"text":"DECARLO","phonemes":"D IH0 - K AA1 R - L OW0"},
	{"text":"DECARO","phonemes":"D IH0 - K AA1 - R OW0"},
	{"text":"DECAROLIS","phonemes":"D EH1 - K ER0 - AH0 - L IH0 S"},
	{"text":"DECAROLIS(2)","phonemes":"D IH0 - K ER1 - AH0 - L IH0 S"},
	{"text":"DECASTRO","phonemes":"D IH0 - K AE1 - S T R OW0"},
	{"text":"DECATHLETE","phonemes":"D IY0 - K AE1 TH - L IY0 T"},
	{"text":"DECATHLON","phonemes":"D IY0 - K AE1 TH - L AO0 N"},
	{"text":"DECATO","phonemes":"D IH0 - K AA1 - T OW0"},
	{"text":"DECATUR","phonemes":"D IH0 - K EY1 - T ER0"},
	{"text":"DECAY","phonemes":"D AH0 - K EY1"},
	{"text":"DECAY(2)","phonemes":"D IH0 - K EY1"},
	{"text":"DECAYED","phonemes":"D AH0 - K EY1 D"},
	{"text":"DECAYING","phonemes":"D AH0 - K EY1 - IH0 NG"},
	{"text":"DECAYING(2)","phonemes":"D IH0 - K EY1 - IH0 NG"},
	{"text":"DECAYS","phonemes":"D AH0 - K EY1 Z"},
	{"text":"DECCA","phonemes":"D EH1 - K AH0"},
	{"text":"DECEASE","phonemes":"D IH0 - S IY1 S"},
	{"text":"DECEASED","phonemes":"D IH0 - S IY1 S T"},
	{"text":"DECECCO","phonemes":"D IH0 - CH EH1 - K OW0"},
	{"text":"DECEDENT","phonemes":"D EH0 - S IY1 - D AH0 N T"},
	{"text":"DECEDENT'S","phonemes":"D EH0 - S IY1 - D AH0 N T S"},
	{"text":"DECEDENTS","phonemes":"D EH0 - S IY1 - D AH0 N T S"},
	{"text":"DECEIT","phonemes":"D AH0 - S IY1 T"},
	{"text":"DECEIT(2)","phonemes":"D IH0 - S IY1 T"},
	{"text":"DECEITFUL","phonemes":"D AH0 - S IY1 T - F AH0 L"},
	{"text":"DECEITFUL(2)","phonemes":"D IH0 - S IY1 T - F AH0 L"},
	{"text":"DECEITS","phonemes":"D AH0 - S IY1 T S"},
	{"text":"DECEIVE","phonemes":"D IH0 - S IY1 V"},
	{"text":"DECEIVED","phonemes":"D IH0 - S IY1 V D"},
	{"text":"DECEIVING","phonemes":"D IH0 - S IY1 - V IH0 NG"},
	{"text":"DECELERATE","phonemes":"D IH0 - S EH1 - L ER0 - EY2 T"},
	{"text":"DECELERATED","phonemes":"D IH0 - S EH1 - L ER0 - EY2 - T IH0 D"},
	{"text":"DECELERATING","phonemes":"D IH0 - S EH1 - L ER0 - EY2 - T IH0 NG"},
	{"text":"DECELERATION","phonemes":"D IH0 - S EH2 - L ER0 - EY1 - SH AH0 N"},
	{"text":"DECELLE","phonemes":"D IH0 - S EH1 L"},
	{"text":"DECELLES","phonemes":"D EH1 - S AH0 L Z"},
	{"text":"DECEMBER","phonemes":"D IH0 - S EH1 M - B ER0"},
	{"text":"DECEMBER'S","phonemes":"D IH0 - S EH1 M - B ER0 Z"},
	{"text":"DECENCY","phonemes":"D IY1 - S AH0 N - S IY0"},
	{"text":"DECENNIAL","phonemes":"D AH0 - S EH1 - N IY0 - AH0 L"},
	{"text":"DECENT","phonemes":"D IY1 - S AH0 N T"},
	{"text":"DECENTLY","phonemes":"D IY1 - S AH0 N T - L IY0"},
	{"text":"DECENTRALIZATION","phonemes":"D IH0 - S EH2 N - T R AH0 - L IH0 - Z EY1 - SH AH0 N"},
	{"text":"DECENTRALIZE","phonemes":"D IH0 - S EH1 N - T R AH0 - L AY2 Z"},
	{"text":"DECENTRALIZED","phonemes":"D IH0 - S EH1 N - T R AH0 - L AY2 Z D"},
	{"text":"DECENTRALIZING","phonemes":"D IH0 - S EH1 N - T R AH0 - L AY2 - Z IH0 NG"},
	{"text":"DECEPTION","phonemes":"D IH0 - S EH1 P - SH AH0 N"},
	{"text":"DECEPTIONS","phonemes":"D IH0 - S EH1 P - SH AH0 N Z"},
	{"text":"DECEPTIVE","phonemes":"D IH0 - S EH1 P - T IH0 V"},
	{"text":"DECEPTIVELY","phonemes":"D IH0 - S EH1 P - T IH0 V - L IY0"},
	{"text":"DECERTIFICATION","phonemes":"D IY0 - S ER2 - T AH0 - F AH0 - K EY1 - SH AH0 N"},
	{"text":"DECERTIFIED","phonemes":"D IY0 - S ER1 - T AH0 - F AY2 D"},
	{"text":"DECERTIFY","phonemes":"D IY0 - S ER1 - T AH0 - F AY2"},
	{"text":"DECESARE","phonemes":"D IH0 - CH EH0 - S AA1 - R IY0"},
	{"text":"DECESARIS","phonemes":"D IH0 - S EH1 - S ER0 - IH0 S"},
	{"text":"DECH","phonemes":"D EH1 K"},
	{"text":"DECHANT","phonemes":"D EY1 - CH AH0 N T"},
	{"text":"DECHELLIS","phonemes":"D EH1 - K IH0 - L IH0 S"},
	{"text":"DECHENE","phonemes":"D EH1 - K IY0 N"},
	{"text":"DECHERD","phonemes":"D EH1 - CH ER0 D"},
	{"text":"DECHERT","phonemes":"D EH1 - K ER0 T"},
	{"text":"DECHINE","phonemes":"D EH1 - CH IH2 N"},
	{"text":"DECHINE(2)","phonemes":"D AH0 - CH IH1 N"},
	{"text":"DECHRISTOPHER","phonemes":"D EH1 - K R IH0 - S T AA0 - F ER0"},
	{"text":"DECIBEL","phonemes":"D EH1 - S AH0 - B EH2 L"},
	{"text":"DECIBELS","phonemes":"D EH1 - S AH0 - B AH0 L Z"},
	{"text":"DECICCO","phonemes":"D IH0 - CH IY1 - K OW0"},
	{"text":"DECIDE","phonemes":"D IH0 - S AY1 D"},
	{"text":"DECIDED","phonemes":"D IH0 - S AY1 - D IH0 D"},
	{"text":"DECIDEDLY","phonemes":"D IH0 - S AY1 - D AH0 D - L IY0"},
	{"text":"DECIDES","phonemes":"D IH0 - S AY1 D Z"},
	{"text":"DECIDING","phonemes":"D AH0 - S AY1 - D IH0 NG"},
	{"text":"DECIDUOUS","phonemes":"D IH0 - S IH1 - JH UW0 - AH0 S"},
	{"text":"DECILITER","phonemes":"D EH1 - S AH0 - L IY2 - T ER0"},
	{"text":"DECIMA","phonemes":"D IH0 - CH IY1 - M AH0"},
	{"text":"DECIMAL","phonemes":"D EH1 - S AH0 - M AH0 L"},
	{"text":"DECIMALS","phonemes":"D EH1 - S AH0 - M AH0 L Z"},
	{"text":"DECIMATE","phonemes":"D EH1 - S AH0 - M EY2 T"},
	{"text":"DECIMATED","phonemes":"D EH1 - S AH0 - M EY2 - T IH0 D"},
	{"text":"DECIMATING","phonemes":"D EH1 - S AH0 - M EY2 - T IH0 NG"},
	{"text":"DECIMATION","phonemes":"D EH1 - S AH0 - M EY2 - SH AH0 N"},
	{"text":"DECIPHER","phonemes":"D IH0 - S AY1 - F ER0"},
	{"text":"DECIPHERED","phonemes":"D IH0 - S AY1 - F ER0 D"},
	{"text":"DECIPHERING","phonemes":"D AH0 - S AY1 - F ER0 - IH0 NG"},
	{"text":"DECISION","phonemes":"D IH0 - S IH1 - ZH AH0 N"},
	{"text":"DECISION'S","phonemes":"D IH0 - S IH1 - ZH AH0 N Z"},
	{"text":"DECISIONMAKER","phonemes":"D IH0 - S IH1 - ZH AH0 N - M EY2 - K ER0"},
	{"text":"DECISIONMAKING","phonemes":"D IH0 - S IH1 - ZH AH0 N - M EY2 - K IH0 NG"},
	{"text":"DECISIONS","phonemes":"D IH0 - S IH1 - ZH AH0 N Z"},
	{"text":"DECISIVE","phonemes":"D IH0 - S AY1 - S IH0 V"},
	{"text":"DECISIVELY","phonemes":"D IH0 - S AY1 - S IH0 V - L IY0"},
	{"text":"DECISIVENESS","phonemes":"D IH0 - S AY1 - S IH0 V - N AH0 S"},
	{"text":"DECK","phonemes":"D EH1 K"},
	{"text":"DECKARD","phonemes":"D IH0 - K AA1 R D"},
	{"text":"DECKED","phonemes":"D EH1 K T"},
	{"text":"DECKER","phonemes":"D EH1 - K ER0"},
	{"text":"DECKER'S","phonemes":"D EH1 - K ER0 Z"},
	{"text":"DECKERT","phonemes":"D EH1 - K ER0 T"},
	{"text":"DECKING","phonemes":"D EH1 - K IH0 NG"},
	{"text":"DECKMAN","phonemes":"D EH1 K - M AH0 N"},
	{"text":"DECKS","phonemes":"D EH1 K S"},
	{"text":"DECLAIM","phonemes":"D IH0 - K L EY1 M"},
	{"text":"DECLAIMED","phonemes":"D IH0 - K L EY1 M D"},
	{"text":"DECLARANT","phonemes":"D IH0 - K L EH1 - R AH0 N T"},
	{"text":"DECLARATION","phonemes":"D EH2 - K L ER0 - EY1 - SH AH0 N"},
	{"text":"DECLARATIONS","phonemes":"D EH2 - K L ER0 - EY1 - SH AH0 N Z"},
	{"text":"DECLARATORY","phonemes":"D IH0 - K L EH1 - R AH0 - T AO2 - R IY0"},
	{"text":"DECLARE","phonemes":"D IH0 - K L EH1 R"},
	{"text":"DECLARED","phonemes":"D IH0 - K L EH1 R D"},
	{"text":"DECLARES","phonemes":"D IH0 - K L EH1 R Z"},
	{"text":"DECLARING","phonemes":"D IH0 - K L EH1 - R IH0 NG"},
	{"text":"DECLASSIFIED","phonemes":"D IH0 - K L AE1 - S AH0 - F AY2 D"},
	{"text":"DECLASSIFY","phonemes":"D IH0 - K L AE1 - S AH0 - F AY2"},
	{"text":"DECLERCK","phonemes":"D AH0 K - L ER1 K"},
	{"text":"DECLERCK'S","phonemes":"D AH0 K - L ER1 K S"},
	{"text":"DECLERCQ","phonemes":"D AH0 K - L ER1 K"},
	{"text":"DECLERCQ'S","phonemes":"D AH0 K - L ER1 K S"},
	{"text":"DECLERK","phonemes":"D AH0 K - L ER1 K"},
	{"text":"DECLERK'S","phonemes":"D AH0 K - L ER1 K S"},
	{"text":"DECLERQUE","phonemes":"D AH0 K - L ER1 K"},
	{"text":"DECLERQUE'S","phonemes":"D AH0 K - L ER1 K S"},
	{"text":"DECLINE","phonemes":"D IH0 - K L AY1 N"},
	{"text":"DECLINED","phonemes":"D IH0 - K L AY1 N D"},
	{"text":"DECLINER","phonemes":"D IH0 - K L AY1 - N ER0"},
	{"text":"DECLINERS","phonemes":"D IH0 - K L AY1 - N ER0 Z"},
	{"text":"DECLINES","phonemes":"D IH0 - K L AY1 N Z"},
	{"text":"DECLINING","phonemes":"D IH0 - K L AY1 - N IH0 NG"},
	{"text":"DECLUE","phonemes":"D EH1 - K L UW0"},
	{"text":"DECO","phonemes":"D EH1 - K OW0"},
	{"text":"DECODE","phonemes":"D IH0 - K OW1 D"},
	{"text":"DECODER","phonemes":"D IH0 - K OW1 - D ER0"},
	{"text":"DECODERS","phonemes":"D IH0 - K OW1 - D ER0 Z"},
	{"text":"DECODING","phonemes":"D IH0 - K OW1 - D IH0 NG"},
	{"text":"DECOLA","phonemes":"D IH0 - K OW1 - L AH0"},
	{"text":"DECOM","phonemes":"D EH1 - K AA2 M"},
	{"text":"DECOMMISSION","phonemes":"D IY0 - K AH0 - M IH1 - SH AH0 N"},
	{"text":"DECOMMISSIONED","phonemes":"D IY0 - K AH0 - M IH1 - SH AH0 N D"},
	{"text":"DECOMMISSIONING","phonemes":"D IY0 - K AH0 - M IH1 - SH AH0 N - IH0 NG"},
	{"text":"DECOMPOSE","phonemes":"D IY2 - K AH0 M - P OW1 Z"},
	{"text":"DECOMPOSED","phonemes":"D IY2 - K AH0 M - P OW1 Z D"},
	{"text":"DECOMPOSES","phonemes":"D IY2 - K AH0 M - P OW1 - Z IH0 Z"},
	{"text":"DECOMPOSING","phonemes":"D IY2 - K AH0 M - P OW1 - Z IH0 NG"},
	{"text":"DECOMPOSITION","phonemes":"D IY2 - K AH0 M - P OW0 - Z IH1 - SH AH0 N"},
	{"text":"DECOMPOSITION(2)","phonemes":"D IY2 - K AH0 M - P AH0 - Z IH1 - SH AH0 N"},
	{"text":"DECOMPRESSION","phonemes":"D IY2 - K AH0 M - P R EH1 - SH AH0 N"},
	{"text":"DECONCINI","phonemes":"D IY2 - K AH0 N - S IY1 - N IY0"},
	{"text":"DECONGESTANT","phonemes":"D IH0 - K AH0 N - JH EH1 - S T AH0 N T"},
	{"text":"DECONGESTANT(2)","phonemes":"D IY0 - K AH0 N - JH EH1 - S T AH0 N T"},
	{"text":"DECONGESTANTS","phonemes":"D IH0 - K AH0 N - JH EH1 - S T AH0 N T S"},
	{"text":"DECONGESTANTS(2)","phonemes":"D IY0 - K AH0 N - JH EH1 - S T AH0 N T S"},
	{"text":"DECONSTRUCT","phonemes":"D IY2 - K AH0 N - S T R AH1 K T"},
	{"text":"DECONSTRUCTION","phonemes":"D IY0 - K AH0 N - S T R AH1 K - SH AH0 N"},
	{"text":"DECONTAMINATE","phonemes":"D IY0 - K AH0 N - T AE1 - M AH0 - N EY2 T"},
	{"text":"DECONTAMINATED","phonemes":"D IY0 - K AH0 N - T AE1 - M AH0 - N EY2 - T IH0 D"},
	{"text":"DECONTAMINATION","phonemes":"D IY0 - K AH0 N - T AE2 - M AH0 - N EY1 - SH AH0 N"},
	{"text":"DECONTROL","phonemes":"D IY2 - K AH0 N - T R OW1 L"},
	{"text":"DECONTROLLED","phonemes":"D IY2 - K AH0 N - T R OW1 L D"},
	{"text":"DECOOK","phonemes":"D EH0 - K UH1 K"},
	{"text":"DECOR","phonemes":"D IH0 - K AO1 R"},
	{"text":"DECOR(2)","phonemes":"D EY1 - K AO0 R"},
	{"text":"DECORATE","phonemes":"D EH1 - K ER0 - EY2 T"},
	{"text":"DECORATED","phonemes":"D EH1 - K ER0 - EY2 - T AH0 D"},
	{"text":"DECORATED(2)","phonemes":"D EH1 - K ER0 - EY2 - T IH0 D"},
	{"text":"DECORATING","phonemes":"D EH1 - K ER0 - EY2 - T IH0 NG"},
	{"text":"DECORATION","phonemes":"D EH2 - K ER0 - EY1 - SH AH0 N"},
	{"text":"DECORATIONS","phonemes":"D EH2 - K ER0 - EY1 - SH AH0 N Z"},
	{"text":"DECORATIVE","phonemes":"D EH1 - K R AH0 - T IH0 V"},
	{"text":"DECORATOR","phonemes":"D EH1 - K ER0 - EY2 - T ER0"},
	{"text":"DECORATORS","phonemes":"D EH1 - K ER0 - EY2 - T ER0 Z"},
	{"text":"DECORDOVA","phonemes":"D IY2 - K AO2 R - D OW1 - V AH0"},
	{"text":"DECOROUS","phonemes":"D EH1 - K ER0 - AH0 S"},
	{"text":"DECORTE","phonemes":"D IH0 - K AO1 R - T IY0"},
	{"text":"DECORUM","phonemes":"D IH0 - K AO1 - R AH0 M"},
	{"text":"DECOSTA","phonemes":"D IH0 - K OW1 - S T AH0"},
	{"text":"DECOSTE","phonemes":"D IH0 - K OW1 - S T IY0"},
	{"text":"DECOSTER","phonemes":"D EH1 - K AH0 - S T ER0"},
	{"text":"DECOTEAU","phonemes":"D EH1 - K AH0 - T OW0"},
	{"text":"DECOU","phonemes":"D IH0 - K UW1"},
	{"text":"DECOUPLE","phonemes":"D IY0 - K AH1 - P AH0 L"},
	{"text":"DECOUPLING","phonemes":"D IY0 - K AH1 - P L IH0 NG"},
	{"text":"DECOURCY","phonemes":"D EH1 - K UH0 R - K IY0"},
	{"text":"DECOURSEY","phonemes":"D EH1 - K AO0 R - S IY0"},
	{"text":"DECOY","phonemes":"D AH0 - K OY1"},
	{"text":"DECOYS","phonemes":"D IY1 - K OY0 Z"},
	{"text":"DECRANE","phonemes":"D AH0 K - R EY1 N"},
	{"text":"DECREASE","phonemes":"D IH0 - K R IY1 S"},
	{"text":"DECREASE(2)","phonemes":"D IY1 - K R IY2 S"},
	{"text":"DECREASED","phonemes":"D IH0 - K R IY1 S T"},
	{"text":"DECREASED(2)","phonemes":"D IY1 - K R IY2 S T"},
	{"text":"DECREASES","phonemes":"D IH0 - K R IY1 - S AH0 Z"},
	{"text":"DECREASES(2)","phonemes":"D IH0 - K R IY1 - S IH0 Z"},
	{"text":"DECREASES(3)","phonemes":"D IY1 - K R IY2 - S IH0 Z"},
	{"text":"DECREASING","phonemes":"D IH0 - K R IY1 - S IH0 NG"},
	{"text":"DECREASING(2)","phonemes":"D IY1 - K R IY2 - S IH0 NG"},
	{"text":"DECREE","phonemes":"D IH0 - K R IY1"},
	{"text":"DECREED","phonemes":"D IH0 - K R IY1 D"},
	{"text":"DECREES","phonemes":"D IH0 - K R IY1 Z"},
	{"text":"DECREPIT","phonemes":"D AH0 - K R EH1 - P IH0 T"},
	{"text":"DECRESCENZO","phonemes":"D IH0 - K R EH0 S - CH EH1 N - Z OW0"},
	{"text":"DECRIED","phonemes":"D IH0 - K R AY1 D"},
	{"text":"DECRIES","phonemes":"D IH0 - K R AY1 Z"},
	{"text":"DECRIMINALIZATION","phonemes":"D IY0 - K R IH2 - M AH0 - N AH0 - L AH0 - Z EY1 - SH AH0 N"},
	{"text":"DECRIMINALIZE","phonemes":"D IY0 - K R IH2 - M AH0 - N AH0 - L AY1 Z"},
	{"text":"DECRIMINALIZING","phonemes":"D IY0 - K R IH2 - M AH0 - N AH0 - L AY1 - Z IH0 NG"},
	{"text":"DECRISTOFARO","phonemes":"D IH0 - K R IY0 - S T OW0 - F AA1 - R OW0"},
	{"text":"DECRY","phonemes":"D IH0 - K R AY1"},
	{"text":"DECRYING","phonemes":"D IH0 - K R AY1 - IH0 NG"},
	{"text":"DECTER","phonemes":"D EH1 K - T ER0"},
	{"text":"DECUIR","phonemes":"D EH1 - K IH0 R"},
	{"text":"DECURTIS","phonemes":"D IY0 - K ER1 - T AH0 S"},
	{"text":"DECWORLD","phonemes":"D EH1 - K W ER0 L D"},
	{"text":"DEDE","phonemes":"D IY1 D"},
	{"text":"DEDEAUX","phonemes":"D IH0 - D OW1"},
	{"text":"DEDECKER","phonemes":"D EH1 - D IH0 - K ER0"},
	{"text":"DEDERICHS","phonemes":"D EH1 - D R IH0 K S"},
	{"text":"DEDERICK","phonemes":"D EH1 - D ER0 - IH0 K"},
	{"text":"DEDEURWAERDER","phonemes":"D AH0 - D ER1 - W AA2 R - D ER0"},
	{"text":"DEDHAM","phonemes":"D EH1 - D AH0 M"},
	{"text":"DEDIC","phonemes":"D EH1 - D IH0 K"},
	{"text":"DEDICATE","phonemes":"D EH1 - D AH0 - K EY2 T"},
	{"text":"DEDICATED","phonemes":"D EH1 - D AH0 - K EY0 - T AH0 D"},
	{"text":"DEDICATES","phonemes":"D EH1 - D IH0 - K EY2 T S"},
	{"text":"DEDICATING","phonemes":"D EH1 - D IH0 - K EY2 - T IH0 NG"},
	{"text":"DEDICATION","phonemes":"D EH2 - D AH0 - K EY1 - SH AH0 N"},
	{"text":"DEDIOS","phonemes":"D EY0 - D IY1 - OW0 Z"},
	{"text":"DEDMAN","phonemes":"D EH1 D - M AH0 N"},
	{"text":"DEDMON","phonemes":"D EH1 D - M AH0 N"},
	{"text":"DEDO","phonemes":"D EY1 - D OW0"},
	{"text":"DEDOMINICIS","phonemes":"D EY0 - D OW0 - M IY0 - N IY1 - S IH0 S"},
	{"text":"DEDRICK","phonemes":"D EH1 - D R IH0 K"},
	{"text":"DEDUCE","phonemes":"D IH0 - D UW1 S"},
	{"text":"DEDUCED","phonemes":"D IH0 - D UW1 S T"},
	{"text":"DEDUCT","phonemes":"D IH0 - D AH1 K T"},
	{"text":"DEDUCTED","phonemes":"D IH0 - D AH1 K - T IH0 D"},
	{"text":"DEDUCTIBILITY","phonemes":"D IH0 - D AH2 K - T AH0 - B IH1 - L AH0 - T IY0"},
	{"text":"DEDUCTIBLE","phonemes":"D IH0 - D AH1 K - T AH0 - B AH0 L"},
	{"text":"DEDUCTIBLES","phonemes":"D IH0 - D AH1 K - T AH0 - B AH0 L Z"},
	{"text":"DEDUCTING","phonemes":"D IH0 - D AH1 K - T IH0 NG"},
	{"text":"DEDUCTION","phonemes":"D IH0 - D AH1 K - SH AH0 N"},
	{"text":"DEDUCTIONS","phonemes":"D IH0 - D AH1 K - SH AH0 N Z"},
	{"text":"DEDUCTS","phonemes":"D IH0 - D AH1 K T S"},
	{"text":"DEE","phonemes":"D IY1"},
	{"text":"DEE'S","phonemes":"D IY1 Z"},
	{"text":"DEEB","phonemes":"D IY1 B"},
	{"text":"DEED","phonemes":"D IY1 D"},
	{"text":"DEEDED","phonemes":"D IY1 - D AH0 D"},
	{"text":"DEEDED(2)","phonemes":"D IY1 - D IH0 D"},
	{"text":"DEEDEE","phonemes":"D IY1 - D IY1"},
	{"text":"DEEDRICK","phonemes":"D IY1 - D R IH0 K"},
	{"text":"DEEDRICK'S","phonemes":"D IY1 - D R IH0 K S"},
	{"text":"DEEDS","phonemes":"D IY1 D Z"},
	{"text":"DEEDY","phonemes":"D IY1 - D IY0"},
	{"text":"DEEG","phonemes":"D IY1 G"},
	{"text":"DEEGAN","phonemes":"D IY1 - G AH0 N"},
	{"text":"DEEHAN","phonemes":"D IY1 - HH AE2 N"},
	{"text":"DEEHAN(2)","phonemes":"D IY1 - AH0 N"},
	{"text":"DEEL","phonemes":"D IY1 L"},
	{"text":"DEELEY","phonemes":"D IY1 - L IY0"},
	{"text":"DEELY","phonemes":"D IY1 - L IY0"},
	{"text":"DEEM","phonemes":"D IY1 M"},
	{"text":"DEEMED","phonemes":"D IY1 M D"},
	{"text":"DEEMER","phonemes":"D IY1 - M ER0"},
	{"text":"DEEMPHASIZE","phonemes":"D IY0 - EH1 M - F AH0 - S AY2 Z"},
	{"text":"DEEMPHASIZING","phonemes":"D IY0 - EH1 M - F AH0 - S AY2 - Z IH0 NG"},
	{"text":"DEEMS","phonemes":"D IY1 M Z"},
	{"text":"DEEN","phonemes":"D IY1 N"},
	{"text":"DEENER","phonemes":"D IY1 - N ER0"},
	{"text":"DEENEY","phonemes":"D IY1 - N IY0"},
	{"text":"DEEP","phonemes":"D IY1 P"},
	{"text":"DEEPAK","phonemes":"D IY1 - P AE2 K"},
	{"text":"DEEPEN","phonemes":"D IY1 - P AH0 N"},
	{"text":"DEEPENED","phonemes":"D IY1 - P AH0 N D"},
	{"text":"DEEPENING","phonemes":"D IY1 - P AH0 - N IH0 NG"},
	{"text":"DEEPENING(2)","phonemes":"D IY1 P - N IH0 NG"},
	{"text":"DEEPENS","phonemes":"D IY1 - P AH0 N Z"},
	{"text":"DEEPER","phonemes":"D IY1 - P ER0"},
	{"text":"DEEPEST","phonemes":"D IY1 - P AH0 S T"},
	{"text":"DEEPLY","phonemes":"D IY1 P - L IY0"},
	{"text":"DEEPWATER","phonemes":"D IY1 P - W AO2 - T ER0"},
	{"text":"DEER","phonemes":"D IH1 R"},
	{"text":"DEERBORNE","phonemes":"D IH1 R - B AO0 R N"},
	{"text":"DEERE","phonemes":"D IH1 R"},
	{"text":"DEERE'S","phonemes":"D IH1 R Z"},
	{"text":"DEERFIELD","phonemes":"D IH1 R - F IY0 L D"},
	{"text":"DEERING","phonemes":"D IH1 - R IH0 NG"},
	{"text":"DEERMAN","phonemes":"D IH1 R - M AH0 N"},
	{"text":"DEERSKIN","phonemes":"D IH1 R - S K IH2 N"},
	{"text":"DEERY","phonemes":"D IH1 - R IY0"},
	{"text":"DEES","phonemes":"D IY1 Z"},
	{"text":"DEESE","phonemes":"D IY1 Z"},
	{"text":"DEETER","phonemes":"D IY1 - T ER0"},
	{"text":"DEETS","phonemes":"D IY1 T S"},
	{"text":"DEETZ","phonemes":"D IY1 T S"},
	{"text":"DEFABIO","phonemes":"D IH0 - F AA1 - B IY0 - OW0"},
	{"text":"DEFACE","phonemes":"D IH0 - F EY1 S"},
	{"text":"DEFACED","phonemes":"D IH0 - F EY1 S T"},
	{"text":"DEFACING","phonemes":"D IH0 - F EY1 - S IH0 NG"},
	{"text":"DEFALCO","phonemes":"D IH0 - F AA1 L - K OW0"},
	{"text":"DEFAMATION","phonemes":"D EH2 - F AH0 - M EY1 - SH AH0 N"},
	{"text":"DEFAMATORY","phonemes":"D IH0 - F AE1 - M AH0 - T AO2 - R IY0"},
	{"text":"DEFAME","phonemes":"D IH0 - F EY1 M"},
	{"text":"DEFAMED","phonemes":"D IH0 - F EY1 M D"},
	{"text":"DEFARGES","phonemes":"D IH0 - F AA1 R - JH IH0 Z"},
	{"text":"DEFAULT","phonemes":"D IH0 - F AO1 L T"},
	{"text":"DEFAULTED","phonemes":"D IH0 - F AO1 L - T IH0 D"},
	{"text":"DEFAULTERS","phonemes":"D IH0 - F AO1 L - T ER0 Z"},
	{"text":"DEFAULTING","phonemes":"D IH0 - F AO1 L - T IH0 NG"},
	{"text":"DEFAULTS","phonemes":"D IH0 - F AO1 L T S"},
	{"text":"DEFAZIO","phonemes":"D IH0 - F AA1 - Z IY0 - OW0"},
	{"text":"DEFAZIO(2)","phonemes":"D IH0 - F EY1 - Z IY0 - OW0"},
	{"text":"DEFEASANCE","phonemes":"D IH0 - F IY1 - Z AH0 N S"},
	{"text":"DEFEAT","phonemes":"D IH0 - F IY1 T"},
	{"text":"DEFEATED","phonemes":"D IH0 - F IY1 - T AH0 D"},
	{"text":"DEFEATED(2)","phonemes":"D IH0 - F IY1 - T IH0 D"},
	{"text":"DEFEATING","phonemes":"D IH0 - F IY1 - T IH0 NG"},
	{"text":"DEFEATISM","phonemes":"D IH0 - F IY1 - T IH0 - Z AH0 M"},
	{"text":"DEFEATIST","phonemes":"D IH0 - F IY1 - T IH0 S T"},
	{"text":"DEFEATS","phonemes":"D IH0 - F IY1 T S"},
	{"text":"DEFECT","phonemes":"D IY1 - F EH0 K T"},
	{"text":"DEFECT(2)","phonemes":"D IH0 - F EH1 K T"},
	{"text":"DEFECTED","phonemes":"D IH0 - F EH1 K - T IH0 D"},
	{"text":"DEFECTING","phonemes":"D IH0 - F EH1 K - T IH0 NG"},
	{"text":"DEFECTION","phonemes":"D IH0 - F EH1 K - SH AH0 N"},
	{"text":"DEFECTIONS","phonemes":"D IH0 - F EH1 K - SH AH0 N Z"},
	{"text":"DEFECTIVE","phonemes":"D IH0 - F EH1 K - T IH0 V"},
	{"text":"DEFECTOR","phonemes":"D IH0 - F EH1 K - T ER0"},
	{"text":"DEFECTORS","phonemes":"D IH0 - F EH1 K - T ER0 Z"},
	{"text":"DEFECTS","phonemes":"D IY1 - F EH0 K T S"},
	{"text":"DEFECTS(2)","phonemes":"D IH0 - F EH1 K T S"},
	{"text":"DEFEE","phonemes":"D EH1 - F IY0"},
	{"text":"DEFELICE","phonemes":"D IH0 - F EH1 - L IH0 S"},
	{"text":"DEFENBAUGH","phonemes":"D EH1 - F IH0 N - B AW0"},
	{"text":"DEFENCE","phonemes":"D IH0 - F EH1 N S"},
	{"text":"DEFEND","phonemes":"D IH0 - F EH1 N D"},
	{"text":"DEFENDANT","phonemes":"D IH0 - F EH1 N - D AH0 N T"},
	{"text":"DEFENDANT'S","phonemes":"D IH0 - F EH1 N - D AH0 N T S"},
	{"text":"DEFENDANTS","phonemes":"D IH0 - F EH1 N - D AH0 N T S"},
	{"text":"DEFENDANTS'","phonemes":"D IH0 - F EH1 N - D AH0 N T S"},
	{"text":"DEFENDED","phonemes":"D IH0 - F EH1 N - D AH0 D"},
	{"text":"DEFENDED(2)","phonemes":"D IH0 - F EH1 N - D IH0 D"},
	{"text":"DEFENDER","phonemes":"D IH0 - F EH1 N - D ER0"},
	{"text":"DEFENDER'S","phonemes":"D IH0 - F EH1 N - D ER0 Z"},
	{"text":"DEFENDERS","phonemes":"D IH0 - F EH1 N - D ER0 Z"},
	{"text":"DEFENDING","phonemes":"D IH0 - F EH1 N - D IH0 NG"},
	{"text":"DEFENDS","phonemes":"D IH0 - F EH1 N D Z"},
	{"text":"DEFENSE","phonemes":"D IH0 - F EH1 N S"},
	{"text":"DEFENSE'S","phonemes":"D IH0 - F EH1 N - S IH0 Z"},
	{"text":"DEFENSELESS","phonemes":"D IH0 - F EH1 N S - L AH0 S"},
	{"text":"DEFENSES","phonemes":"D IH0 - F EH1 N - S AH0 Z"},
	{"text":"DEFENSES(2)","phonemes":"D IH0 - F EH1 N - S IH0 Z"},
	{"text":"DEFENSIBLE","phonemes":"D IH0 - F EH1 N - S AH0 - B AH0 L"},
	{"text":"DEFENSIVE","phonemes":"D IH0 - F EH1 N - S IH0 V"},
	{"text":"DEFENSIVELY","phonemes":"D IH0 - F EH1 N - S IH0 V - L IY0"},
	{"text":"DEFENSIVENESS","phonemes":"D IH0 - F EH1 N - S IH0 V - N AH0 S"},
	{"text":"DEFEO","phonemes":"D IY1 - F IY0 - OW0"},
	{"text":"DEFER","phonemes":"D IH0 - F ER1"},
	{"text":"DEFERENCE","phonemes":"D EH1 - F ER0 - AH0 N S"},
	{"text":"DEFERENCE(2)","phonemes":"D EH1 - F R AH0 N S"},
	{"text":"DEFERENTIAL","phonemes":"D EH2 - F ER0 - EH1 N - CH AH0 L"},
	{"text":"DEFERENTIAL(2)","phonemes":"D EH2 - F ER0 - EH1 N - SH AH0 L"},
	{"text":"DEFERMENT","phonemes":"D IH0 - F ER1 - M AH0 N T"},
	{"text":"DEFERMENTS","phonemes":"D IH0 - F ER1 - M AH0 N T S"},
	{"text":"DEFERRAL","phonemes":"D IH0 - F ER1 - AH0 L"},
	{"text":"DEFERRALS","phonemes":"D IH0 - F ER1 - AH0 L Z"},
	{"text":"DEFERRED","phonemes":"D IH0 - F ER1 D"},
	{"text":"DEFERRING","phonemes":"D IH0 - F ER1 - IH0 NG"},
	{"text":"DEFERS","phonemes":"D IH0 - F ER1 Z"},
	{"text":"DEFEX","phonemes":"D EH1 - F EH2 K S"},
	{"text":"DEFFENBAUGH","phonemes":"D EH1 - F IH0 N - B AW0"},
	{"text":"DEFFEYES","phonemes":"D EH0 - F AY1 Z"},
	{"text":"DEFIANCE","phonemes":"D IH0 - F AY1 - AH0 N S"},
	{"text":"DEFIANT","phonemes":"D IH0 - F AY1 - AH0 N T"},
	{"text":"DEFIANTLY","phonemes":"D IH0 - F AY1 - AH0 N T - L IY0"},
	{"text":"DEFIBAUGH","phonemes":"D EH1 - F IH0 - B AO2"},
	{"text":"DEFIBRILLATOR","phonemes":"D IY0 - F IH1 - B R IH0 - L EY2 - T ER0"},
	{"text":"DEFIBRILLATORS","phonemes":"D IY0 - F IH1 - B R IH0 - L EY2 - T ER0 Z"},
	{"text":"DEFICIENCIES","phonemes":"D IH0 - F IH1 - SH AH0 N - S IY0 Z"},
	{"text":"DEFICIENCY","phonemes":"D IH0 - F IH1 - SH AH0 N - S IY0"},
	{"text":"DEFICIENT","phonemes":"D IH0 - F IH1 - SH AH0 N T"},
	{"text":"DEFICIT","phonemes":"D EH1 - F AH0 - S AH0 T"},
	{"text":"DEFICIT'S","phonemes":"D EH1 - F AH0 - S AH0 T S"},
	{"text":"DEFICITS","phonemes":"D EH1 - F IH0 - S IH0 T S"},
	{"text":"DEFIED","phonemes":"D IH0 - F AY1 D"},
	{"text":"DEFIES","phonemes":"D IH0 - F AY1 Z"},
	{"text":"DEFILIPPIS","phonemes":"D EH1 - F IH0 - L IH0 - P IH0 S"},
	{"text":"DEFILIPPIS(2)","phonemes":"D AH0 - F AH0 - L IH1 - P AH0 S"},
	{"text":"DEFILIPPO","phonemes":"D IH0 - F IY0 - L IY1 - P OW0"},
	{"text":"DEFINA","phonemes":"D IH0 - F IY1 - N AH0"},
	{"text":"DEFINABLE","phonemes":"D IH0 - F AY1 - N AH0 - B AH0 L"},
	{"text":"DEFINE","phonemes":"D IH0 - F AY1 N"},
	{"text":"DEFINED","phonemes":"D IH0 - F AY1 N D"},
	{"text":"DEFINES","phonemes":"D IH0 - F AY1 N Z"},
	{"text":"DEFINING","phonemes":"D IH0 - F AY1 - N IH0 NG"},
	{"text":"DEFINITE","phonemes":"D EH1 - F AH0 - N AH0 T"},
	{"text":"DEFINITELY","phonemes":"D EH1 - F AH0 - N AH0 T - L IY0"},
	{"text":"DEFINITION","phonemes":"D EH2 - F AH0 - N IH1 - SH AH0 N"},
	{"text":"DEFINITIONS","phonemes":"D EH2 - F AH0 - N IH1 - SH AH0 N Z"},
	{"text":"DEFINITIVE","phonemes":"D IH0 - F IH1 - N IH0 - T IH0 V"},
	{"text":"DEFINITIVELY","phonemes":"D IH0 - F IH1 - N IH0 - T IH0 V - L IY0"},
	{"text":"DEFINO","phonemes":"D IH0 - F IY1 - N OW0"},
	{"text":"DEFIORE","phonemes":"D IH0 - F IY0 - AO1 - R IY0"},
	{"text":"DEFLATE","phonemes":"D IH0 - F L EY1 T"},
	{"text":"DEFLATED","phonemes":"D IH0 - F L EY1 - T IH0 D"},
	{"text":"DEFLATING","phonemes":"D IH0 - F L EY1 - T IH0 NG"},
	{"text":"DEFLATION","phonemes":"D IH0 - F L EY1 - SH AH0 N"},
	{"text":"DEFLATIONARY","phonemes":"D IH0 - F L EY1 - SH AH0 N - EH2 - R IY0"},
	{"text":"DEFLATOR","phonemes":"D IH0 - F L EY1 - T ER0"},
	{"text":"DEFLECT","phonemes":"D IH0 - F L EH1 K T"},
	{"text":"DEFLECTED","phonemes":"D IH0 - F L EH1 K - T IH0 D"},
	{"text":"DEFLECTING","phonemes":"D IH0 - F L EH1 K - T IH0 NG"},
	{"text":"DEFLECTS","phonemes":"D IH0 - F L EH1 K T S"},
	{"text":"DEFLEUR","phonemes":"D IH0 - F L ER1"},
	{"text":"DEFOE","phonemes":"D IH0 - F OW1"},
	{"text":"DEFOE'S","phonemes":"D IH0 - F OW1 Z"},
	{"text":"DEFOLIANT","phonemes":"D IH0 - F OW1 - L IY0 - AH0 N T"},
	{"text":"DEFOLIANTS","phonemes":"D IH0 - F OW1 - L IY0 - AH0 N T S"},
	{"text":"DEFOOR","phonemes":"D EH1 - F UH0 R"},
	{"text":"DEFORD","phonemes":"D EH1 - F ER0 D"},
	{"text":"DEFORD'S","phonemes":"D EH1 - F ER0 D Z"},
	{"text":"DEFORE","phonemes":"D IY1 - F AO0 R"},
	{"text":"DEFOREST","phonemes":"D IH0 - F AO1 - R AH0 S T"},
	{"text":"DEFORESTATION","phonemes":"D IH0 - F AO2 - R IH0 - S T EY1 - SH AH0 N"},
	{"text":"DEFORGE","phonemes":"D EH1 - F ER0 G"},
	{"text":"DEFORM","phonemes":"D IY2 - F AO1 R M"},
	{"text":"DEFORMATION","phonemes":"D IY2 - F AO0 R - M EY1 - SH AH0 N"},
	{"text":"DEFORMED","phonemes":"D IH0 - F AO1 R M D"},
	{"text":"DEFORMITIES","phonemes":"D IH0 - F AO1 R - M AH0 - T IY0 Z"},
	{"text":"DEFORMITY","phonemes":"D IH0 - F AO1 R - M AH0 - T IY0"},
	{"text":"DEFORREST","phonemes":"D EY0 - F AO1 - R IH0 S T"},
	{"text":"DEFORREST(2)","phonemes":"D IH0 - F AO1 - R IH0 S T"},
	{"text":"DEFRAIN","phonemes":"D IH0 - F R EY1 N"},
	{"text":"DEFRANCE","phonemes":"D IY1 - F R AH0 N S"},
	{"text":"DEFRANCESCO","phonemes":"D IH0 - F R AA0 N - CH EH1 - S K OW0"},
	{"text":"DEFRANCISCO","phonemes":"D IH0 - F R AA0 N - CH IY1 - S K OW0"},
	{"text":"DEFRANCO","phonemes":"D IH0 - F R AA1 N - K OW0"},
	{"text":"DEFRANK","phonemes":"D EH1 - F R AH0 NG K"},
	{"text":"DEFRATES","phonemes":"D EH1 - F ER0 - EY0 T S"},
	{"text":"DEFRAUD","phonemes":"D IH0 - F R AO1 D"},
	{"text":"DEFRAUDED","phonemes":"D IH0 - F R AO1 - D IH0 D"},
	{"text":"DEFRAUDING","phonemes":"D IH0 - F R AO1 - D IH0 NG"},
	{"text":"DEFRAY","phonemes":"D IH0 - F R EY1"},
	{"text":"DEFRAYS","phonemes":"D IH0 - F R EY1 Z"},
	{"text":"DEFREES","phonemes":"D IH0 - F R IY1 Z"},
	{"text":"DEFREESE","phonemes":"D EH1 - F R IY0 S"},
	{"text":"DEFREITAS","phonemes":"D EH1 - F R AY0 - T AH0 Z"},
	{"text":"DEFRIES","phonemes":"D IH0 - F R IY1 Z"},
	{"text":"DEFROST","phonemes":"D IH0 - F R AO1 S T"},
	{"text":"DEFROSTING","phonemes":"D IH0 - F R AO1 - S T IH0 NG"},
	{"text":"DEFT","phonemes":"D EH1 F T"},
	{"text":"DEFTERIOS","phonemes":"D EH2 F - T EH1 - R IY0 - OW0 Z"},
	{"text":"DEFTLY","phonemes":"D EH1 F T - L IY0"},
	{"text":"DEFUNCT","phonemes":"D IH0 - F AH1 NG K T"},
	{"text":"DEFUND","phonemes":"D IY0 - F AH1 N D"},
	{"text":"DEFUNDING","phonemes":"D IY0 - F AH1 N - D IH0 NG"},
	{"text":"DEFUSCO","phonemes":"D IH0 - F UW1 - S K OW0"},
	{"text":"DEFUSE","phonemes":"D IH0 - F Y UW1 Z"},
	{"text":"DEFUSED","phonemes":"D IH0 - F Y UW1 Z D"},
	{"text":"DEFUSED(2)","phonemes":"D IY0 - F Y UW1 Z D"},
	{"text":"DEFUSING","phonemes":"D IH0 - F Y UW1 - Z IH0 NG"},
	{"text":"DEFY","phonemes":"D IH0 - F AY1"},
	{"text":"DEFYING","phonemes":"D IH0 - F AY1 - IH0 NG"},
	{"text":"DEGAETANO","phonemes":"D IH0 - G AA0 - EH0 - T AA1 - N OW0"},
	{"text":"DEGAN","phonemes":"D IY1 - G AH0 N"},
	{"text":"DEGARMO","phonemes":"D IH0 - G AA1 R - M OW0"},
	{"text":"DEGAS","phonemes":"D EY1 - G AH0 S"},
	{"text":"DEGAS(2)","phonemes":"D EY1 - G AH0"},
	{"text":"DEGAULLE","phonemes":"D AH0 - G AA1 L"},
	{"text":"DEGAULLE'S","phonemes":"D AH0 - G AA1 L Z"},
	{"text":"DEGEN","phonemes":"D EH1 - G AH0 N"},
	{"text":"DEGENER","phonemes":"D EH1 - G IY0 - N ER0"},
	{"text":"DEGENERACY","phonemes":"D IH0 - JH EH1 - N ER0 - AH0 - S IY0"},
	{"text":"DEGENERATE","phonemes":"D IH0 - JH EH1 - N ER0 - AH0 T"},
	{"text":"DEGENERATE(2)","phonemes":"D IH0 - JH EH1 - N ER0 - EY2 T"},
	{"text":"DEGENERATED","phonemes":"D IH0 - JH EH1 - N ER0 - EY2 - T IH0 D"},
	{"text":"DEGENERATES","phonemes":"D IH0 - JH EH1 - N ER0 - AH0 T S"},
	{"text":"DEGENERATING","phonemes":"D IH0 - JH EH1 - N ER0 - EY2 - T IH0 NG"},
	{"text":"DEGENERATION","phonemes":"D IH0 - JH EH2 - N ER0 - EY1 - SH AH0 N"},
	{"text":"DEGENERATIVE","phonemes":"D IH0 - JH EH1 - N ER0 - AH0 - T IH0 V"},
	{"text":"DEGENERES","phonemes":"D IH0 - JH IH0 - N EH1 - R EH0 S"},
	{"text":"DEGENERES(2)","phonemes":"D IY0 - JH IH0 - N EH1 - R EH0 S"},
	{"text":"DEGENHARDT","phonemes":"D EH1 - G IH0 N - HH AA0 R T"},
	{"text":"DEGENHART","phonemes":"D EH1 - G AH0 N - HH AA2 R T"},
	{"text":"DEGENNARO","phonemes":"D IH0 - JH EH0 - N AA1 - R OW0"},
	{"text":"DEGEORGE","phonemes":"D EH1 - G IY0 - ER0 G"},
	{"text":"DEGER","phonemes":"D IY1 - G ER0"},
	{"text":"DEGIACOMO","phonemes":"D IY1 - JH AH0 - K OW0 - M OW0"},
	{"text":"DEGIDIO","phonemes":"D IH0 - JH IY1 - D IY0 - OW0"},
	{"text":"DEGIROLAMO","phonemes":"D IH0 - JH IH0 - R OW0 - L AA1 - M OW0"},
	{"text":"DEGLER","phonemes":"D EH1 G - L ER0"},
	{"text":"DEGNAN","phonemes":"D EH1 G - N AH0 N"},
	{"text":"DEGNER","phonemes":"D EH1 G - N ER0"},
	{"text":"DEGOOD","phonemes":"D EH1 - G UH0 D"},
	{"text":"DEGRAAF","phonemes":"D EH1 - G R AA0 F"},
	{"text":"DEGRACE","phonemes":"D IH0 - G R AA1 - CH IY0"},
	{"text":"DEGRACE(2)","phonemes":"D IH0 - G R EY1 S"},
	{"text":"DEGRADABLE","phonemes":"D IH0 - G R EY1 - D AH0 - B AH0 L"},
	{"text":"DEGRADATION","phonemes":"D EH2 - G R AH0 - D EY1 - SH AH0 N"},
	{"text":"DEGRADATIONS","phonemes":"D EH2 - G R AH0 - D EY1 - SH AH0 N Z"},
	{"text":"DEGRADE","phonemes":"D IH0 - G R EY1 D"},
	{"text":"DEGRADED","phonemes":"D IH0 - G R EY1 - D AH0 D"},
	{"text":"DEGRADED(2)","phonemes":"D IH0 - G R EY1 - D IH0 D"},
	{"text":"DEGRADES","phonemes":"D IH0 - G R EY1 D Z"},
	{"text":"DEGRADING","phonemes":"D IH0 - G R EY1 - D IH0 NG"},
	{"text":"DEGRAFF","phonemes":"D EH1 - G R AH0 F"},
	{"text":"DEGRAFFENREID","phonemes":"D EH1 - G R AH0 - F IH0 N - R AY0 D"},
	{"text":"DEGRAND","phonemes":"D EH1 - G R AE0 N D"},
	{"text":"DEGRANGE","phonemes":"D EH1 - G R EY0 N JH"},
	{"text":"DEGRASSE","phonemes":"D IH0 - G R AA1 - S IY0"},
	{"text":"DEGRAVE","phonemes":"D IH0 - G R AA1 - V IY0"},
	{"text":"DEGRAW","phonemes":"D EH1 - G R AO0"},
	{"text":"DEGRAY","phonemes":"D EH1 - G R EY0"},
	{"text":"DEGRAZIA","phonemes":"D IH0 - G R AA1 - Z IY0 - AH0"},
	{"text":"DEGREE","phonemes":"D IH0 - G R IY1"},
	{"text":"DEGREED","phonemes":"D IH0 - G R IY1 D"},
	{"text":"DEGREES","phonemes":"D IH0 - G R IY1 Z"},
	{"text":"DEGREGORIO","phonemes":"D IH0 - G R EH0 - G AO1 - R IY0 - OW0"},
	{"text":"DEGREGORY","phonemes":"D EH1 - G R IH0 - G ER0 - IY0"},
	{"text":"DEGROAT","phonemes":"D EH1 - G R OW0 T"},
	{"text":"DEGROFF","phonemes":"D EH1 - G R AO0 F"},
	{"text":"DEGROOT","phonemes":"D EH1 - G R UW0 T"},
	{"text":"DEGROOTE","phonemes":"D AH0 - G R UW1 T"},
	{"text":"DEGUERIN","phonemes":"D IH0 - G ER1 - IH0 N"},
	{"text":"DEGUIRE","phonemes":"D EY0 - G W IH1 - R EY0"},
	{"text":"DEGUSSA","phonemes":"D IH0 - G Y UW1 - S AH0"},
	{"text":"DEGUTARE","phonemes":"D EH2 - G UW0 - T AA1 - R IY0"},
	{"text":"DEGUTARE'S","phonemes":"D EH2 - G UW0 - T AA1 - R IY0 Z"},
	{"text":"DEGUZMAN","phonemes":"D EY0 - G UW0 Z - M AE1 N"},
	{"text":"DEHAAN","phonemes":"D EH1 - HH AA0 N"},
	{"text":"DEHAAS","phonemes":"D EH1 - HH AA0 Z"},
	{"text":"DEHARBE","phonemes":"D AH0 - HH AA1 R - B IY0"},
	{"text":"DEHART","phonemes":"D EH1 - HH AA0 R T"},
	{"text":"DEHAVEN","phonemes":"D EH1 - HH AH0 - V AH0 N"},
	{"text":"DEHECQ","phonemes":"D IH0 - HH EH1 K"},
	{"text":"DEHERE","phonemes":"D AH0 - HH IH1 - R IY0"},
	{"text":"DEHERRERA","phonemes":"D EY0 - HH EH0 - R EH1 - R AH0"},
	{"text":"DEHLER","phonemes":"D EH1 - L ER0"},
	{"text":"DEHM","phonemes":"D EH1 M"},
	{"text":"DEHMER","phonemes":"D EH1 - M ER0"},
	{"text":"DEHN","phonemes":"D EH1 N"},
	{"text":"DEHNE","phonemes":"D EH1 N"},
	{"text":"DEHNER","phonemes":"D EH1 - N ER0"},
	{"text":"DEHNERT","phonemes":"D EH1 - N ER0 T"},
	{"text":"DEHOFF","phonemes":"D EH1 - HH AO0 F"},
	{"text":"DEHOYOS","phonemes":"D EH1 - HH OY0 - OW0 Z"},
	{"text":"DEHUMANIZATION","phonemes":"D IY2 - HH Y UW2 - M AH0 - N AH0 - Z EY1 - SH AH0 N"},
	{"text":"DEHUMANIZE","phonemes":"D IH0 - HH Y UW1 - M AH0 - N AY0 Z"},
	{"text":"DEHUMANIZED","phonemes":"D IH0 - HH Y UW1 - M AH0 - N AY0 Z D"},
	{"text":"DEHUMANIZING","phonemes":"D IY0 - HH Y UW1 - M AH0 - N AY2 - Z IH0 NG"},
	{"text":"DEHYDRATE","phonemes":"D IH0 - HH AY1 - D R EY0 T"},
	{"text":"DEHYDRATED","phonemes":"D IH0 - HH AY1 - D R EY0 - T AH0 D"},
	{"text":"DEHYDRATION","phonemes":"D IY2 - HH AY0 - D R EY1 - SH AH0 N"},
	{"text":"DEIBEL","phonemes":"D AY1 - B AH0 L"},
	{"text":"DEIBERT","phonemes":"D AY1 - B ER0 T"},
	{"text":"DEIBLER","phonemes":"D AY1 - B AH0 L - ER0"},
	{"text":"DEIBLER(2)","phonemes":"D AY1 - B L ER0"},
	{"text":"DEICHERT","phonemes":"D AY1 - K ER0 T"},
	{"text":"DEIDRE","phonemes":"D IY1 - D R AH0"},
	{"text":"DEIDRE'S","phonemes":"D IY1 - D R AH0 Z"},
	{"text":"DEIFICATION","phonemes":"D IY2 - AH0 - F AH0 - K EY1 - SH AH0 N"},
	{"text":"DEIFY","phonemes":"D IY1 - AH0 - F AY2"},
	{"text":"DEIGHAN","phonemes":"D EY1 G - HH AH0 N"},
	{"text":"DEIGHTON","phonemes":"D EY1 - T AH0 N"},
	{"text":"DEIGNAN","phonemes":"D AH0 G - N AE1 N"},
	{"text":"DEIHL","phonemes":"D AY1 L"},
	{"text":"DEIKE","phonemes":"D IY1 K"},
	{"text":"DEIKEL","phonemes":"D AY1 - K AH0 L"},
	{"text":"DEILY","phonemes":"D IY1 - L IY0"},
	{"text":"DEINES","phonemes":"D IY1 N Z"},
	{"text":"DEININGER","phonemes":"D AY1 - N IH0 - NG ER0"},
	{"text":"DEINSTITUTIONALIZATION","phonemes":"D IY0 - IH2 N - S T IH0 - T UW2 - SH AH0 - N AH0 L - AH0 - Z EY1 - SH AH0 N"},
	{"text":"DEINSTITUTIONALIZE","phonemes":"D IY0 - IH2 N - S T IH0 - T UW2 - SH AH0 - N AH0 L - AY2 Z"},
	{"text":"DEION","phonemes":"D IY1 - Y AA0 N"},
	{"text":"DEION(2)","phonemes":"D IY1 - AA0 N"},
	{"text":"DEIRDRE","phonemes":"D IY1 R - D R AH0"},
	{"text":"DEIS","phonemes":"D IY1 Z"},
	{"text":"DEIS(2)","phonemes":"D EY1 - IH0 Z"},
	{"text":"DEISHER","phonemes":"D IY1 - IH0 - SH ER0"},
	{"text":"DEISM","phonemes":"D IY1 - IH0 - Z AH0 M"},
	{"text":"DEISS","phonemes":"D AY1 S"},
	{"text":"DEIST","phonemes":"D IY1 - IH0 S T"},
	{"text":"DEITCH","phonemes":"D AY1 CH"},
	{"text":"DEITER","phonemes":"D AY1 - T ER0"},
	{"text":"DEITERS","phonemes":"D AY1 - T ER0 Z"},
	{"text":"DEITIES","phonemes":"D IY1 - AH0 - T IY0 Z"},
	{"text":"DEITRICH","phonemes":"D AY1 - T R IH0 K"},
	{"text":"DEITRICK","phonemes":"D AY1 - T R IH0 K"},
	{"text":"DEITSCH","phonemes":"D AY1 CH"},
	{"text":"DEITY","phonemes":"D IY1 - AH0 - T IY0"},
	{"text":"DEITZ","phonemes":"D IY1 T S"},
	{"text":"DEJA","phonemes":"D IY1 - JH AH0"},
	{"text":"DEJA(2)","phonemes":"D EY1 - ZH AA2"},
	{"text":"DEJAGER","phonemes":"D EH1 - JH EY0 - G ER0"},
	{"text":"DEJARNETT","phonemes":"D IH0 - JH AA1 R - N IH0 T"},
	{"text":"DEJARNETTE","phonemes":"D EH1 - ZH AA0 R - N EH0 T"},
	{"text":"DEJEAN","phonemes":"D IH0 - ZH IY1 N"},
	{"text":"DEJECT","phonemes":"D IH0 - JH EH1 K T"},
	{"text":"DEJECTED","phonemes":"D IH0 - JH EH1 K - T IH0 D"},
	{"text":"DEJESUS","phonemes":"D IH0 - JH IY1 - Z AH0 S"},
	{"text":"DEJOHN","phonemes":"D AH0 - JH AA1 N"},
	{"text":"DEJONG","phonemes":"D AH0 - JH AO1 NG"},
	{"text":"DEJONGE","phonemes":"D AH0 - JH AO1 NG"},
	{"text":"DEJONGH","phonemes":"D AH0 - JH AO1 NG"},
	{"text":"DEJOSEPH","phonemes":"D AH0 - JH OW1 - S AH0 F"},
	{"text":"DEJOY","phonemes":"D AH0 - JH OY1"},
	{"text":"DEJULIO","phonemes":"D AH0 - JH UW1 - L IY0 - OW0"},
	{"text":"DEKALB","phonemes":"D IH0 - K AE1 L B"},
	{"text":"DEKAY","phonemes":"D AH0 - K EY1"},
	{"text":"DEKEYSER","phonemes":"D AH0 - K AY1 - Z ER0"},
	{"text":"DEKKER","phonemes":"D EH1 - K ER0"},
	{"text":"DEKLE","phonemes":"D EH1 - K AH0 L"},
	{"text":"DEKLERK","phonemes":"D AH0 K - L ER1 K"},
	{"text":"DEKLERK'S","phonemes":"D AH0 K - L ER1 K S"},
	{"text":"DEKOM","phonemes":"D EH1 - K AH0 M"},
	{"text":"DEKONING","phonemes":"D EH1 - K AH0 - N IH0 NG"},
	{"text":"DEKROON","phonemes":"D EH2 - K R UW1 N"},
	{"text":"DEKUYPER","phonemes":"D IH0 - K AY1 - P ER0"},
	{"text":"DEL","phonemes":"D EH1 L"},
	{"text":"DEL-CAMPOS","phonemes":"D EH1 L - K AE1 M - P OW0 Z"},
	{"text":"DELA","phonemes":"D EH1 - L AH0"},
	{"text":"DELACERDA","phonemes":"D EH0 - L AA0 - CH EH1 R - D AH0"},
	{"text":"DELACRUZ","phonemes":"D EY0 - L AA1 K - R UW0 Z"},
	{"text":"DELACY","phonemes":"D AH0 - L AO1 - S IY0"},
	{"text":"DELAFIELD","phonemes":"D EH1 - L AH0 - F IY2 L D"},
	{"text":"DELAFUENTE","phonemes":"D EY0 - L AA0 F - W EH1 N - T EY0"},
	{"text":"DELAGARZA","phonemes":"D EH0 - L AA0 - G AA1 R - Z AH0"},
	{"text":"DELAGE","phonemes":"D EH1 - L IH0 JH"},
	{"text":"DELAGRANGE","phonemes":"D EH0 - L AA1 - G R AA0 N JH"},
	{"text":"DELAHANTY","phonemes":"D EH1 - L AH0 - HH AH0 N - T IY0"},
	{"text":"DELAHOUSSAYE","phonemes":"D EH0 - L AH0 - HH AW1 - S EY0"},
	{"text":"DELAHUNT","phonemes":"D EH1 - L AH0 - HH AH0 N T"},
	{"text":"DELAHUNTY","phonemes":"D EH1 - L AH0 - HH AH0 N - T IY0"},
	{"text":"DELAINE","phonemes":"D IH0 - L EY1 N"},
	{"text":"DELAIR","phonemes":"D IH0 - L EH1 R"},
	{"text":"DELAMAR","phonemes":"D EY0 - L AA0 - M AA1 R"},
	{"text":"DELAMATER","phonemes":"D EH1 - L AH0 - M EY0 - T ER0"},
	{"text":"DELANCEY","phonemes":"D EH1 - L AH0 N - S IY0"},
	{"text":"DELANCY","phonemes":"D EH1 - L AH0 N - S IY0"},
	{"text":"DELAND","phonemes":"D IH0 - L AE1 N D"},
	{"text":"DELANE","phonemes":"D EH1 - L AH0 N"},
	{"text":"DELANEY","phonemes":"D AH0 - L EY1 - N IY0"},
	{"text":"DELANGE","phonemes":"D EH1 - L EY0 N JH"},
	{"text":"DELANO","phonemes":"D IH0 - L AA1 - N OW0"},
	{"text":"DELANO(2)","phonemes":"D EH1 - L AH0 - N OW0"},
	{"text":"DELANOY","phonemes":"D EH1 - L AH0 - N OY0"},
	{"text":"DELANY","phonemes":"D EH1 - L AH0 - N IY0"},
	{"text":"DELAO","phonemes":"D EH1 - L AW0"},
	{"text":"DELAP","phonemes":"D EH1 - L AH0 P"},
	{"text":"DELAPAZ","phonemes":"D EY0 - L AA1 - P AA0 Z"},
	{"text":"DELAPENA","phonemes":"D EH0 - L AA0 - P EH1 - N AH0"},
	{"text":"DELAPP","phonemes":"D EH1 - L AH0 P"},
	{"text":"DELARA","phonemes":"D EH0 - L AA1 - R AH0"},
	{"text":"DELARIVA","phonemes":"D EH0 - L AA0 - R IY1 - V AH0"},
	{"text":"DELAROSA","phonemes":"D EH0 - L AA0 - R OW1 - S AH0"},
	{"text":"DELASHMIT","phonemes":"D EH1 - L AH0 SH - M IH0 T"},
	{"text":"DELASHMUTT","phonemes":"D EH1 - L AH0 SH - M AH0 T"},
	{"text":"DELASKI","phonemes":"D AH0 - L AE1 S - K IY0"},
	{"text":"DELATORRE","phonemes":"D EH0 - L AA0 - T AO1 - R IY0"},
	{"text":"DELATTE","phonemes":"D IH0 - L AE1 T"},
	{"text":"DELAUDER","phonemes":"D EH1 - L AW0 - D ER0"},
	{"text":"DELAUGHTER","phonemes":"D EH1 - L AO0 - T ER0"},
	{"text":"DELAUNE","phonemes":"D EH1 - L AO0 N"},
	{"text":"DELAURA","phonemes":"D EH0 - L AO1 - R AH0"},
	{"text":"DELAUREL","phonemes":"D AH0 - L AA1 - R AH0 L"},
	{"text":"DELAURENTIIS","phonemes":"D IY0 - L AO0 - R EH1 N - T IY2 Z"},
	{"text":"DELAURENTIS","phonemes":"D EY0 - L AW0 - R EY1 N - T IH0 S"},
	{"text":"DELAUTER","phonemes":"D EH1 L - AW0 - T ER0"},
	{"text":"DELAVAL","phonemes":"D EH1 - L AH0 - V AE0 L"},
	{"text":"DELAVAN","phonemes":"D EH1 - L AH0 - V AH0 N"},
	{"text":"DELAVEGA","phonemes":"D EY0 - L AA0 - V EY1 - G AH0"},
	{"text":"DELAWARE","phonemes":"D EH1 - L AH0 - W EH2 R"},
	{"text":"DELAWARE'S","phonemes":"D EH1 - L AH0 - W EH2 R Z"},
	{"text":"DELAWARIAN","phonemes":"D EH1 - L AH0 W - EH2 - R IY0 - IH0 N"},
	{"text":"DELAWARIANS","phonemes":"D EH1 - L AH0 W - EH2 - R IY0 - IH0 N Z"},
	{"text":"DELAWDER","phonemes":"D EH1 - L AO0 - D ER0"},
	{"text":"DELAY","phonemes":"D IH0 - L EY1"},
	{"text":"DELAYED","phonemes":"D IH0 - L EY1 D"},
	{"text":"DELAYING","phonemes":"D IH0 - L EY1 - IH0 NG"},
	{"text":"DELAYS","phonemes":"D IH0 - L EY1 Z"},
	{"text":"DELBARCO","phonemes":"D EH0 L - B AA1 R - K OW0"},
	{"text":"DELBARCO'S","phonemes":"D EH0 L - B AA1 R - K OW0 Z"},
	{"text":"DELBENE","phonemes":"D EH1 L - B IH0 - N AH0"},
	{"text":"DELBERT","phonemes":"D EH1 L - B ER0 T"},
	{"text":"DELBIANCO","phonemes":"D EH0 L - B IY0 - AA1 N - K OW0"},
	{"text":"DELBOSQUE","phonemes":"D IH0 L - B OW1 S K"},
	{"text":"DELBRIDGE","phonemes":"D EH1 L - B R IH0 JH"},
	{"text":"DELBUONO","phonemes":"D EH2 L - B W OW1 - N OW0"},
	{"text":"DELCAMBRE","phonemes":"D EH0 L - K AA1 M - B R IY0"},
	{"text":"DELCAMP","phonemes":"D EH1 L - K AE0 M P"},
	{"text":"DELCAMPO","phonemes":"D EH0 L - K AA1 M - P OW0"},
	{"text":"DELCARLO","phonemes":"D EH2 L - K AA1 R - L OW0"},
	{"text":"DELCASTILLO","phonemes":"D EH0 L - K AA0 - S T IH1 - L OW0"},
	{"text":"DELCHAMPS","phonemes":"D EH2 L - CH AE1 M P S"},
	{"text":"DELCINE","phonemes":"D EH0 L - CH IY1 - N IY0"},
	{"text":"DELCO","phonemes":"D EH1 L - K OW0"},
	{"text":"DELCONTE","phonemes":"D EH0 L - K OW1 N - T IY0"},
	{"text":"DELCOR","phonemes":"D EH1 L - K AO2 R"},
	{"text":"DELDUCA","phonemes":"D EH2 L - D UW1 - K AH0"},
	{"text":"DELEBARRE","phonemes":"D EH2 - L AH0 - B AA1 R"},
	{"text":"DELECTABLE","phonemes":"D IH0 - L EH1 K - T AH0 - B AH0 L"},
	{"text":"DELEE","phonemes":"D EH1 - L IY0"},
	{"text":"DELEEUW","phonemes":"D EH1 - L IY0 - UW0"},
	{"text":"DELEGATE","phonemes":"D EH1 - L AH0 - G EY2 T"},
	{"text":"DELEGATE'S","phonemes":"D EH1 - L IH0 - G AH0 T S"},
	{"text":"DELEGATE(2)","phonemes":"D EH1 - L AH0 - G AH0 T"},
	{"text":"DELEGATED","phonemes":"D EH1 - L AH0 - G EY2 - T AH0 D"},
	{"text":"DELEGATES","phonemes":"D EH1 - L AH0 - G EY2 T S"},
	{"text":"DELEGATES'","phonemes":"D EH2 - L AH0 - G EY1 T S"},
	{"text":"DELEGATES(2)","phonemes":"D EH1 - L AH0 - G AH0 T S"},
	{"text":"DELEGATING","phonemes":"D EH1 - L AH0 - G EY2 - T IH0 NG"},
	{"text":"DELEGATION","phonemes":"D EH2 - L AH0 - G EY1 - SH AH0 N"},
	{"text":"DELEGATION'S","phonemes":"D EH2 - L AH0 - G EY1 - SH AH0 N Z"},
	{"text":"DELEGATIONS","phonemes":"D EH2 - L AH0 - G EY1 - SH AH0 N Z"},
	{"text":"DELEHANTY","phonemes":"D EH1 - L IH0 - HH AH0 N - T IY0"},
	{"text":"DELELLIS","phonemes":"D EH1 - L IH0 - L IH0 S"},
	{"text":"DELELLIS(2)","phonemes":"D IH0 - L EH1 - L IH0 S"},
	{"text":"DELEO","phonemes":"D EH1 - L IY0 - OW0"},
	{"text":"DELEON","phonemes":"D EH1 - L IY0 - AH0 N"},
	{"text":"DELEONARDIS","phonemes":"D EH1 - L IY0 - AH0 - N AA0 R - D IH0 S"},
	{"text":"DELETE","phonemes":"D IH0 - L IY1 T"},
	{"text":"DELETED","phonemes":"D IH0 - L IY1 - T AH0 D"},
	{"text":"DELETERIOUS","phonemes":"D EH2 - L AH0 - T IH1 - R IY0 - AH0 S"},
	{"text":"DELETING","phonemes":"D IH0 - L IY1 - T IH0 NG"},
	{"text":"DELETION","phonemes":"D IH0 - L IY1 - SH AH0 N"},
	{"text":"DELETIONS","phonemes":"D IH0 - L IY1 - SH AH0 N Z"},
	{"text":"DELFAVERO","phonemes":"D EH0 L - F AA0 - V EH1 - R OW0"},
	{"text":"DELFIN","phonemes":"D EH1 L - F IH0 N"},
	{"text":"DELFINA","phonemes":"D EH2 L - F IY1 - N AH0"},
	{"text":"DELFINE","phonemes":"D EH0 L - F IY1 - N IY0"},
	{"text":"DELFINO","phonemes":"D EH2 L - F IY1 - N OW0"},
	{"text":"DELFOSSE","phonemes":"D EH1 L - F AH0 S"},
	{"text":"DELFS","phonemes":"D EH1 L F S"},
	{"text":"DELFT","phonemes":"D EH1 L F T"},
	{"text":"DELFTWARE","phonemes":"D EH1 L F T - W EH2 R"},
	{"text":"DELGADILLO","phonemes":"D EH0 L - G AA0 - D IH1 - L OW0"},
	{"text":"DELGADO","phonemes":"D EH0 L - G AA1 - D OW0"},
	{"text":"DELGAUDIO","phonemes":"D EH0 L - G AO1 - D IY0 - OW0"},
	{"text":"DELGIORNO","phonemes":"D EH0 L - JH AO1 R - N OW0"},
	{"text":"DELGIUDICE","phonemes":"D EH0 L - JH UW1 - D AH0 S"},
	{"text":"DELGRANDE","phonemes":"D EH1 L - G R AE0 N - D IY0"},
	{"text":"DELGRECO","phonemes":"D EH2 L - G R EH1 - K OW0"},
	{"text":"DELGROSSO","phonemes":"D EH2 L - G R OW1 - S OW0"},
	{"text":"DELGUERCIO","phonemes":"D EH0 L - G EH1 R - CH IY0 - OW0"},
	{"text":"DELGUIDICE","phonemes":"D EH0 L - G AY1 - D IH0 S"},
	{"text":"DELHAIZE","phonemes":"D EH2 L - HH EY1 Z"},
	{"text":"DELHI","phonemes":"D EH1 - L IY0"},
	{"text":"DELHI'S","phonemes":"D EH1 - L IY0 Z"},
	{"text":"DELI","phonemes":"D EH1 - L IY0"},
	{"text":"DELIA","phonemes":"D IY1 - L Y AH0"},
	{"text":"DELIAL","phonemes":"D IH0 - L AY1 - EH0 L"},
	{"text":"DELIAL(2)","phonemes":"D IY0 - L AY1 - EH0 L"},
	{"text":"DELIBERATE","phonemes":"D IH0 - L IH1 - B ER0 - AH0 T"},
	{"text":"DELIBERATE(2)","phonemes":"D IH0 - L IH1 - B ER0 - EY2 T"},
	{"text":"DELIBERATE(3)","phonemes":"D IH0 - L IH1 - B R AH0 T"},
	{"text":"DELIBERATED","phonemes":"D IH0 - L IH1 - B ER0 - EY2 - T IH0 D"},
	{"text":"DELIBERATELY","phonemes":"D IH0 - L IH1 - B ER0 - AH0 T - L IY0"},
	{"text":"DELIBERATELY(2)","phonemes":"D IH0 - L IH1 - B R AH0 T - L IY0"},
	{"text":"DELIBERATES","phonemes":"D IH0 - L IH1 - B ER0 - EY2 T S"},
	{"text":"DELIBERATES(2)","phonemes":"D IH0 - L IH1 - B R EY0 T S"},
	{"text":"DELIBERATING","phonemes":"D IH0 - L IH1 - B ER0 - EY2 - T IH0 NG"},
	{"text":"DELIBERATION","phonemes":"D IH0 - L IH2 - B ER0 - EY1 - SH AH0 N"},
	{"text":"DELIBERATIONS","phonemes":"D IH0 - L IH2 - B ER0 - EY1 - SH AH0 N Z"},
	{"text":"DELIBERATIVE","phonemes":"D IH0 - L IH1 - B ER0 - EY2 - T IH0 V"},
	{"text":"DELIBERATIVE(2)","phonemes":"D IH0 - L IH1 - B R AH0 - T IH0 V"},
	{"text":"DELICACIES","phonemes":"D EH1 - L IH0 - K AH0 - S IY0 Z"},
	{"text":"DELICACY","phonemes":"D EH1 - L AH0 - K AH0 - S IY0"},
	{"text":"DELICACY(2)","phonemes":"D EH1 - L IH0 - K AH0 - S IY0"},
	{"text":"DELICATE","phonemes":"D EH1 - L AH0 - K AH0 T"},
	{"text":"DELICATELY","phonemes":"D EH1 - L AH0 - K AH0 T - L IY0"},
	{"text":"DELICATESSEN","phonemes":"D EH2 - L IH0 - K AH0 - T EH1 - S AH0 N"},
	{"text":"DELICATESSENS","phonemes":"D EH2 - L IH0 - K AH0 - T EH1 - S AH0 N Z"},
	{"text":"DELICH","phonemes":"D EH1 - L IH0 K"},
	{"text":"DELICIA","phonemes":"D EH0 - L IY1 - CH AH0"},
	{"text":"DELICIOUS","phonemes":"D IH0 - L IH1 - SH AH0 S"},
	{"text":"DELICIOUSLY","phonemes":"D IH0 - L IH1 - SH AH0 SH - L IY0"},
	{"text":"DELIGHT","phonemes":"D IH0 - L AY1 T"},
	{"text":"DELIGHTED","phonemes":"D IH0 - L AY1 - T AH0 D"},
	{"text":"DELIGHTED(2)","phonemes":"D IH0 - L AY1 - T IH0 D"},
	{"text":"DELIGHTFUL","phonemes":"D IH0 - L AY1 T - F AH0 L"},
	{"text":"DELIGHTFULLY","phonemes":"D IH0 - L AY1 T - F AH0 - L IY0"},
	{"text":"DELIGHTING","phonemes":"D IH0 - L AY1 - T IH0 NG"},
	{"text":"DELIGHTS","phonemes":"D IH0 - L AY1 T S"},
	{"text":"DELILA","phonemes":"D EH0 - L IY1 - L AH0"},
	{"text":"DELILAH","phonemes":"D AH0 - L AY1 - L AH0"},
	{"text":"DELILAH(2)","phonemes":"D IH0 - L AY1 - L AH0"},
	{"text":"DELILLO","phonemes":"D AH0 - L IH1 - L OW0"},
	{"text":"DELIMA","phonemes":"D EH0 - L IY1 - M AH0"},
	{"text":"DELINE","phonemes":"D EH0 - L IY1 - N IY0"},
	{"text":"DELINEATE","phonemes":"D IH0 - L IH1 - N IY0 - EY2 T"},
	{"text":"DELINEATED","phonemes":"D IH0 - L IH1 - N IY0 - EY2 - T IH0 D"},
	{"text":"DELINEATES","phonemes":"D IH0 - L IH1 - N IY0 - EY2 T S"},
	{"text":"DELINEATING","phonemes":"D IH0 - L IH1 - N IY0 - EY2 - T IH0 NG"},
	{"text":"DELINEATION","phonemes":"D IH0 - L IH2 - N IY0 - EY1 - SH AH0 N"},
	{"text":"DELINQUENCIES","phonemes":"D IH0 - L IH1 NG - K W AH0 N - S IY0 Z"},
	{"text":"DELINQUENCY","phonemes":"D IH0 - L IH1 NG - K W AH0 N - S IY0"},
	{"text":"DELINQUENT","phonemes":"D IH0 - L IH1 NG - K W AH0 N T"},
	{"text":"DELINQUENTS","phonemes":"D IH0 - L IH1 NG - K W AH0 N T S"},
	{"text":"DELIO","phonemes":"D EY1 - L IY0 - OW0"},
	{"text":"DELIRIOUS","phonemes":"D IH0 - L IH1 - R IY0 - AH0 S"},
	{"text":"DELIRIUM","phonemes":"D IH0 - L IH1 - R IY0 - AH0 M"},
	{"text":"DELISA","phonemes":"D EH0 - L IY1 - S AH0"},
	{"text":"DELISE","phonemes":"D EH1 - L AY0 Z"},
	{"text":"DELISI","phonemes":"D EH0 - L IY1 - S IY0"},
	{"text":"DELISIO","phonemes":"D EH0 - L IY1 - S IY0 - OW0"},
	{"text":"DELISLE","phonemes":"D IH0 - L AY1 L"},
	{"text":"DELIST","phonemes":"D IY2 - L IH1 S T"},
	{"text":"DELISTED","phonemes":"D IY2 - L IH1 - S T IH0 D"},
	{"text":"DELISTING","phonemes":"D IY0 - L IH1 - S T IH0 NG"},
	{"text":"DELIVER","phonemes":"D IH0 - L IH1 - V ER0"},
	{"text":"DELIVERABLE","phonemes":"D IH0 - L IH1 - V ER0 - AH0 - B AH0 L"},
	{"text":"DELIVERABLE(2)","phonemes":"D IH0 - L IH1 - V R AH0 - B AH0 L"},
	{"text":"DELIVERANCE","phonemes":"D IH0 - L IH1 - V ER0 - AH0 N S"},
	{"text":"DELIVERANCE(2)","phonemes":"D IH0 - L IH1 - V R AH0 N S"},
	{"text":"DELIVERED","phonemes":"D IH0 - L IH1 - V ER0 D"},
	{"text":"DELIVERER","phonemes":"D IH0 - L IH1 - V ER0 - ER0"},
	{"text":"DELIVERERS","phonemes":"D IH0 - L IH1 - V ER0 - ER0 Z"},
	{"text":"DELIVERIES","phonemes":"D IH0 - L IH1 - V ER0 - IY0 Z"},
	{"text":"DELIVERIES(2)","phonemes":"D IH0 - L IH1 - V R IY0 Z"},
	{"text":"DELIVERING","phonemes":"D IH0 - L IH1 - V ER0 - IH0 NG"},
	{"text":"DELIVERS","phonemes":"D IH0 - L IH1 - V ER0 Z"},
	{"text":"DELIVERY","phonemes":"D IH0 - L IH1 - V ER0 - IY0"},
	{"text":"DELK","phonemes":"D EH1 L K"},
	{"text":"DELKER","phonemes":"D EH1 L - K ER0"},
	{"text":"DELL","phonemes":"D EH1 L"},
	{"text":"DELL'AQUILA","phonemes":"D EH1 - L AH0 - K W IY1 - L AH0"},
	{"text":"DELL'S","phonemes":"D EH1 L Z"},
	{"text":"DELLA","phonemes":"D EH1 - L AH0"},
	{"text":"DELLAERT","phonemes":"D EH1 - L AA0 R T"},
	{"text":"DELLAERT(2)","phonemes":"D EH1 - L ER0 T"},
	{"text":"DELLAPENNA","phonemes":"D EH1 - L AH0 - P EH2 - N AH0"},
	{"text":"DELLAQUILA","phonemes":"D EY0 - L AA0 K - W IY1 - L AH0"},
	{"text":"DELLAROCCO","phonemes":"D EH1 - L ER0 - OW0 - K OW0"},
	{"text":"DELLAVALLE","phonemes":"D EH1 - L AH0 - V AA0 - L IY0"},
	{"text":"DELLAVECCHIA","phonemes":"D EH1 - L AH0 - V EH2 - K IY0 - AH0"},
	{"text":"DELLE","phonemes":"D EH1 L"},
	{"text":"DELLER","phonemes":"D EH1 - L ER0"},
	{"text":"DELLIGATTI","phonemes":"D EH0 - L IY0 - G AA1 - T IY0"},
	{"text":"DELLING","phonemes":"D EH1 - L IH0 NG"},
	{"text":"DELLINGER","phonemes":"D EH1 - L IH0 - NG ER0"},
	{"text":"DELLIS","phonemes":"D EH1 - L IH0 S"},
	{"text":"DELLOLIO","phonemes":"D EH0 - L OW1 - L IY0 - OW0"},
	{"text":"DELLUMS","phonemes":"D EH1 - L AH0 M Z"},
	{"text":"DELMA","phonemes":"D EH1 L - M AH0"},
	{"text":"DELMAN","phonemes":"D EH1 L - M AH0 N"},
	{"text":"DELMAR","phonemes":"D EH1 L - M ER0"},
	{"text":"DELMARVA","phonemes":"D EH2 L - M AA1 R - V AH0"},
	{"text":"DELMAS","phonemes":"D EH1 L - M AH0 Z"},
	{"text":"DELMASTRO","phonemes":"D EH2 L - M AE1 - S T R OW0"},
	{"text":"DELMED","phonemes":"D EH1 L - M EH2 D"},
	{"text":"DELMED'S","phonemes":"D EH1 L - M EH2 D Z"},
	{"text":"DELMER","phonemes":"D EH1 L - M ER0"},
	{"text":"DELMONACO","phonemes":"D EH0 L - M OW0 - N AA1 - K OW0"},
	{"text":"DELMONICO","phonemes":"D EH0 L - M AA0 - N IY1 - K OW0"},
	{"text":"DELMONT","phonemes":"D EY1 L - M OW0 N T"},
	{"text":"DELMONTE","phonemes":"D EH0 L - M AA1 N - T IY0"},
	{"text":"DELMORE","phonemes":"D EH1 L - M AO0 R"},
	{"text":"DELNEGRO","phonemes":"D EH2 L - N EH1 - G R OW0"},
	{"text":"DELNERO","phonemes":"D EH0 L - N EH1 - R OW0"},
	{"text":"DELO","phonemes":"D EH1 - L OW0"},
	{"text":"DELOACH","phonemes":"D EH1 - L OW0 CH"},
	{"text":"DELOATCH","phonemes":"D EH1 - L OW0 CH"},
	{"text":"DELOITTE","phonemes":"D AH0 - L OY1 T"},
	{"text":"DELONEY","phonemes":"D EH1 - L AH0 - N IY0"},
	{"text":"DELONG","phonemes":"D AH0 - L AO1 NG"},
	{"text":"DELORA","phonemes":"D EH0 - L AO1 - R AH0"},
	{"text":"DELORE","phonemes":"D AH0 - L AO1 R"},
	{"text":"DELORE'S","phonemes":"D AH0 - L AO1 R Z"},
	{"text":"DELORE'S(2)","phonemes":"D AH0 - L AO1 - R IY0 Z"},
	{"text":"DELORE(2)","phonemes":"D AH0 - L AO1 - R IY0"},
	{"text":"DELOREAN","phonemes":"D AH0 - L AO1 - R IY0 - AH0 N"},
	{"text":"DELORENZO","phonemes":"D EH0 - L AO0 - R EH1 N - Z OW0"},
	{"text":"DELORENZO(2)","phonemes":"D EY2 - L AO0 - R EH1 N - Z OW0"},
	{"text":"DELORES","phonemes":"D AH0 - L AO1 - R IH0 S"},
	{"text":"DELOREY","phonemes":"D EH1 - L ER0 - IY0"},
	{"text":"DELORIA","phonemes":"D EH0 - L AO1 - R IY0 - AH0"},
	{"text":"DELORIS","phonemes":"D EH1 - L ER0 - IH0 S"},
	{"text":"DELORME","phonemes":"D EH0 - L AO1 R - M IY0"},
	{"text":"DELORS","phonemes":"D AH0 - L AO1 R Z"},
	{"text":"DELOSH","phonemes":"D EH1 - L AH0 SH"},
	{"text":"DELOSREYES","phonemes":"D IH0 - L AA1 - S ER0 - AY0 Z"},
	{"text":"DELOSREYES(2)","phonemes":"D EH0 - L OW0 - S R EY1 Z"},
	{"text":"DELOSREYES(3)","phonemes":"D EH0 - L OW0 - S R EY1 - AH0 Z"},
	{"text":"DELOSSANTOS","phonemes":"D EY0 - L OW0 - S AA1 N - T OW0 Z"},
	{"text":"DELOUIS","phonemes":"D EH2 - L UW0 - IY1 Z"},
	{"text":"DELOZIER","phonemes":"D EH1 - L AH0 - Z IY0 - ER0"},
	{"text":"DELP","phonemes":"D EH1 L P"},
	{"text":"DELPH","phonemes":"D EH1 L F"},
	{"text":"DELPHAX","phonemes":"D EH1 L - F AE0 K S"},
	{"text":"DELPHI","phonemes":"D EH1 L - F AY0"},
	{"text":"DELPHIA","phonemes":"D EH1 L - F IY0 - AH0"},
	{"text":"DELPHIC","phonemes":"D EH1 L - F IH0 K"},
	{"text":"DELPHINA","phonemes":"D EH0 L - F IY1 - N AH0"},
	{"text":"DELPHINE","phonemes":"D EH0 L - F IY1 - N IY0"},
	{"text":"DELPINO","phonemes":"D EH2 L - P IY1 - N OW0"},
	{"text":"DELPIZZO","phonemes":"D EH0 L - P IY1 - Z OW0"},
	{"text":"DELPONTE","phonemes":"D EH0 L - P OW1 N - T IY0"},
	{"text":"DELPOZO","phonemes":"D EH2 L - P OW1 - Z OW0"},
	{"text":"DELPRETE","phonemes":"D EH1 L - P R IY0 T"},
	{"text":"DELPRIORE","phonemes":"D EH0 L - P R IY0 - AO1 - R IY0"},
	{"text":"DELRAY","phonemes":"D EH2 L - R EY1"},
	{"text":"DELRE","phonemes":"D EH1 L R"},
	{"text":"DELREAL","phonemes":"D EH1 - L R AH0 L"},
	{"text":"DELRINA","phonemes":"D EH2 L - R IY1 - N AH0"},
	{"text":"DELRINA'S","phonemes":"D EH2 L - R IY1 - N AH0 Z"},
	{"text":"DELRIO","phonemes":"D EH1 L - R IY0 - OW0"},
	{"text":"DELROSARIO","phonemes":"D EH0 L - R OW0 - S AA1 - R IY0 - OW0"},
	{"text":"DELROSSI","phonemes":"D EH0 L - R AA1 - S IY0"},
	{"text":"DELROSSO","phonemes":"D EH0 L - R OW1 - S OW0"},
	{"text":"DELSANTO","phonemes":"D EH0 L - S AA1 N - T OW0"},
	{"text":"DELSIGNORE","phonemes":"D EH0 L - S IY0 G - N AO1 - R IY0"},
	{"text":"DELTA","phonemes":"D EH1 L - T AH0"},
	{"text":"DELTA'S","phonemes":"D EH1 L - T AH0 Z"},
	{"text":"DELTACORP","phonemes":"D EH1 L - T AH0 - K AO2 R P"},
	{"text":"DELTADROMEUS","phonemes":"D EH2 L - T AH0 - D R OW1 - M AH0 S"},
	{"text":"DELTAIC","phonemes":"D EH0 L - T EY1 - IH0 K"},
	{"text":"DELTAK","phonemes":"D EH1 L - T AE2 K"},
	{"text":"DELTEC","phonemes":"D EH1 L - T EH2 K"},
	{"text":"DELTONA","phonemes":"D EH2 L - T OW1 - N AH0"},
	{"text":"DELTONA'S","phonemes":"D EH2 L - T OW1 - N AH0 Z"},
	{"text":"DELTORO","phonemes":"D EH0 L - T AO1 - R OW0"},
	{"text":"DELUCA","phonemes":"D IH0 - L UW1 - K AH0"},
	{"text":"DELUCAS","phonemes":"D IH0 - L UW1 - K AH0 Z"},
	{"text":"DELUCCA","phonemes":"D EH0 - L UW1 - K AH0"},
	{"text":"DELUCCHI","phonemes":"D EH0 - L UW1 - K IY0"},
	{"text":"DELUCCIA","phonemes":"D EH0 - L UW1 - CH AH0"},
	{"text":"DELUCIA","phonemes":"D EH0 - L UW1 - CH AH0"},
	{"text":"DELUDE","phonemes":"D IH0 - L UW1 D"},
	{"text":"DELUDED","phonemes":"D IH0 - L UW1 - D IH0 D"},
	{"text":"DELUDING","phonemes":"D IH0 - L UW1 - D IH0 NG"},
	{"text":"DELUGE","phonemes":"D EH1 - L Y UW0 JH"},
	{"text":"DELUGED","phonemes":"D EH1 - L Y UW0 JH D"},
	{"text":"DELUISE","phonemes":"D EH0 - L UW1 - S IY0"},
	{"text":"DELUNA","phonemes":"D EH0 - L UW1 - N AH0"},
	{"text":"DELUSION","phonemes":"D IH0 - L UW1 - ZH AH0 N"},
	{"text":"DELUSIONAL","phonemes":"D IH0 - L UW1 - ZH AH0 - N AH0 L"},
	{"text":"DELUSIONS","phonemes":"D IH0 - L UW1 - ZH AH0 N Z"},
	{"text":"DELUXE","phonemes":"D AH0 - L AH1 K S"},
	{"text":"DELVALLE","phonemes":"D EH2 L - V AE1 - L IY0"},
	{"text":"DELVALLE'S","phonemes":"D EH2 L - V AE1 - L IY0 Z"},
	{"text":"DELVE","phonemes":"D EH1 L V"},
	{"text":"DELVECCHIO","phonemes":"D EH2 L - V EH1 - K IY0 - OW0"},
	{"text":"DELVED","phonemes":"D EH1 L V D"},
	{"text":"DELVES","phonemes":"D EH1 L V Z"},
	{"text":"DELVING","phonemes":"D EH1 L - V IH0 NG"},
	{"text":"DELWIN","phonemes":"D EH1 L - W IH0 N"},
	{"text":"DELWIP","phonemes":"D EH1 L - W IH0 P"},
	{"text":"DELWYN","phonemes":"D EH1 L - W IH0 N"},
	{"text":"DELZELL","phonemes":"D EH1 L - Z AH0 L"},
	{"text":"DELZER","phonemes":"D EH1 L - Z ER0"},
	{"text":"DEMAGGIO","phonemes":"D IH0 - M AA1 - JH IY0 - OW0"},
	{"text":"DEMAGOGIC","phonemes":"D EH2 - M AH0 - G AA1 - JH IH0 K"},
	{"text":"DEMAGOGUE","phonemes":"D EH1 - M AH0 - G AA2 G"},
	{"text":"DEMAGOGUERY","phonemes":"D EH1 - M AH0 - G AA2 - G ER0 - IY0"},
	{"text":"DEMAGOGUES","phonemes":"D EH1 - M AH0 - G AA2 G Z"},
	{"text":"DEMAGOGUING","phonemes":"D EH1 - M AH0 - G AA2 - G IH0 NG"},
	{"text":"DEMAGOGY","phonemes":"D EH1 - M AH0 - G AA2 - JH IY0"},
	{"text":"DEMAIN","phonemes":"D IH0 - M EY1 N"},
	{"text":"DEMAIO","phonemes":"D IH0 - M AA1 - IY0 - OW0"},
	{"text":"DEMAIO(2)","phonemes":"D IH0 - M AA1 - OW0"},
	{"text":"DEMAN","phonemes":"D IY1 - M AH0 N"},
	{"text":"DEMAND","phonemes":"D IH0 - M AE1 N D"},
	{"text":"DEMANDED","phonemes":"D IH0 - M AE1 N - D AH0 D"},
	{"text":"DEMANDED(2)","phonemes":"D IH0 - M AE1 N - D IH0 D"},
	{"text":"DEMANDING","phonemes":"D IH0 - M AE1 N - D IH0 NG"},
	{"text":"DEMANDINGLY","phonemes":"D IH0 - M AE1 N - D IH0 NG - L IY0"},
	{"text":"DEMANDS","phonemes":"D IH0 - M AE1 N D Z"},
	{"text":"DEMAR","phonemes":"D IH0 - M AA1 R"},
	{"text":"DEMARAIS","phonemes":"D EH1 - M ER0 - EY0"},
	{"text":"DEMARAY","phonemes":"D EH1 - M ER0 - EY0"},
	{"text":"DEMARCATION","phonemes":"D IY2 - M AA0 R - K EY1 - SH AH0 N"},
	{"text":"DEMARCATIONS","phonemes":"D IY2 - M AA0 R - K EY1 - SH AH0 N Z"},
	{"text":"DEMARCHE","phonemes":"D IH0 - M AA1 R CH"},
	{"text":"DEMARCHE(2)","phonemes":"D IY0 - M AA1 R CH"},
	{"text":"DEMARCHI","phonemes":"D IH0 - M AA1 R - K IY0"},
	{"text":"DEMARCO","phonemes":"D IH0 - M AA1 R - K OW0"},
	{"text":"DEMARCUS","phonemes":"D EH1 - M AA0 R - K IH0 S"},
	{"text":"DEMAREE","phonemes":"D EH0 - M ER0 - IY1"},
	{"text":"DEMAREST","phonemes":"D EY0 - M AA0 - R EY1 - IH0 S T"},
	{"text":"DEMAREST(2)","phonemes":"D EH1 - M ER0 - IH0 S T"},
	{"text":"DEMARIA","phonemes":"D IH0 - M AA1 - R IY0 - AH0"},
	{"text":"DEMARINIS","phonemes":"D EH1 - M ER0 - IH0 - N IH0 S"},
	{"text":"DEMARINO","phonemes":"D IH0 - M AA0 - R IY1 - N OW0"},
	{"text":"DEMARIO","phonemes":"D IH0 - M AA1 - R IY0 - OW0"},
	{"text":"DEMARIS","phonemes":"D EH1 - M ER0 - IH0 S"},
	{"text":"DEMARK","phonemes":"D AH0 - M AA1 R K"},
	{"text":"DEMARS","phonemes":"D EH1 - M ER0 Z"},
	{"text":"DEMARSH","phonemes":"D EH1 - M AA0 R SH"},
	{"text":"DEMARTIN","phonemes":"D IH0 - M AA1 R - T IH0 N"},
	{"text":"DEMARTINI","phonemes":"D IH0 - M AA0 R - T IY1 - N IY0"},
	{"text":"DEMARTINO","phonemes":"D IH0 - M AA0 R - T IY1 - N OW0"},
	{"text":"DEMARY","phonemes":"D EH1 - M EH0 - R IY0"},
	{"text":"DEMARZO","phonemes":"D IH0 - M AA1 R - Z OW0"},
	{"text":"DEMAS","phonemes":"D IY1 - M AH0 S"},
	{"text":"DEMASI","phonemes":"D IH0 - M AA1 - S IY0"},
	{"text":"DEMASTERS","phonemes":"D IY1 - M AE0 - S T ER0 Z"},
	{"text":"DEMATTEIS","phonemes":"D EH1 - M AH0 - T AY0 Z"},
	{"text":"DEMATTEO","phonemes":"D IH0 - M AA1 - T IY0 - OW0"},
	{"text":"DEMATTIA","phonemes":"D IH0 - M AA1 - SH AH0"},
	{"text":"DEMAURO","phonemes":"D IH0 - M AO1 - R OW0"},
	{"text":"DEMAY","phonemes":"D EH1 - M EY0"},
	{"text":"DEMAYO","phonemes":"D EY0 - M EY1 - OW0"},
	{"text":"DEMBECK","phonemes":"D EH1 M - B EH2 K"},
	{"text":"DEMBINSKI","phonemes":"D IH0 M - B IH1 N - S K IY0"},
	{"text":"DEMBOWSKI","phonemes":"D IH0 M - B AO1 F S - K IY0"},
	{"text":"DEMBSKI","phonemes":"D EH1 M S - K IY0"},
	{"text":"DEMBY","phonemes":"D EH1 M - B IY0"},
	{"text":"DEMCHAK","phonemes":"D EH1 M - CH AH0 K"},
	{"text":"DEMEAN","phonemes":"D IH0 - M IY1 N"},
	{"text":"DEMEANED","phonemes":"D IH0 - M IY1 N D"},
	{"text":"DEMEANING","phonemes":"D IH0 - M IY1 - N IH0 NG"},
	{"text":"DEMEANOR","phonemes":"D IH0 - M IY1 - N ER0"},
	{"text":"DEMEANS","phonemes":"D IH0 - M IY1 N Z"},
	{"text":"DEMEL","phonemes":"D EH1 - M AH0 L"},
	{"text":"DEMELLO","phonemes":"D IH0 - M EH1 - L OW0"},
	{"text":"DEMELO","phonemes":"D IH0 - M EH1 - L OW0"},
	{"text":"DEMENT","phonemes":"D AH0 - M EH1 N T"},
	{"text":"DEMENTED","phonemes":"D IH0 - M EH1 N - T IH0 D"},
	{"text":"DEMENTIA","phonemes":"D IH0 - M EH1 N - SH IY0 - AH0"},
	{"text":"DEMEO","phonemes":"D IY1 - M IY0 - OW0"},
	{"text":"DEMEREE","phonemes":"D EH1 - M ER0 - IY0"},
	{"text":"DEMERGER","phonemes":"D IY0 - M ER1 - JH ER0"},
	{"text":"DEMERIST","phonemes":"D IH0 - M ER1 - IH0 S T"},
	{"text":"DEMERIST'S","phonemes":"D IH0 - M ER1 - IH0 S T S"},
	{"text":"DEMERIST'S(2)","phonemes":"D IH0 - M ER1 - IH0 S S"},
	{"text":"DEMERIST'S(3)","phonemes":"D IH0 - M ER1 - IH0 S"},
	{"text":"DEMERIST(2)","phonemes":"D EH1 - M ER0 - IH0 S T"},
	{"text":"DEMERIT","phonemes":"D IY0 - M EH1 - R AH0 T"},
	{"text":"DEMERITS","phonemes":"D IY0 - M EH1 - R AH0 T S"},
	{"text":"DEMERITT","phonemes":"D EH1 - M ER0 - IH0 T"},
	{"text":"DEMERS","phonemes":"D IY1 - M ER0 Z"},
	{"text":"DEMERY","phonemes":"D IH0 - M ER1 - IY0"},
	{"text":"DEMETER","phonemes":"D IH0 - M IY1 - T ER0"},
	{"text":"DEMETRE","phonemes":"D EH0 - M IY1 - T ER0"},
	{"text":"DEMETRIA","phonemes":"D IH0 - M EH1 - T R IY0 - AH0"},
	{"text":"DEMETRIO","phonemes":"D IH0 - M EH1 - T R IY0 - OW0"},
	{"text":"DEMETRIOU","phonemes":"D IH0 - M EH0 - T R IY1 - UW0"},
	{"text":"DEMETRIUS","phonemes":"D IH0 - M IY1 - T R IY0 - AH0 S"},
	{"text":"DEMEYER","phonemes":"D EH1 - M AY0 - ER0"},
	{"text":"DEMI","phonemes":"D EH1 - M IY0"},
	{"text":"DEMI'S","phonemes":"D EH1 - M IY0 Z"},
	{"text":"DEMICCO","phonemes":"D IH0 - M IY1 - K OW0"},
	{"text":"DEMICHAEL","phonemes":"D EH1 - M IH0 - K EH0 L"},
	{"text":"DEMICHELE","phonemes":"D EH1 - M IH0 - K AH0 L"},
	{"text":"DEMICK","phonemes":"D EH1 - M IH0 K"},
	{"text":"DEMILIO","phonemes":"D IH0 - M IY1 - L IY0 - OW0"},
	{"text":"DEMILITARIZATION","phonemes":"D IY0 - M IH2 - L AH0 - T ER0 - AH0 - Z EY1 - SH AH0 N"},
	{"text":"DEMILITARIZE","phonemes":"D IY0 - M IH1 - L AH0 - T ER0 - AY2 Z"},
	{"text":"DEMILITARIZED","phonemes":"D IY0 - M IH1 - L AH0 - T ER0 - AY2 Z D"},
	{"text":"DEMILITARIZES","phonemes":"D IY0 - M IH1 - L AH0 - T ER0 - AY2 - Z IH0 Z"},
	{"text":"DEMILITARIZING","phonemes":"D IY0 - M IH1 - L AH0 - T ER0 - AY2 - Z IH0 NG"},
	{"text":"DEMILLE","phonemes":"D IH0 - M IY1 - L IY0"},
	{"text":"DEMILLE(2)","phonemes":"D IH0 - M IH1 L"},
	{"text":"DEMILO","phonemes":"D IH0 - M IH1 - L OW0"},
	{"text":"DEMILO(2)","phonemes":"D IH0 - M AY1 - L OW0"},
	{"text":"DEMING","phonemes":"D EH1 - M IH0 NG"},
	{"text":"DEMINT","phonemes":"D EY1 - M IY0 N T"},
	{"text":"DEMIRAG","phonemes":"D EY2 - M IH0 - R AA1 JH"},
	{"text":"DEMIREL","phonemes":"D AH0 - M IH1 - R AH0 L"},
	{"text":"DEMIRJIAN","phonemes":"D IH0 - M ER1 - JH IY0 - AH0 N"},
	{"text":"DEMISCH","phonemes":"D AH0 - M IH1 SH"},
	{"text":"DEMISE","phonemes":"D IH0 - M AY1 Z"},
	{"text":"DEMISH","phonemes":"D EH1 - M IH0 SH"},
	{"text":"DEMJANJUK","phonemes":"D EH0 - M Y AA1 - N Y UW0 K"},
	{"text":"DEMJANJUK'S","phonemes":"D EH0 - M Y AA1 - N Y UW0 K S"},
	{"text":"DEMJANJUK'S(2)","phonemes":"D EH0 - M Y AE1 - N Y UW0 K S"},
	{"text":"DEMJANJUK(2)","phonemes":"D EH0 - M Y AE1 - N Y UW0 K"},
	{"text":"DEMKO","phonemes":"D EH1 M - K OW0"},
	{"text":"DEMLER","phonemes":"D EH1 M - L ER0"},
	{"text":"DEMMA","phonemes":"D IY1 - M AH0"},
	{"text":"DEMME","phonemes":"D EH1 M"},
	{"text":"DEMMER","phonemes":"D EH1 - M ER0"},
	{"text":"DEMMING","phonemes":"D EH1 - M IH0 NG"},
	{"text":"DEMMON","phonemes":"D EH1 - M AH0 N"},
	{"text":"DEMMONS","phonemes":"D EH1 - M AH0 N Z"},
	{"text":"DEMO","phonemes":"D EH1 - M OW0"},
	{"text":"DEMOBILIZATION","phonemes":"D IY0 - M OW2 - B AH0 - L AY0 - Z EY1 - SH AH0 N"},
	{"text":"DEMOBILIZATION(2)","phonemes":"D IY0 - M OW2 - B AH0 - L AH0 - Z EY1 - SH AH0 N"},
	{"text":"DEMOBILIZE","phonemes":"D IH0 - M OW1 - B AH0 - L AY2 Z"},
	{"text":"DEMOBILIZED","phonemes":"D IH0 - M OW1 - B AH0 - L AY2 Z D"},
	{"text":"DEMOCRACIES","phonemes":"D IH0 - M AA1 - K R AH0 - S IY0 Z"},
	{"text":"DEMOCRACY","phonemes":"D IH0 - M AA1 - K R AH0 - S IY0"},
	{"text":"DEMOCRACY'S","phonemes":"D IH0 - M AA1 - K R AH0 - S IY0 Z"},
	{"text":"DEMOCRAT","phonemes":"D EH1 - M AH0 - K R AE2 T"},
	{"text":"DEMOCRAT'S","phonemes":"D EH1 - M AH0 - K R AE2 T S"},
	{"text":"DEMOCRATIC","phonemes":"D EH2 - M AH0 - K R AE1 - T IH0 K"},
	{"text":"DEMOCRATIC'S","phonemes":"D EH2 - M AH0 - K R AE1 - T IH0 K S"},
	{"text":"DEMOCRATICA","phonemes":"D EH2 - M AH0 - K R AE1 - T IH0 - K AH0"},
	{"text":"DEMOCRATICALLY","phonemes":"D EH2 - M AH0 - K R AE1 - T IH0 K - L IY0"},
	{"text":"DEMOCRATICS","phonemes":"D EH2 - M AH0 - K R AE1 - T IH0 K S"},
	{"text":"DEMOCRATIZATION","phonemes":"D IH0 - M AA2 - K R AH0 - T AH0 - Z EY1 - SH AH0 N"},
	{"text":"DEMOCRATIZE","phonemes":"D IH0 - M AA1 - K R AH0 - T AY2 Z"},
	{"text":"DEMOCRATIZED","phonemes":"D IH0 - M AA1 - K R AH0 - T AY2 Z D"},
	{"text":"DEMOCRATIZING","phonemes":"D IH0 - M AA1 - K R AH0 - T AY2 - Z IH0 NG"},
	{"text":"DEMOCRATS","phonemes":"D EH1 - M AH0 - K R AE2 T S"},
	{"text":"DEMOCRATS'","phonemes":"D EH1 - M AH0 - K R AE2 T S"},
	{"text":"DEMODULATE","phonemes":"D IY2 - M AA2 - JH AH0 - L EY1 T"},
	{"text":"DEMODULATION","phonemes":"D IY2 - M AA2 - JH AH0 - L EY1 - SH AH0 N"},
	{"text":"DEMOGRAPHER","phonemes":"D IH0 - M AA1 - G R AH0 - F ER0"},
	{"text":"DEMOGRAPHERS","phonemes":"D IH0 - M AA1 - G R AH0 - F ER0 Z"},
	{"text":"DEMOGRAPHIC","phonemes":"D EH2 - M AH0 - G R AE1 - F IH0 K"},
	{"text":"DEMOGRAPHICALLY","phonemes":"D EH2 - M AH0 - G R AE1 - F IH0 K - L IY0"},
	{"text":"DEMOGRAPHICS","phonemes":"D EH2 - M AH0 - G R AE1 - F IH0 K S"},
	{"text":"DEMOGRAPHY","phonemes":"D IH0 - M AA1 - G R AH0 - F IY0"},
	{"text":"DEMOLISH","phonemes":"D IH0 - M AA1 - L IH0 SH"},
	{"text":"DEMOLISHED","phonemes":"D IH0 - M AA1 - L IH0 SH T"},
	{"text":"DEMOLISHING","phonemes":"D IH0 - M AA1 - L IH0 - SH IH0 NG"},
	{"text":"DEMOLITION","phonemes":"D EH2 - M AH0 - L IH1 - SH AH0 N"},
	{"text":"DEMON","phonemes":"D IY1 - M AH0 N"},
	{"text":"DEMOND","phonemes":"D AH0 - M AA1 N D"},
	{"text":"DEMONIC","phonemes":"D IH0 - M AA1 - N IH0 K"},
	{"text":"DEMONIZATION","phonemes":"D IY2 - M AH0 - N AH0 - Z EY1 - SH AH0 N"},
	{"text":"DEMONIZE","phonemes":"D IY1 - M AH0 - N AY2 Z"},
	{"text":"DEMONIZED","phonemes":"D IY1 - M AH0 - N AY2 Z D"},
	{"text":"DEMONIZER","phonemes":"D IY1 - M AH0 - N AY2 - Z ER0"},
	{"text":"DEMONIZEZ","phonemes":"D IY1 - M AH0 - N AY2 - Z IH0 Z"},
	{"text":"DEMONIZING","phonemes":"D IY1 - M AH0 - N AY2 - Z IH0 NG"},
	{"text":"DEMONS","phonemes":"D IY1 - M AH0 N Z"},
	{"text":"DEMONSTRABLE","phonemes":"D EH1 - M AH0 N - S T R AH0 - B AH0 L"},
	{"text":"DEMONSTRABLY","phonemes":"D IH0 - M AA1 N - S T R AH0 - B L IY0"},
	{"text":"DEMONSTRATE","phonemes":"D EH1 - M AH0 N - S T R EY2 T"},
	{"text":"DEMONSTRATED","phonemes":"D EH1 - M AH0 N - S T R EY2 - T AH0 D"},
	{"text":"DEMONSTRATED(2)","phonemes":"D EH1 - M AH0 N - S T R EY2 - T IH0 D"},
	{"text":"DEMONSTRATES","phonemes":"D EH1 - M AH0 N - S T R EY2 T S"},
	{"text":"DEMONSTRATING","phonemes":"D EH1 - M AH0 N - S T R EY2 - T IH0 NG"},
	{"text":"DEMONSTRATION","phonemes":"D EH2 - M AH0 N - S T R EY1 - SH AH0 N"},
	{"text":"DEMONSTRATIONS","phonemes":"D EH2 - M AH0 N - S T R EY1 - SH AH0 N Z"},
	{"text":"DEMONSTRATIVE","phonemes":"D IH0 - M AA1 N - S T R AH0 - T IH0 V"},
	{"text":"DEMONSTRATOR","phonemes":"D EH1 - M AH0 N - S T R EY2 - T ER0"},
	{"text":"DEMONSTRATORS","phonemes":"D EH1 - M AH0 N - S T R EY2 - T ER0 Z"},
	{"text":"DEMONT","phonemes":"D EH1 - M AH0 N T"},
	{"text":"DEMONTE","phonemes":"D AH0 - M AA1 N - T IY0"},
	{"text":"DEMOPOULOS","phonemes":"D AH0 - M AA1 - P AH0 - L IH0 S"},
	{"text":"DEMORALIZATION","phonemes":"D IH0 - M AO2 - R AH0 - L IH0 - Z EY1 - SH AH0 N"},
	{"text":"DEMORALIZE","phonemes":"D IH0 - M AO1 - R AH0 - L AY2 Z"},
	{"text":"DEMORALIZED","phonemes":"D IH0 - M AO1 - R AH0 - L AY2 Z D"},
	{"text":"DEMORALIZING","phonemes":"D IH0 - M AO1 - R AH0 - L AY2 - Z IH0 NG"},
	{"text":"DEMORE","phonemes":"D EH1 - M AO0 R"},
	{"text":"DEMOREST","phonemes":"D EY0 - M AO1 - R IH0 S T"},
	{"text":"DEMORY","phonemes":"D IH0 - M ER1 - IY0"},
	{"text":"DEMORY'S","phonemes":"D IH0 - M ER1 - IY0 Z"},
	{"text":"DEMOS","phonemes":"D EH1 - M OW2 Z"},
	{"text":"DEMOSS","phonemes":"D AH0 - M AA1 S"},
	{"text":"DEMOTE","phonemes":"D IH0 - M OW1 T"},
	{"text":"DEMOTED","phonemes":"D IH0 - M OW1 - T IH0 D"},
	{"text":"DEMOTION","phonemes":"D IH0 - M OW1 - SH AH0 N"},
	{"text":"DEMOTIONS","phonemes":"D IH0 - M OW1 - SH AH0 N Z"},
	{"text":"DEMOTT","phonemes":"D AH0 - M AA1 T"},
	{"text":"DEMOULIN","phonemes":"D EH1 - M UW0 - L AE0 N"},
	{"text":"DEMOV","phonemes":"D EH1 - M AA0 V"},
	{"text":"DEMPEWOLF","phonemes":"D EH1 M - P Y UW0 - UH0 L F"},
	{"text":"DEMPS","phonemes":"D EH1 M P S"},
	{"text":"DEMPSEY","phonemes":"D EH1 M P - S IY0"},
	{"text":"DEMPSTER","phonemes":"D EH1 M P - S T ER0"},
	{"text":"DEMSKI","phonemes":"D EH1 M S - K IY0"},
	{"text":"DEMSKY","phonemes":"D EH1 M S - K IY0"},
	{"text":"DEMUR","phonemes":"D IH0 - M ER1"},
	{"text":"DEMURE","phonemes":"D IH0 - M Y UH1 R"},
	{"text":"DEMURELY","phonemes":"D IH0 - M Y UH1 R - L IY0"},
	{"text":"DEMURO","phonemes":"D IH0 - M UH1 - R OW0"},
	{"text":"DEMURRED","phonemes":"D IH0 - M ER1 D"},
	{"text":"DEMURRING","phonemes":"D IH0 - M ER1 - IH0 NG"},
	{"text":"DEMURS","phonemes":"D IH0 - M ER1 Z"},
	{"text":"DEMUS","phonemes":"D IY1 - M AH0 S"},
	{"text":"DEMUTH","phonemes":"D IY1 - M AH0 TH"},
	{"text":"DEMYAN","phonemes":"D EH1 - M Y AH0 N"},
	{"text":"DEMYSTIFY","phonemes":"D IY0 - M IH1 - S T AH0 - F AY2"},
	{"text":"DEN","phonemes":"D EH1 N"},
	{"text":"DENA","phonemes":"D IY1 - N AH0"},
	{"text":"DENAPOLI","phonemes":"D IH0 - N AA1 - P AH0 - L IY0"},
	{"text":"DENARD","phonemes":"D IH0 - N AA1 R D"},
	{"text":"DENARDO","phonemes":"D IH0 - N AA1 R - D OW0"},
	{"text":"DENARII","phonemes":"D IH0 - N AE1 - R IY0"},
	{"text":"DENARIUS","phonemes":"D IH0 - N AE1 - R IY0 - AH0 S"},
	{"text":"DENARO","phonemes":"D IH0 - N AA1 - R OW0"},
	{"text":"DENATALE","phonemes":"D IH0 - N AA0 - T AA1 - L IY0"},
	{"text":"DENATIONALIZATION","phonemes":"D IY2 - N AE2 - SH AH0 N - AH0 - L IH0 - Z EY1 - SH AH0 N"},
	{"text":"DENATIONALIZATIONS","phonemes":"D IY0 - N AE2 - SH AH0 N - AH0 - L IH0 - Z EY1 - SH AH0 N Z"},
	{"text":"DENATIONALIZE","phonemes":"D IH0 - N AE1 - SH AH0 N - AH0 - L AY2 Z"},
	{"text":"DENATIONALIZED","phonemes":"D IH0 - N AE1 - SH AH0 N - AH0 - L AY2 Z D"},
	{"text":"DENATIONALIZING","phonemes":"D IH0 - N AE1 - SH AH0 N - AH0 - L AY2 - Z IH0 NG"},
	{"text":"DENATURE","phonemes":"D IH0 - N EY1 - CH ER0"},
	{"text":"DENATURED","phonemes":"D IH0 - N EY1 - CH ER0 D"},
	{"text":"DENAULT","phonemes":"D IH0 - N OW1"},
	{"text":"DENBO","phonemes":"D IY1 N - B OW0"},
	{"text":"DENBOER","phonemes":"D EH1 N - B OW0 - ER0"},
	{"text":"DENBOW","phonemes":"D EH1 N - B OW0"},
	{"text":"DENBY","phonemes":"D EH1 N - B IY0"},
	{"text":"DENDEN","phonemes":"D EH1 N - D AH0 N"},
	{"text":"DENDINGER","phonemes":"D IY1 N - D IH0 - NG ER0"},
	{"text":"DENDRITIC","phonemes":"D EH0 N - D R IH1 - T IH0 K"},
	{"text":"DENDROCHRONOLOGY","phonemes":"D EH2 N - D R OW2 - K R AH0 - N AA1 - L AH0 - JH IY0"},
	{"text":"DENDY","phonemes":"D EH1 N - D IY0"},
	{"text":"DENEAU","phonemes":"D IH0 - N OW1"},
	{"text":"DENEAULT","phonemes":"D IH0 - N OW1"},
	{"text":"DENEEN","phonemes":"D IH0 - N IY1 N"},
	{"text":"DENEKE","phonemes":"D EH1 - N IH0 K"},
	{"text":"DENENBERG","phonemes":"D EH1 - N AH0 N - B ER0 G"},
	{"text":"DENES","phonemes":"D IY1 N Z"},
	{"text":"DENEUVE","phonemes":"D IH0 - N AH1 V"},
	{"text":"DENEUVE(2)","phonemes":"D IY0 - N AH1 V"},
	{"text":"DENEVE","phonemes":"D EH1 - N IH0 V"},
	{"text":"DENG","phonemes":"D EH1 NG"},
	{"text":"DENG'S","phonemes":"D EH1 NG Z"},
	{"text":"DENGEL","phonemes":"D EH1 NG - G AH0 L"},
	{"text":"DENGLER","phonemes":"D IH1 - NG AH0 - L ER0"},
	{"text":"DENGLER(2)","phonemes":"D IH1 NG - L ER0"},
	{"text":"DENGUE","phonemes":"D EH1 N G"},
	{"text":"DENHAM","phonemes":"D EH1 - N AH0 M"},
	{"text":"DENHART","phonemes":"D EH1 N - HH AA2 R T"},
	{"text":"DENHARTOG","phonemes":"D EH1 N - HH AA0 R - T AH0 G"},
	{"text":"DENHERDER","phonemes":"D EH1 N - HH ER2 - D ER0"},
	{"text":"DENHOLM","phonemes":"D EH1 N - HH OW2 L M"},
	{"text":"DENIABILITY","phonemes":"D IH0 - N AY2 - AH0 - B IH1 - L IH0 - T IY0"},
	{"text":"DENIAL","phonemes":"D IH0 - N AY1 - AH0 L"},
	{"text":"DENIALS","phonemes":"D IH0 - N AY1 - AH0 L Z"},
	{"text":"DENICE","phonemes":"D IH0 - N IY1 S"},
	{"text":"DENICOLA","phonemes":"D IH0 - N IY0 - K OW1 - L AH0"},
	{"text":"DENIED","phonemes":"D IH0 - N AY1 D"},
	{"text":"DENIES","phonemes":"D IH0 - N AY1 Z"},
	{"text":"DENIGRATE","phonemes":"D EH1 - N AH0 - G R EY2 T"},
	{"text":"DENIGRATED","phonemes":"D EH1 - N IH0 - G R EY2 - T IH0 D"},
	{"text":"DENIGRATING","phonemes":"D EH1 - N IH0 - G R EY2 - T IH0 NG"},
	{"text":"DENIGRIS","phonemes":"D EH1 - N IH0 - G R IH0 S"},
	{"text":"DENIKE","phonemes":"D EH1 - N IH0 K"},
	{"text":"DENIM","phonemes":"D EH1 - N AH0 M"},
	{"text":"DENIO","phonemes":"D IY1 - N IY0 - OW0"},
	{"text":"DENIRO","phonemes":"D IH0 - N IH1 - R OW0"},
	{"text":"DENIRO'S","phonemes":"D IH0 - N IH1 - R OW0 Z"},
	{"text":"DENIS","phonemes":"D EH1 - N IH0 S"},
	{"text":"DENISE","phonemes":"D IH0 - N IY1 S"},
	{"text":"DENISON","phonemes":"D EH1 - N IH0 - S AH0 N"},
	{"text":"DENISON'S","phonemes":"D EH1 - N IH0 - S AH0 N Z"},
	{"text":"DENISTON","phonemes":"D EH1 - N IH0 - S T AA0 N"},
	{"text":"DENIZ","phonemes":"D EY1 - N IY0 Z"},
	{"text":"DENIZEN","phonemes":"D EH1 - N AH0 - Z AH0 N"},
	{"text":"DENIZENS","phonemes":"D EH1 - N AH0 - Z AH0 N Z"},
	{"text":"DENK","phonemes":"D EH1 NG K"},
	{"text":"DENKER","phonemes":"D EH1 NG - K ER0"},
	{"text":"DENKI","phonemes":"D EH1 NG - K IY0"},
	{"text":"DENKINS","phonemes":"D EH1 NG - K IH0 N Z"},
	{"text":"DENKO","phonemes":"D EH1 NG - K OW0"},
	{"text":"DENKTAS","phonemes":"D EH1 NG K - T AH0 S"},
	{"text":"DENLEA","phonemes":"D EH1 N - L IY2"},
	{"text":"DENLEY","phonemes":"D EH1 N - L IY0"},
	{"text":"DENLINGER","phonemes":"D EH1 - N AH0 L - IH0 - NG ER0"},
	{"text":"DENLINGER(2)","phonemes":"D EH1 N - L IH0 - NG ER0"},
	{"text":"DENLINGER(3)","phonemes":"D EH1 N - L IH0 N - JH ER0"},
	{"text":"DENMAN","phonemes":"D EH1 N - M AH0 N"},
	{"text":"DENMARK","phonemes":"D EH1 N - M AA2 R K"},
	{"text":"DENMARK'S","phonemes":"D EH1 N - M AA2 R K S"},
	{"text":"DENMON","phonemes":"D EH1 N - M AH0 N"},
	{"text":"DENN","phonemes":"D EH1 N"},
	{"text":"DENNARD","phonemes":"D IH0 - N AA1 R D"},
	{"text":"DENNE","phonemes":"D EH1 N"},
	{"text":"DENNEHY","phonemes":"D EH1 - N IH0 - HH IY0"},
	{"text":"DENNEN","phonemes":"D EH1 - N AH0 N"},
	{"text":"DENNER","phonemes":"D EH1 - N ER0"},
	{"text":"DENNETT","phonemes":"D EH1 - N IH0 T"},
	{"text":"DENNEY","phonemes":"D EH1 - N IY0"},
	{"text":"DENNIE","phonemes":"D EH1 - N IY0"},
	{"text":"DENNIN","phonemes":"D EH1 - N IH0 N"},
	{"text":"DENNING","phonemes":"D EH1 - N IH0 NG"},
	{"text":"DENNINGER","phonemes":"D EH1 - N IH0 - NG ER0"},
	{"text":"DENNINGTON","phonemes":"D EH1 - N IH0 NG - T AH0 N"},
	{"text":"DENNIS","phonemes":"D EH1 - N IH0 S"},
	{"text":"DENNISON","phonemes":"D EH1 - N IH0 - S AH0 N"},
	{"text":"DENNISTON","phonemes":"D EH1 - N IH0 - S T AA0 N"},
	{"text":"DENNO","phonemes":"D EH1 - N OW0"},
	{"text":"DENNY","phonemes":"D EH1 - N IY0"},
	{"text":"DENNY'S","phonemes":"D EH1 - N IY0 Z"},
	{"text":"DENO","phonemes":"D IY1 - N OW0"},
	{"text":"DENOBLE","phonemes":"D EH1 - N OW0 - B AH0 L"},
	{"text":"DENOMINATE","phonemes":"D IH0 - N AA1 - M AH0 - N EY2 T"},
	{"text":"DENOMINATED","phonemes":"D IH0 - N AA1 - M AH0 - N EY2 - T IH0 D"},
	{"text":"DENOMINATION","phonemes":"D IH0 - N AO2 - M AH0 - N EY1 - SH AH0 N"},
	{"text":"DENOMINATION'S","phonemes":"D IH0 - N AO2 - M AH0 - N EY1 - SH AH0 N Z"},
	{"text":"DENOMINATIONAL","phonemes":"D IH0 - N AO2 - M AH0 - N EY1 - SH AH0 - N AH0 L"},
	{"text":"DENOMINATIONS","phonemes":"D IH0 - N AO2 - M AH0 - N EY1 - SH AH0 N Z"},
	{"text":"DENOMINATOR","phonemes":"D IH0 - N AA1 - M AH0 - N EY2 - T ER0"},
	{"text":"DENOMME","phonemes":"D EH1 - N AH0 M"},
	{"text":"DENOSSE","phonemes":"D IH0 - N OW1 S"},
	{"text":"DENOSSE(2)","phonemes":"D IH0 - N AO1 - S IY0"},
	{"text":"DENOTE","phonemes":"D IH0 - N OW1 T"},
	{"text":"DENOTED","phonemes":"D IH0 - N OW1 - T AH0 D"},
	{"text":"DENOTES","phonemes":"D IH0 - N OW1 T S"},
	{"text":"DENOUEMENT","phonemes":"D EY2 - N UW2 - M AA1 N"},
	{"text":"DENOUNCE","phonemes":"D IH0 - N AW1 N S"},
	{"text":"DENOUNCED","phonemes":"D IH0 - N AW1 N S T"},
	{"text":"DENOUNCES","phonemes":"D IH0 - N AW1 N - S IH0 Z"},
	{"text":"DENOUNCING","phonemes":"D IH0 - N AW1 N - S IH0 NG"},
	{"text":"DENOYER","phonemes":"D EH1 - N OY0 - ER0"},
	{"text":"DENS","phonemes":"D EH1 N Z"},
	{"text":"DENSE","phonemes":"D EH1 N S"},
	{"text":"DENSELY","phonemes":"D EH1 N S - L IY0"},
	{"text":"DENSER","phonemes":"D EH1 N - S ER0"},
	{"text":"DENSEST","phonemes":"D EH1 N - S AH0 S T"},
	{"text":"DENSHIN","phonemes":"D EH1 N - SH IH0 N"},
	{"text":"DENSITIES","phonemes":"D EH1 N - S AH0 - T IY0 Z"},
	{"text":"DENSITOMETER","phonemes":"D EH2 N - S AH0 - T AA1 - M AH0 - T ER0"},
	{"text":"DENSITY","phonemes":"D EH1 N - S AH0 - T IY0"},
	{"text":"DENSITY(2)","phonemes":"D EH1 N - S IH0 - T IY0"},
	{"text":"DENSLEY","phonemes":"D EH1 N S - L IY0"},
	{"text":"DENSLOW","phonemes":"D EH1 N - S L OW2"},
	{"text":"DENSMORE","phonemes":"D IY1 N S - M AO0 R"},
	{"text":"DENSMORE(2)","phonemes":"D EH1 N - S M AO0 R"},
	{"text":"DENSON","phonemes":"D EH1 N - S AH0 N"},
	{"text":"DENT","phonemes":"D EH1 N T"},
	{"text":"DENTAL","phonemes":"D EH1 N - T AH0 L"},
	{"text":"DENTAL(2)","phonemes":"D EH1 - N AH0 L"},
	{"text":"DENTALS","phonemes":"D EH1 N - T AH0 L Z"},
	{"text":"DENTALS(2)","phonemes":"D EH1 - N AH0 L Z"},
	{"text":"DENTE","phonemes":"D EH1 N T"},
	{"text":"DENTED","phonemes":"D EH1 N - T IH0 D"},
	{"text":"DENTIN","phonemes":"D EH1 N - T AH0 N"},
	{"text":"DENTINE","phonemes":"D EH1 N - T IY0 N"},
	{"text":"DENTING","phonemes":"D EH1 N - T IH0 NG"},
	{"text":"DENTINO","phonemes":"D IH0 N - T IY1 - N OW0"},
	{"text":"DENTIST","phonemes":"D EH1 N - T AH0 S T"},
	{"text":"DENTIST'S","phonemes":"D EH1 N - T IH0 S T S"},
	{"text":"DENTIST'S(2)","phonemes":"D EH1 - N IH0 S S"},
	{"text":"DENTIST'S(3)","phonemes":"D EH1 - N IH0 S"},
	{"text":"DENTIST(2)","phonemes":"D EH1 N - T IH0 S T"},
	{"text":"DENTIST(3)","phonemes":"D EH1 - N IH0 S T"},
	{"text":"DENTISTRY","phonemes":"D EH1 N - T AH0 S - T R IY0"},
	{"text":"DENTISTRY(2)","phonemes":"D EH1 N - T IH0 S - T R IY0"},
	{"text":"DENTISTRY(3)","phonemes":"D EH1 - N IH0 - S T R IY0"},
	{"text":"DENTISTS","phonemes":"D EH1 N - T AH0 S T S"},
	{"text":"DENTISTS'","phonemes":"D EH1 N - T IH0 S T S"},
	{"text":"DENTISTS'(2)","phonemes":"D EH1 - N IH0 S T S"},
	{"text":"DENTISTS(2)","phonemes":"D EH1 N - T IH0 S T S"},
	{"text":"DENTISTS(3)","phonemes":"D EH1 - N IH0 S S"},
	{"text":"DENTISTS(4)","phonemes":"D EH1 - N IH0 S"},
	{"text":"DENTITION","phonemes":"D EH0 N - T IH1 - SH AH0 N"},
	{"text":"DENTLER","phonemes":"D EH1 N T - L ER0"},
	{"text":"DENTON","phonemes":"D EH1 N - T AH0 N"},
	{"text":"DENTREMONT","phonemes":"D EY0 N - T R EY1 - M AA0 N T"},
	{"text":"DENTS","phonemes":"D EH1 N T S"},
	{"text":"DENTSU","phonemes":"D EH1 N T - S UW0"},
	{"text":"DENTTON","phonemes":"D EH1 N - T AH0 N"},
	{"text":"DENTURE","phonemes":"D EH1 N - CH ER0"},
	{"text":"DENTURES","phonemes":"D EH1 N - CH ER0 Z"},
	{"text":"DENTZER","phonemes":"D EH1 N T - Z ER0"},
	{"text":"DENUCCI","phonemes":"D IH0 - N UW1 - CH IY0"},
	{"text":"DENUCLEARIZATION","phonemes":"D IY0 - N UW2 - K L IY0 - ER0 - AH0 - Z EY1 - SH AH0 N"},
	{"text":"DENUCLEARIZED","phonemes":"D IH0 - N UW1 - K L IY0 - ER0 - AY2 Z D"},
	{"text":"DENUCLEARIZED(2)","phonemes":"D IY0 - N UW1 - K L IY0 - ER0 - AY2 Z D"},
	{"text":"DENUDE","phonemes":"D IH0 - N UW1 D"},
	{"text":"DENUDED","phonemes":"D IH0 - N UW1 - D IH0 D"},
	{"text":"DENUDING","phonemes":"D IH0 - N UW1 - D IH0 NG"},
	{"text":"DENUNCIATION","phonemes":"D IH0 - N AH2 N - S IY0 - EY1 - SH AH0 N"},
	{"text":"DENUNCIATIONS","phonemes":"D IH0 - N AH2 N - S IY0 - EY1 - SH AH0 N Z"},
	{"text":"DENUNZIO","phonemes":"D AH0 - N AH1 N - Z IY0 - OW0"},
	{"text":"DENVER","phonemes":"D EH1 N - V ER0"},
	{"text":"DENVER'S","phonemes":"D EH1 N - V ER0 Z"},
	{"text":"DENWA","phonemes":"D EH1 N - W AA2"},
	{"text":"DENY","phonemes":"D IH0 - N AY1"},
	{"text":"DENYING","phonemes":"D IH0 - N AY1 - IH0 NG"},
	{"text":"DENYS","phonemes":"D EH1 - N IH0 S"},
	{"text":"DENYSE","phonemes":"D EH1 - N AY0 S"},
	{"text":"DENZ","phonemes":"D EH1 N Z"},
	{"text":"DENZEL","phonemes":"D EH1 N - Z AH0 L"},
	{"text":"DENZER","phonemes":"D EH1 N - Z ER0"},
	{"text":"DENZIL","phonemes":"D EH1 N - Z AH0 L"},
	{"text":"DENZLER","phonemes":"D EH1 N Z - L ER0"},
	{"text":"DEO","phonemes":"D IY1 - OW0"},
	{"text":"DEODORANT","phonemes":"D IY0 - OW1 - D ER0 - AH0 N T"},
	{"text":"DEODORANTS","phonemes":"D IY0 - OW1 - D ER0 - AH0 N T S"},
	{"text":"DEOLIVEIRA","phonemes":"D IY2 - AA2 - L IH0 - V EY1 - R AH0"},
	{"text":"DEON","phonemes":"D IY1 - AA0 N"},
	{"text":"DEOXYRIBONUCLEIC","phonemes":"D IY0 - AA2 K - S IY0 - R AY2 - B OW0 - N UW0 - K L EY1 - IH0 K"},
	{"text":"DEP","phonemes":"D IH0 - P AA1 R T - M AH0 N T"},
	{"text":"DEP(2)","phonemes":"D EH1 P"},
	{"text":"DEPACE","phonemes":"D IH0 - P AA1 - CH IY0"},
	{"text":"DEPALMA","phonemes":"D IH0 - P AA1 L - M AH0"},
	{"text":"DEPALMA'S","phonemes":"D IH0 - P AA1 L - M AH0 Z"},
	{"text":"DEPALO","phonemes":"D IH0 - P AA1 - L OW0"},
	{"text":"DEPAOLA","phonemes":"D IH0 - P AW1 - L AH0"},
	{"text":"DEPAOLI","phonemes":"D IH0 - P AW1 - L IY0"},
	{"text":"DEPAOLIS","phonemes":"D EH0 - P AW1 - L IH0 S"},
	{"text":"DEPAOLO","phonemes":"D IH0 - P AW1 - L OW0"},
	{"text":"DEPARDIEU","phonemes":"D IY2 - P AA0 R - D Y AH1"},
	{"text":"DEPARDIEU(2)","phonemes":"D IY2 - P AA0 R - D UW1"},
	{"text":"DEPART","phonemes":"D IH0 - P AA1 R T"},
	{"text":"DEPARTED","phonemes":"D IH0 - P AA1 R - T AH0 D"},
	{"text":"DEPARTED(2)","phonemes":"D IH0 - P AA1 R - T IH0 D"},
	{"text":"DEPARTING","phonemes":"D IH0 - P AA1 R - T IH0 NG"},
	{"text":"DEPARTMENT","phonemes":"D IH0 - P AA1 R T - M AH0 N T"},
	{"text":"DEPARTMENT'S","phonemes":"D IH0 - P AA1 R T - M AH0 N T S"},
	{"text":"DEPARTMENTAL","phonemes":"D IH0 - P AA2 R T - M EH1 - N AH0 L"},
	{"text":"DEPARTMENTAL(2)","phonemes":"D IH0 - P AA2 R T - M EH1 N - T AH0 L"},
	{"text":"DEPARTMENTALIZE","phonemes":"D IH0 - P AA2 R T - M EH1 N - T AH0 - L AY2 Z"},
	{"text":"DEPARTMENTALIZE(2)","phonemes":"D IH0 - P AA2 R T - M EH1 - N AH0 - L AY2 Z"},
	{"text":"DEPARTMENTALIZED","phonemes":"D IH0 - P AA2 R T - M EH1 N - T AH0 - L AY2 Z D"},
	{"text":"DEPARTMENTALIZED(2)","phonemes":"D IH0 - P AA2 R T - M EH1 - N AH0 - L AY2 Z D"},
	{"text":"DEPARTMENTS","phonemes":"D IH0 - P AA1 R T - M AH0 N T S"},
	{"text":"DEPARTS","phonemes":"D IH0 - P AA1 R T S"},
	{"text":"DEPARTURE","phonemes":"D IH0 - P AA1 R - CH ER0"},
	{"text":"DEPARTURES","phonemes":"D IH0 - P AA1 R - CH ER0 Z"},
	{"text":"DEPASCALE","phonemes":"D IH0 - P AA0 - S K AA1 - L IY0"},
	{"text":"DEPASQUALE","phonemes":"D IH0 - P AA0 S - K W AA1 - L IY0"},
	{"text":"DEPASS","phonemes":"D IH0 - P AE1 S"},
	{"text":"DEPAUL","phonemes":"D IH0 - P AO1 L"},
	{"text":"DEPAULA","phonemes":"D IH0 - P AO1 - L AH0"},
	{"text":"DEPAULO","phonemes":"D IH0 - P AO1 - L OW0"},
	{"text":"DEPAUW","phonemes":"D AH0 - P AW1"},
	{"text":"DEPEND","phonemes":"D IH0 - P EH1 N D"},
	{"text":"DEPENDABILITY","phonemes":"D IH0 - P EH2 N - D AH0 - B IH1 - L IH0 - T IY0"},
	{"text":"DEPENDABLE","phonemes":"D IH0 - P EH1 N - D AH0 - B AH0 L"},
	{"text":"DEPENDED","phonemes":"D IH0 - P EH1 N - D AH0 D"},
	{"text":"DEPENDED(2)","phonemes":"D IH0 - P EH1 N - D IH0 D"},
	{"text":"DEPENDENCE","phonemes":"D IH0 - P EH1 N - D AH0 N S"},
	{"text":"DEPENDENCIES","phonemes":"D IH0 - P EH1 N - D AH0 N - S IY0 Z"},
	{"text":"DEPENDENCY","phonemes":"D IH0 - P EH1 N - D AH0 N - S IY0"},
	{"text":"DEPENDENT","phonemes":"D IH0 - P EH1 N - D AH0 N T"},
	{"text":"DEPENDENTS","phonemes":"D IH0 - P EH1 N - D AH0 N T S"},
	{"text":"DEPENDING","phonemes":"D IH0 - P EH1 N - D IH0 NG"},
	{"text":"DEPENDS","phonemes":"D IH0 - P EH1 N D Z"},
	{"text":"DEPERSONALIZE","phonemes":"D IY0 - P ER1 - S AH0 N - AH0 - L AY2 Z"},
	{"text":"DEPERSONALIZE(2)","phonemes":"D IY0 - P ER1 - S N AH0 - L AY2 Z"},
	{"text":"DEPETRO","phonemes":"D IH0 - P EH1 - T R OW0"},
	{"text":"DEPEW","phonemes":"D AH0 - P Y UW1"},
	{"text":"DEPHILLIPS","phonemes":"D EH1 - F IH0 - L IH0 P S"},
	{"text":"DEPHILLIPS(2)","phonemes":"D IH0 - F IH1 - L IH0 P S"},
	{"text":"DEPICT","phonemes":"D IH0 - P IH1 K T"},
	{"text":"DEPICTED","phonemes":"D IH0 - P IH1 K - T AH0 D"},
	{"text":"DEPICTED(2)","phonemes":"D IH0 - P IH1 K - T IH0 D"},
	{"text":"DEPICTING","phonemes":"D IH0 - P IH1 K - T IH0 NG"},
	{"text":"DEPICTION","phonemes":"D IH0 - P IH1 K - SH AH0 N"},
	{"text":"DEPICTIONS","phonemes":"D IH0 - P IH1 K - SH AH0 N Z"},
	{"text":"DEPICTS","phonemes":"D IH0 - P IH1 K T S"},
	{"text":"DEPICTS(2)","phonemes":"D IH0 - P IH1 K S"},
	{"text":"DEPIETRO","phonemes":"D IH0 - P IY1 - T R OW0"},
	{"text":"DEPILATORY","phonemes":"D IH0 - P IH1 - L AH0 - T AO2 - R IY0"},
	{"text":"DEPINA","phonemes":"D IH0 - P IY1 - N AH0"},
	{"text":"DEPINTO","phonemes":"D IH0 - P IY1 N - T OW0"},
	{"text":"DEPLETE","phonemes":"D IH0 - P L IY1 T"},
	{"text":"DEPLETED","phonemes":"D IH0 - P L IY1 - T IH0 D"},
	{"text":"DEPLETER","phonemes":"D IH0 - P L IY1 - T ER0"},
	{"text":"DEPLETERS","phonemes":"D IH0 - P L IY1 - T ER0 Z"},
	{"text":"DEPLETES","phonemes":"D IH0 - P L IY1 T S"},
	{"text":"DEPLETING","phonemes":"D IH0 - P L IY1 - T IH0 NG"},
	{"text":"DEPLETION","phonemes":"D IH0 - P L IY1 - SH AH0 N"},
	{"text":"DEPLORABLE","phonemes":"D IH0 - P L AO1 - R AH0 - B AH0 L"},
	{"text":"DEPLORE","phonemes":"D IH0 - P L AO1 R"},
	{"text":"DEPLORED","phonemes":"D IH0 - P L AO1 R D"},
	{"text":"DEPLORES","phonemes":"D IH0 - P L AO1 R Z"},
	{"text":"DEPLORING","phonemes":"D IH0 - P L AO1 - R IH0 NG"},
	{"text":"DEPLOY","phonemes":"D IH0 - P L OY1"},
	{"text":"DEPLOYABLE","phonemes":"D IH0 - P L OY1 - AH0 - B AH0 L"},
	{"text":"DEPLOYED","phonemes":"D IH0 - P L OY1 D"},
	{"text":"DEPLOYING","phonemes":"D IH0 - P L OY1 - IH0 NG"},
	{"text":"DEPLOYMENT","phonemes":"D IH0 - P L OY1 - M AH0 N T"},
	{"text":"DEPLOYMENTS","phonemes":"D IH0 - P L OY1 - M AH0 N T S"},
	{"text":"DEPLOYS","phonemes":"D IH0 - P L OY1 Z"},
	{"text":"DEPNER","phonemes":"D EH1 P - N ER0"},
	{"text":"DEPO","phonemes":"D IY1 - P OW0"},
	{"text":"DEPO(2)","phonemes":"D EH1 - P OW0"},
	{"text":"DEPOLO","phonemes":"D IH0 - P OW1 - L OW0"},
	{"text":"DEPONTE","phonemes":"D IH0 - P OW1 N - T IY0"},
	{"text":"DEPOPULATE","phonemes":"D IY0 - P AA1 - P Y AH0 - L EY2 T"},
	{"text":"DEPOPULATION","phonemes":"D IH0 - P AA2 - P Y AH0 - L EY1 - SH AH0"},
	{"text":"DEPOPULATION(2)","phonemes":"D IY2 - P AA0 - P Y AH0 - L EY1 - SH AH0"},
	{"text":"DEPORT","phonemes":"D IH0 - P AO1 R T"},
	{"text":"DEPORTATION","phonemes":"D IY2 - P AO0 R - T EY1 - SH AH0 N"},
	{"text":"DEPORTATIONS","phonemes":"D IY2 - P AO0 R - T EY1 - SH AH0 N Z"},
	{"text":"DEPORTED","phonemes":"D IH0 - P AO1 R - T AH0 D"},
	{"text":"DEPORTEE","phonemes":"D IY2 - P AO0 R - T IY1"},
	{"text":"DEPORTEES","phonemes":"D IY2 - P AO0 R - T IY1 Z"},
	{"text":"DEPORTING","phonemes":"D IH0 - P AO1 R - T IH0 NG"},
	{"text":"DEPORTMENT","phonemes":"D AH0 - P AO1 R T - M AH0 N T"},
	{"text":"DEPOSE","phonemes":"D IH0 - P OW1 Z"},
	{"text":"DEPOSED","phonemes":"D IH0 - P OW1 Z D"},
	{"text":"DEPOSIT","phonemes":"D AH0 - P AA1 - Z IH0 T"},
	{"text":"DEPOSIT(2)","phonemes":"D IH0 - P AA1 - Z AH0 T"},
	{"text":"DEPOSITARY","phonemes":"D AH0 - P AA1 - Z IH0 - T EH2 - R IY0"},
	{"text":"DEPOSITARY(2)","phonemes":"D IH0 - P AA1 - Z IH0 - T EH2 - R IY0"},
	{"text":"DEPOSITED","phonemes":"D AH0 - P AA1 - Z IH0 - T IH0 D"},
	{"text":"DEPOSITED(2)","phonemes":"D IH0 - P AA1 - Z AH0 - T AH0 D"},
	{"text":"DEPOSITING","phonemes":"D AH0 - P AA1 - Z IH0 - T IH0 NG"},
	{"text":"DEPOSITION","phonemes":"D EH2 - P AH0 - Z IH1 - SH AH0 N"},
	{"text":"DEPOSITIONAL","phonemes":"D EH2 - P AH0 - Z IH1 - SH AH0 - N AH0 L"},
	{"text":"DEPOSITIONS","phonemes":"D EH2 - P AH0 - Z IH1 - SH AH0 N Z"},
	{"text":"DEPOSITOR","phonemes":"D AH0 - P AA1 - Z IH0 - T ER0"},
	{"text":"DEPOSITOR'S","phonemes":"D AH0 - P AA1 - Z IH0 - T ER0 Z"},
	{"text":"DEPOSITORS","phonemes":"D AH0 - P AA1 - Z IH0 - T ER0 Z"},
	{"text":"DEPOSITORS'","phonemes":"D IH0 - P AA1 - Z IH0 - T ER0 Z"},
	{"text":"DEPOSITORY","phonemes":"D IH0 - P AA1 - Z AH0 - T AO2 - R IY0"},
	{"text":"DEPOSITS","phonemes":"D AH0 - P AA1 - Z IH0 T S"},
	{"text":"DEPOSITS(2)","phonemes":"D IH0 - P AA1 - Z AH0 T S"},
	{"text":"DEPOT","phonemes":"D IY1 - P OW0"},
	{"text":"DEPOT'S","phonemes":"D IY1 - P OW0 Z"},
	{"text":"DEPOTS","phonemes":"D IY1 - P OW0 Z"},
	{"text":"DEPOY","phonemes":"D EH1 - P OY0"},
	{"text":"DEPP","phonemes":"D EH1 P"},
	{"text":"DEPPE","phonemes":"D EH1 P"},
	{"text":"DEPPEN","phonemes":"D EH1 - P AH0 N"},
	{"text":"DEPRAVATION","phonemes":"D EH2 - P R AH0 - V EY1 - SH AH0 N"},
	{"text":"DEPRAVE","phonemes":"D IY0 - P R EY1 V"},
	{"text":"DEPRAVED","phonemes":"D IY0 - P R EY1 V D"},
	{"text":"DEPRAVITY","phonemes":"D IH0 - P R AE1 - V AH0 - T IY0"},
	{"text":"DEPRECATE","phonemes":"D EH1 - P R AH0 - K EY2 T"},
	{"text":"DEPRECATING","phonemes":"D EH1 - P R AH0 - K EY2 - T IH0 NG"},
	{"text":"DEPRECIABLE","phonemes":"D IH0 - P R IH1 - SH AH0 - B AH0 L"},
	{"text":"DEPRECIATE","phonemes":"D IH0 - P R IY1 - SH IY0 - EY2 T"},
	{"text":"DEPRECIATED","phonemes":"D IH0 - P R IY1 - SH IY0 - EY2 - T IH0 D"},
	{"text":"DEPRECIATES","phonemes":"D IH0 - P R IY1 - SH IY0 - EY2 T S"},
	{"text":"DEPRECIATING","phonemes":"D IH0 - P R IY1 - SH IY0 - EY2 - T IH0 NG"},
	{"text":"DEPRECIATION","phonemes":"D IH0 - P R IY2 - SH IY0 - EY1 - SH AH0 N"},
	{"text":"DEPRECIATIONS","phonemes":"D IH0 - P R IY2 - SH IY0 - EY1 - SH AH0 N Z"},
	{"text":"DEPREDATION","phonemes":"D EH2 - P R AH0 - D EY1 - SH AH0 N"},
	{"text":"DEPREDATIONS","phonemes":"D EH2 - P R AH0 - D EY1 - SH AH0 N Z"},
	{"text":"DEPREE","phonemes":"D IH0 - P R IY1"},
	{"text":"DEPRENYL","phonemes":"D EH1 - P R AH0 - N IH2 L"},
	{"text":"DEPRESS","phonemes":"D IH0 - P R EH1 S"},
	{"text":"DEPRESSANT","phonemes":"D IH0 - P R EH1 - S AH0 N T"},
	{"text":"DEPRESSANTS","phonemes":"D IH0 - P R EH1 - S AH0 N T S"},
	{"text":"DEPRESSED","phonemes":"D IH0 - P R EH1 S T"},
	{"text":"DEPRESSES","phonemes":"D IH0 - P R EH1 - S AH0 Z"},
	{"text":"DEPRESSES(2)","phonemes":"D IH0 - P R EH1 - S IH0 Z"},
	{"text":"DEPRESSING","phonemes":"D IH0 - P R EH1 - S IH0 NG"},
	{"text":"DEPRESSINGLY","phonemes":"D IH0 - P R EH1 - S IH0 NG - L IY0"},
	{"text":"DEPRESSION","phonemes":"D IH0 - P R EH1 - SH AH0 N"},
	{"text":"DEPRESSIONS","phonemes":"D IH0 - P R EH1 - SH AH0 N Z"},
	{"text":"DEPRESSIVE","phonemes":"D IH0 - P R EH1 - S IH0 V"},
	{"text":"DEPRESSURIZE","phonemes":"D IH0 - P R EH1 - SH ER0 - AY2 Z"},
	{"text":"DEPRESSURIZED","phonemes":"D IH0 - P R EH1 - SH ER0 - AY2 Z D"},
	{"text":"DEPREY","phonemes":"D EH1 - P R IY0"},
	{"text":"DEPREZ","phonemes":"D EY0 - P R EH1 Z"},
	{"text":"DEPRIEST","phonemes":"D EH1 - P ER0 - IY0 - IH0 S T"},
	{"text":"DEPRIEST(2)","phonemes":"D IH0 - P R IY1 S T"},
	{"text":"DEPRIVATION","phonemes":"D EH2 - P R AH0 - V EY1 - SH AH0 N"},
	{"text":"DEPRIVATIONS","phonemes":"D EH2 - P R AH0 - V EY1 - SH AH0 N Z"},
	{"text":"DEPRIVE","phonemes":"D IH0 - P R AY1 V"},
	{"text":"DEPRIVED","phonemes":"D IH0 - P R AY1 V D"},
	{"text":"DEPRIVES","phonemes":"D IH0 - P R AY1 V Z"},
	{"text":"DEPRIVING","phonemes":"D IH0 - P R AY1 - V IH0 NG"},
	{"text":"DEPROGRAM","phonemes":"D IY0 - P R OW1 - G R AE0 M"},
	{"text":"DEPROGRAMMING","phonemes":"D IY0 - P R OW1 - G R AE0 - M IH0 NG"},
	{"text":"DEPTH","phonemes":"D EH1 P TH"},
	{"text":"DEPTHS","phonemes":"D EH1 P TH S"},
	{"text":"DEPTULA","phonemes":"D IH0 P - T UW1 - L AH0"},
	{"text":"DEPUE","phonemes":"D AH0 - P Y UW1"},
	{"text":"DEPUTIES","phonemes":"D EH1 - P Y AH0 - T IY0 Z"},
	{"text":"DEPUTIES(2)","phonemes":"D EH1 - P Y UW0 - T IY0 Z"},
	{"text":"DEPUTIZE","phonemes":"D EH1 - P Y AH0 - T AY2 Z"},
	{"text":"DEPUTIZED","phonemes":"D EH1 - P Y AH0 - T AY2 Z D"},
	{"text":"DEPUTY","phonemes":"D EH1 - P Y AH0 - T IY0"},
	{"text":"DEPUTY(2)","phonemes":"D EH1 - P Y UW0 - T IY0"},
	{"text":"DEPUY","phonemes":"D IH0 - P W IY1"},
	{"text":"DEQUEKER","phonemes":"D IH0 - K W EH1 - K ER0"},
	{"text":"DER","phonemes":"D ER1"},
	{"text":"DERAIL","phonemes":"D IH0 - R EY1 L"},
	{"text":"DERAILED","phonemes":"D IH0 - R EY1 L D"},
	{"text":"DERAILING","phonemes":"D IH0 - R EY1 - L IH0 NG"},
	{"text":"DERAILMENT","phonemes":"D IH0 - R EY1 L - M AH0 N T"},
	{"text":"DERAILMENTS","phonemes":"D IH0 - R EY1 L - M AH0 N T S"},
	{"text":"DERAILS","phonemes":"D IH0 - R EY1 L Z"},
	{"text":"DERAMO","phonemes":"D IH0 - R AA1 - M OW0"},
	{"text":"DERAMUS","phonemes":"D EH1 - R AH0 - M IH0 S"},
	{"text":"DERANGE","phonemes":"D IH0 - R EY1 N JH"},
	{"text":"DERANGED","phonemes":"D IH0 - R EY1 N JH D"},
	{"text":"DERASMO","phonemes":"D IH0 - R AA1 S - M OW0"},
	{"text":"DERBY","phonemes":"D ER1 - B IY0"},
	{"text":"DERCHIN","phonemes":"D ER1 - CH IH0 N"},
	{"text":"DERCOLE","phonemes":"D IH0 R - K OW1 - L IY0"},
	{"text":"DERDEN","phonemes":"D ER1 - D AH0 N"},
	{"text":"DERDERIAN","phonemes":"D ER0 - D IH1 - R IY0 - AH0 N"},
	{"text":"DERECKTOR","phonemes":"D ER0 - EH1 K - T ER0"},
	{"text":"DEREGT","phonemes":"D ER0 - EH1 K T"},
	{"text":"DEREGULATE","phonemes":"D IY0 - R EH1 - G Y AH0 - L EY0 T"},
	{"text":"DEREGULATED","phonemes":"D IY0 - R EH1 - G Y AH0 - L EY0 - T IH0 D"},
	{"text":"DEREGULATING","phonemes":"D IY0 - R EH1 - G Y AH0 - L EY2 - T IH0 NG"},
	{"text":"DEREGULATION","phonemes":"D IY0 - R EH2 - G Y AH0 - L EY1 - SH AH0 N"},
	{"text":"DEREGULATOR","phonemes":"D IY0 - R EH1 - G Y AH0 - L EY0 - T ER0"},
	{"text":"DEREGULATORS","phonemes":"D IY0 - R EH1 - G Y AH0 - L EY0 - T ER0 Z"},
	{"text":"DEREGULATORY","phonemes":"D IY0 - R EH1 - G Y AH0 - L AH0 - T AO2 - R IY0"},
	{"text":"DEREK","phonemes":"D EH1 - R IH0 K"},
	{"text":"DERELICT","phonemes":"D EH1 - R AH0 - L IH2 K T"},
	{"text":"DERELICTION","phonemes":"D EH2 - R AH0 - L IH1 K - SH AH0 N"},
	{"text":"DERELICTS","phonemes":"D EH1 - R AH0 - L IH2 K T S"},
	{"text":"DERELICTS(2)","phonemes":"D EH1 - R AH0 - L IH2 K S"},
	{"text":"DEREMER","phonemes":"D EH1 - R IY0 - M ER0"},
	{"text":"DEREN","phonemes":"D IH1 - R AH0 N"},
	{"text":"DERENZO","phonemes":"D IH0 - R EH1 N - Z OW0"},
	{"text":"DERFLINGER","phonemes":"D ER1 - F AH0 L - IH0 - NG ER0"},
	{"text":"DERFLINGER(2)","phonemes":"D ER1 - F L IH0 - NG ER0"},
	{"text":"DERHAM","phonemes":"D ER1 - HH AH0 M"},
	{"text":"DERHAMMER","phonemes":"D ER1 - HH AH0 - M ER0"},
	{"text":"DERICK","phonemes":"D EH1 - R IH0 K"},
	{"text":"DERICKSON","phonemes":"D EH1 - R IH0 K - S AH0 N"},
	{"text":"DERIDDER","phonemes":"D EH1 - R IH0 - D ER0"},
	{"text":"DERIDE","phonemes":"D IH0 - R AY1 D"},
	{"text":"DERIDED","phonemes":"D IH0 - R AY1 - D IH0 D"},
	{"text":"DERIDES","phonemes":"D IH0 - R AY1 D Z"},
	{"text":"DERIDING","phonemes":"D IH0 - R AY1 - D IH0 NG"},
	{"text":"DERIENZO","phonemes":"D IH0 - R IY1 N - Z OW0"},
	{"text":"DERIK","phonemes":"D EH1 - R IH0 K"},
	{"text":"DERING","phonemes":"D IH1 - R IH0 NG"},
	{"text":"DERINGER","phonemes":"D EH1 - R IH0 N - JH ER0"},
	{"text":"DERINGTON","phonemes":"D ER1 - IH0 NG - T AH0 N"},
	{"text":"DERISE","phonemes":"D EH1 - R AY0 Z"},
	{"text":"DERISION","phonemes":"D ER0 - IH1 - ZH AH0 N"},
	{"text":"DERISIVE","phonemes":"D ER0 - IH1 - S IH0 V"},
	{"text":"DERISIVE(2)","phonemes":"D ER0 - AY1 - S IH0 V"},
	{"text":"DERISIVELY","phonemes":"D ER0 - IH1 - S IH0 V - L IY0"},
	{"text":"DERISIVELY(2)","phonemes":"D ER0 - AY1 - S IH0 V - L IY0"},
	{"text":"DERISO","phonemes":"D IH0 - R IY1 - S OW0"},
	{"text":"DERIVATION","phonemes":"D EH2 - R AH0 - V EY1 - SH AH0 N"},
	{"text":"DERIVATIVE","phonemes":"D ER0 - IH1 - V AH0 - T IH0 V"},
	{"text":"DERIVATIVE(2)","phonemes":"D ER0 - IH1 - V IH0 - T IH0 V"},
	{"text":"DERIVATIVES","phonemes":"D ER0 - IH1 - V AH0 - T IH0 V Z"},
	{"text":"DERIVE","phonemes":"D ER0 - AY1 V"},
	{"text":"DERIVED","phonemes":"D ER0 - AY1 V D"},
	{"text":"DERIVES","phonemes":"D ER0 - AY1 V Z"},
	{"text":"DERIVES(2)","phonemes":"D IH0 - R AY1 V Z"},
	{"text":"DERIVING","phonemes":"D ER0 - AY1 - V IH0 NG"},
	{"text":"DERK","phonemes":"D ER1 K"},
	{"text":"DERKS","phonemes":"D ER1 K S"},
	{"text":"DERKSEN","phonemes":"D ER1 K - S AH0 N"},
	{"text":"DERLETH","phonemes":"D ER1 - L IH0 TH"},
	{"text":"DERMA","phonemes":"D ER1 - M AH0"},
	{"text":"DERMAL","phonemes":"D ER1 - M AH0 L"},
	{"text":"DERMAN","phonemes":"D ER1 - M AH0 N"},
	{"text":"DERMATOLOGICAL","phonemes":"D ER2 - M AH0 - T AH0 - L AA1 - JH IH0 - K AH0 L"},
	{"text":"DERMATOLOGIST","phonemes":"D ER2 - M AH0 - T AA1 - L AH0 - JH IH0 S T"},
	{"text":"DERMATOLOGISTS","phonemes":"D ER2 - M AH0 - T AA1 - L AH0 - JH IH0 S T S"},
	{"text":"DERMATOLOGISTS(2)","phonemes":"D ER2 - M AH0 - T AA1 - L AH0 - JH IH0 S S"},
	{"text":"DERMATOLOGISTS(3)","phonemes":"D ER2 - M AH0 - T AA1 - L AH0 - JH IH0 S"},
	{"text":"DERMATOLOGY","phonemes":"D ER2 - M AH0 - T AA1 - L AH0 - JH IY0"},
	{"text":"DERMER","phonemes":"D ER1 - M ER0"},
	{"text":"DERMIS","phonemes":"D ER1 - M AH0 S"},
	{"text":"DERMODY","phonemes":"D ER1 - M AH0 - D IY0"},
	{"text":"DERMOT","phonemes":"D ER1 - M AH0 T"},
	{"text":"DERMOTT","phonemes":"D ER1 - M AH0 T"},
	{"text":"DERN","phonemes":"D ER1 N"},
	{"text":"DERNER","phonemes":"D ER1 - N ER0"},
	{"text":"DEROBERTIS","phonemes":"D EH1 - R AH0 - B ER0 - T IH0 S"},
	{"text":"DEROCCO","phonemes":"D IH0 - R OW1 - K OW0"},
	{"text":"DEROCHE","phonemes":"D EH1 - R AH0 K"},
	{"text":"DEROCHER","phonemes":"D EH1 - R AH0 - K ER0"},
	{"text":"DEROGATORY","phonemes":"D ER0 - AA1 - G AH0 - T AO2 - R IY0"},
	{"text":"DEROO","phonemes":"D EH1 - R UW0"},
	{"text":"DEROOS","phonemes":"D IH1 - R UW0 Z"},
	{"text":"DEROSA","phonemes":"D IH0 - R OW1 - S AH0"},
	{"text":"DEROSE","phonemes":"D EH1 - R AH0 S"},
	{"text":"DEROSIA","phonemes":"D IH0 - R OW1 - S IY0 - AH0"},
	{"text":"DEROSIER","phonemes":"D EH1 - R AH0 - S IY0 - ER0"},
	{"text":"DEROSSETT","phonemes":"D EH1 - R AH0 - S EH0 T"},
	{"text":"DEROUEN","phonemes":"D ER0 - W EH1 N"},
	{"text":"DEROUIN","phonemes":"D ER0 - W IY1 N"},
	{"text":"DEROUSSE","phonemes":"D ER0 - UW1 S"},
	{"text":"DEROY","phonemes":"D IH1 - R OY0"},
	{"text":"DERR","phonemes":"D EH1 R"},
	{"text":"DERRICK","phonemes":"D EH1 - R IH0 K"},
	{"text":"DERRICKSON","phonemes":"D EH1 - R IH0 K - S AH0 N"},
	{"text":"DERRICO","phonemes":"D IH0 - R IY1 - K OW0"},
	{"text":"DERRIG","phonemes":"D EH1 - R IH0 G"},
	{"text":"DERRING","phonemes":"D EH1 - R IH0 NG"},
	{"text":"DERRINGER","phonemes":"D EH1 - R AH0 N - JH ER0"},
	{"text":"DERRINGTON","phonemes":"D EH1 - R IH0 NG - T AH0 N"},
	{"text":"DERROW","phonemes":"D EH1 - R OW0"},
	{"text":"DERRY","phonemes":"D EH1 - R IY0"},
	{"text":"DERRYBERRY","phonemes":"D EH1 - R IY0 - B EH2 - R IY0"},
	{"text":"DERSCH","phonemes":"D ER1 SH"},
	{"text":"DERSHEM","phonemes":"D ER1 - SH IH0 M"},
	{"text":"DERSHOWITZ","phonemes":"D ER1 - SH AH0 - W IH2 T S"},
	{"text":"DERSHOWITZ'S","phonemes":"D ER1 - SH AH0 - W IH2 T - S IH0 Z"},
	{"text":"DERSTINE","phonemes":"D ER1 - S T IY0 N"},
	{"text":"DERTHICK","phonemes":"D ER1 - TH IH0 K"},
	{"text":"DERUBEIS","phonemes":"D EH1 - R AH0 - B AY0 Z"},
	{"text":"DERUITER","phonemes":"D IH1 - R IH0 - T ER0"},
	{"text":"DERUKO","phonemes":"D IH0 - R UW1 - K OW0"},
	{"text":"DERUS","phonemes":"D EH1 - R IH0 S"},
	{"text":"DERUSHA","phonemes":"D EH1 - R AH0 - SH AH0"},
	{"text":"DERUYTER","phonemes":"D IH1 - R AY0 - T ER0"},
	{"text":"DERVIN","phonemes":"D ER1 - V IH0 N"},
	{"text":"DERVISH","phonemes":"D ER1 - V IH0 SH"},
	{"text":"DERWARD","phonemes":"D ER1 - W ER0 D"},
	{"text":"DERWIN","phonemes":"D ER1 - W IH0 N"},
	{"text":"DERWINSKI","phonemes":"D ER0 - W IH1 N - S K IY0"},
	{"text":"DERY","phonemes":"D EH1 - R IY0"},
	{"text":"DERYCK","phonemes":"D EH1 - R IH0 K"},
	{"text":"DERYLE","phonemes":"D EH1 - R AH0 L"},
	{"text":"DES","phonemes":"D EH1"},
	{"text":"DES(2)","phonemes":"D IH2"},
	{"text":"DESAI","phonemes":"D EY0 - S AA1 - IY0"},
	{"text":"DESALINATION","phonemes":"D IY0 - S EY2 - L IH0 - N EY1 - SH AH0 N"},
	{"text":"DESALINIZATION","phonemes":"D IY0 - S EY2 - L IH0 - N AH0 - Z EY1 - SH AH0 N"},
	{"text":"DESALVO","phonemes":"D IH0 - S AA1 L - V OW0"},
	{"text":"DESANCTIS","phonemes":"D EH0 - S AE1 NG K - T IH0 S"},
	{"text":"DESANTI","phonemes":"D IH0 - S AA1 N - T IY0"},
	{"text":"DESANTIAGO","phonemes":"D IH0 S - AA0 N - T IY0 - AA1 - G OW0"},
	{"text":"DESANTIS","phonemes":"D EY0 - S AA1 N - T IH0 S"},
	{"text":"DESANTO","phonemes":"D IH0 - S AA1 N - T OW0"},
	{"text":"DESANTOS","phonemes":"D EY0 - S AA1 N - T OW0 Z"},
	{"text":"DESAULNIERS","phonemes":"D EH1 - S OW0 L - N IY0 - ER0 Z"},
	{"text":"DESAUTEL","phonemes":"D EH1 - S OW0 - T AH0 L"},
	{"text":"DESAUTELS","phonemes":"D EH1 - S OW0 - T AH0 L Z"},
	{"text":"DESCARPENTRIES","phonemes":"D EY0 - K AA1 R - P AH0 N - T R IY0 Z"},
	{"text":"DESCARTES","phonemes":"D EY0 - K AA1 R T"},
	{"text":"DESCARTES'S","phonemes":"D EY0 - K AA1 R T S"},
	{"text":"DESCEND","phonemes":"D IH0 - S EH1 N D"},
	{"text":"DESCENDANT","phonemes":"D IH0 - S EH1 N - D AH0 N T"},
	{"text":"DESCENDANTS","phonemes":"D IH0 - S EH1 N - D AH0 N T S"},
	{"text":"DESCENDANTS(2)","phonemes":"D IH0 - S EH1 - N IH0 N T S"},
	{"text":"DESCENDED","phonemes":"D IH0 - S EH1 N - D AH0 D"},
	{"text":"DESCENDED(2)","phonemes":"D IH0 - S EH1 N - D IH0 D"},
	{"text":"DESCENDENT","phonemes":"D IH0 - S EH1 N - D AH0 N T"},
	{"text":"DESCENDENTS","phonemes":"D IH0 - S EH1 N - D AH0 N T S"},
	{"text":"DESCENDING","phonemes":"D IH0 - S EH1 N - D IH0 NG"},
	{"text":"DESCENDS","phonemes":"D IH0 - S EH1 N D Z"},
	{"text":"DESCENT","phonemes":"D IH0 - S EH1 N T"},
	{"text":"DESCENTS","phonemes":"D IH0 - S EH1 N T S"},
	{"text":"DESCENZA","phonemes":"D EH0 - SH EH1 N - Z AH0"},
	{"text":"DESCH","phonemes":"D EH1 SH"},
	{"text":"DESCHAINE","phonemes":"D IH0 - S K EY1 N"},
	{"text":"DESCHAMPS","phonemes":"D EH1 - SH AH0 M P S"},
	{"text":"DESCHENE","phonemes":"D EH1 - SH IY0 N"},
	{"text":"DESCHENES","phonemes":"D EH1 - SH IY0 N Z"},
	{"text":"DESCHEPPER","phonemes":"D EH1 - SH IH0 - P ER0"},
	{"text":"DESCHLER","phonemes":"D EH1 - SH AH0 - L ER0"},
	{"text":"DESCHLER(2)","phonemes":"D EH1 SH - L ER0"},
	{"text":"DESCHNER","phonemes":"D EH1 SH - N ER0"},
	{"text":"DESCOTEAUX","phonemes":"D EH1 - S K AH0 - T OW0"},
	{"text":"DESCRIBABLE","phonemes":"D IH0 - S K R AY1 - B AH0 - B AH0 L"},
	{"text":"DESCRIBE","phonemes":"D IH0 - S K R AY1 B"},
	{"text":"DESCRIBED","phonemes":"D IH0 - S K R AY1 B D"},
	{"text":"DESCRIBES","phonemes":"D IH0 - S K R AY1 B Z"},
	{"text":"DESCRIBING","phonemes":"D IH0 - S K R AY1 - B IH0 NG"},
	{"text":"DESCRIPTION","phonemes":"D IH0 - S K R IH1 P - SH AH0 N"},
	{"text":"DESCRIPTIONS","phonemes":"D IH0 - S K R IH1 P - SH AH0 N Z"},
	{"text":"DESCRIPTIVE","phonemes":"D IH0 - S K R IH1 P - T IH0 V"},
	{"text":"DESECRATE","phonemes":"D EH0 - Z AH0 - K R EY1 T"},
	{"text":"DESECRATE(2)","phonemes":"D EH0 - S AH0 - K R EY1 T"},
	{"text":"DESECRATED","phonemes":"D EH0 - Z AH0 - K R EY1 - T IH0 D"},
	{"text":"DESECRATED(2)","phonemes":"D EH0 - S AH0 - K R EY1 - T IH0 D"},
	{"text":"DESECRATION","phonemes":"D EH0 - S AH0 - K R EY1 - SH AH0 N"},
	{"text":"DESECRATION(2)","phonemes":"D EH0 - Z AH0 - K R EY1 - SH AH0 N"},
	{"text":"DESECRATIONS","phonemes":"D EH0 - S AH0 - K R EY1 - SH AH0 N Z"},
	{"text":"DESECRATIONS(2)","phonemes":"D EH0 - Z AH0 - K R EY1 - SH AH0 N Z"},
	{"text":"DESEGREGATE","phonemes":"D IH0 - S EH1 - G R AH0 - G EY2 T"},
	{"text":"DESEGREGATED","phonemes":"D IH0 - S EH1 - G R IH0 - G EY2 - T IH0 D"},
	{"text":"DESEGREGATION","phonemes":"D IH0 - S EH2 - G R AH0 - G EY1 - SH AH0 N"},
	{"text":"DESEGREGATION(2)","phonemes":"D IY2 - S EH0 - G R AH0 - G EY1 - SH AH0 N"},
	{"text":"DESENA","phonemes":"D IH0 - S EH1 - N AH0"},
	{"text":"DESENSITIZE","phonemes":"D IH0 - S EH1 N - S AH0 - T AY2 Z"},
	{"text":"DESENSITIZED","phonemes":"D IH0 - S EH1 N - S AH0 - T AY2 Z D"},
	{"text":"DESENSITIZING","phonemes":"D IH0 - S EH1 N - S AH0 - T AY2 - Z IH0 NG"},
	{"text":"DESERET","phonemes":"D EH2 - S ER0 - EH1 T"},
	{"text":"DESERET(2)","phonemes":"D EH2 - Z ER0 - EY1"},
	{"text":"DESERT","phonemes":"D EH1 - Z ER0 T"},
	{"text":"DESERT(2)","phonemes":"D IH0 - Z ER1 T"},
	{"text":"DESERTED","phonemes":"D IH0 - Z ER1 - T IH0 D"},
	{"text":"DESERTER","phonemes":"D EH1 - Z ER0 - T ER0"},
	{"text":"DESERTERS","phonemes":"D EH1 - Z ER0 - T ER0 Z"},
	{"text":"DESERTING","phonemes":"D EH1 - Z ER0 - T IH0 NG"},
	{"text":"DESERTION","phonemes":"D IH0 - Z ER1 - SH AH0 N"},
	{"text":"DESERTIONS","phonemes":"D IH0 - Z ER1 - SH AH0 N Z"},
	{"text":"DESERTS","phonemes":"D EH1 - Z ER0 T S"},
	{"text":"DESERTS(2)","phonemes":"D IH0 - Z ER1 T S"},
	{"text":"DESERVE","phonemes":"D IH0 - Z ER1 V"},
	{"text":"DESERVED","phonemes":"D IH0 - Z ER1 V D"},
	{"text":"DESERVEDLY","phonemes":"D IH0 - Z ER1 - V AH0 D - L IY0"},
	{"text":"DESERVES","phonemes":"D IH0 - Z ER1 V Z"},
	{"text":"DESERVING","phonemes":"D IH0 - Z ER1 - V IH0 NG"},
	{"text":"DESHA","phonemes":"D EH1 - SH AH0"},
	{"text":"DESHAIES","phonemes":"D IH0 - SH EY1 Z"},
	{"text":"DESHANE","phonemes":"D EH1 - SH AH0 N"},
	{"text":"DESHAW","phonemes":"D EH1 - SH AO0"},
	{"text":"DESHAZER","phonemes":"D EH1 - SH AH0 - Z ER0"},
	{"text":"DESHAZO","phonemes":"D EY0 - SH AA1 - Z OW0"},
	{"text":"DESHIELDS","phonemes":"D EH1 - SH IY0 L D Z"},
	{"text":"DESHLER","phonemes":"D EH1 SH - L ER0"},
	{"text":"DESHON","phonemes":"D EH1 - SH AH0 N"},
	{"text":"DESHONG","phonemes":"D EH1 - SH AO0 NG"},
	{"text":"DESHOTEL","phonemes":"D EH1 - SH AH0 - T AH0 L"},
	{"text":"DESHOTELS","phonemes":"D EH1 - SH AH0 - T AH0 L Z"},
	{"text":"DESI","phonemes":"D EH1 - Z IY0"},
	{"text":"DESICCATION","phonemes":"D EH2 - S AH0 - K EY1 - SH AH0 N"},
	{"text":"DESIDERIO","phonemes":"D IH0 - S IY0 - D EH1 - R IY0 - OW0"},
	{"text":"DESIGN","phonemes":"D IH0 - Z AY1 N"},
	{"text":"DESIGNATE","phonemes":"D EH1 - Z AH0 G - N EY2 T"},
	{"text":"DESIGNATE(2)","phonemes":"D EH1 - Z IH0 G - N EY2 T"},
	{"text":"DESIGNATED","phonemes":"D EH1 - Z IH0 G - N EY2 - T IH0 D"},
	{"text":"DESIGNATES","phonemes":"D EH1 - Z IH0 G - N EY2 T S"},
	{"text":"DESIGNATING","phonemes":"D EH1 - Z IH0 G - N EY2 - T IH0 NG"},
	{"text":"DESIGNATION","phonemes":"D EH2 - Z AH0 G - N EY1 - SH AH0 N"},
	{"text":"DESIGNATION(2)","phonemes":"D EH2 - Z IH0 G - N EY1 - SH AH0 N"},
	{"text":"DESIGNATIONS","phonemes":"D EH2 - Z AH0 G - N EY1 - SH AH0 N Z"},
	{"text":"DESIGNCRAFT","phonemes":"D IH0 - Z AY1 N - K R AE2 F T"},
	{"text":"DESIGNED","phonemes":"D IH0 - Z AY1 N D"},
	{"text":"DESIGNEE","phonemes":"D EH2 - Z IH0 G - N IY1"},
	{"text":"DESIGNEES","phonemes":"D EH2 - Z IH0 G - N IY1 Z"},
	{"text":"DESIGNER","phonemes":"D IH0 - Z AY1 - N ER0"},
	{"text":"DESIGNER'S","phonemes":"D IH0 - Z AY1 - N ER0 Z"},
	{"text":"DESIGNERS","phonemes":"D IH0 - Z AY1 - N ER0 Z"},
	{"text":"DESIGNERS'","phonemes":"D IH0 - Z AY1 - N ER0 Z"},
	{"text":"DESIGNING","phonemes":"D IH0 - Z AY1 - N IH0 NG"},
	{"text":"DESIGNS","phonemes":"D IH0 - Z AY1 N Z"},
	{"text":"DESILETS","phonemes":"D EH1 - S IH0 - L IH0 T S"},
	{"text":"DESILLERS","phonemes":"D IH0 S - IH1 - L ER0 Z"},
	{"text":"DESILVA","phonemes":"D IH0 - S IY1 L - V AH0"},
	{"text":"DESIMONE","phonemes":"D IH0 - S IY0 - M OW1 - N IY0"},
	{"text":"DESIO","phonemes":"D IY1 - S IY0 - OW0"},
	{"text":"DESIR","phonemes":"D IH0 - S IH1 R"},
	{"text":"DESIRABILITY","phonemes":"D IH0 - Z AY2 - R AH0 - B IH1 - L IH0 - T IY0"},
	{"text":"DESIRABLE","phonemes":"D IH0 - Z AY1 - R AH0 - B AH0 L"},
	{"text":"DESIRABLE(2)","phonemes":"D IH0 - Z AY1 - ER0 - AH0 - B AH0 L"},
	{"text":"DESIRE","phonemes":"D IH0 - Z AY1 - ER0"},
	{"text":"DESIRED","phonemes":"D IH0 - Z AY1 - ER0 D"},
	{"text":"DESIREE","phonemes":"D EH1 - S AY0 - R IY0"},
	{"text":"DESIRES","phonemes":"D IH0 - Z AY1 - ER0 Z"},
	{"text":"DESIRING","phonemes":"D IH0 - Z AY1 - ER0 - IH0 NG"},
	{"text":"DESIROUS","phonemes":"D IH0 - Z AY1 - R AH0 S"},
	{"text":"DESIST","phonemes":"D IH0 - S IH1 S T"},
	{"text":"DESIST(2)","phonemes":"D IH0 - Z IH1 S T"},
	{"text":"DESISTO","phonemes":"D IH0 - S IY1 - S T OW0"},
	{"text":"DESJARDIN","phonemes":"D EH1 S - ZH AA0 R - D AE0 N"},
	{"text":"DESJARDINS","phonemes":"D EH1 S - ZH AA0 R - D IH0 N Z"},
	{"text":"DESJARLAIS","phonemes":"D EH1 S - ZH AA0 R - L EY0"},
	{"text":"DESK","phonemes":"D EH1 S K"},
	{"text":"DESKIN","phonemes":"D EH1 - S K IH0 N"},
	{"text":"DESKINS","phonemes":"D EH1 - S K IH0 N Z"},
	{"text":"DESKJET","phonemes":"D EH1 - S K JH EH2 T"},
	{"text":"DESKPRO","phonemes":"D EH1 S K - P R OW2"},
	{"text":"DESKS","phonemes":"D EH1 S K S"},
	{"text":"DESKTOP","phonemes":"D EH1 S K - T AA2 P"},
	{"text":"DESKTOPS","phonemes":"D EH1 S K - T AA2 P S"},
	{"text":"DESLATTE","phonemes":"D IH0 S - L AE1 T"},
	{"text":"DESLAURIERS","phonemes":"D EH1 S - L AO0 - R IY0 - ER0 Z"},
	{"text":"DESMA","phonemes":"D IY1 S - M AH0"},
	{"text":"DESMA(2)","phonemes":"D EH1 Z - M AH0"},
	{"text":"DESMAN","phonemes":"D EH1 Z - M AH0 N"},
	{"text":"DESMARAIS","phonemes":"D EH1 Z - M ER0 - EY0"},
	{"text":"DESMET","phonemes":"D EH1 S - M IH0 T"},
	{"text":"DESMIDS","phonemes":"D EH1 S - M AH0 D Z"},
	{"text":"DESMITH","phonemes":"D EH1 - S M IH0 TH"},
	{"text":"DESMONA","phonemes":"D IH0 S - M OW1 - N AH0"},
	{"text":"DESMOND","phonemes":"D EH1 Z - M AH0 N D"},
	{"text":"DESNOYERS","phonemes":"D EH1 S - N OY0 - ER0 Z"},
	{"text":"DESOLATE","phonemes":"D EH1 - S AH0 - L AH0 T"},
	{"text":"DESOLATE(2)","phonemes":"D EH1 - Z AH0 - L AH0 T"},
	{"text":"DESOLATE(3)","phonemes":"D EH1 - S AH0 - L EY2 T"},
	{"text":"DESOLATION","phonemes":"D EH2 - S AH0 - L EY1 - SH AH0 N"},
	{"text":"DESORMEAUX","phonemes":"D EH1 - S ER0 - M OW0"},
	{"text":"DESOTO","phonemes":"D IH0 S - OW1 - T OW0"},
	{"text":"DESOUSA","phonemes":"D IH0 - S AW1 - S AH0"},
	{"text":"DESOUSA(2)","phonemes":"D IH0 - S UW1 - S AH0"},
	{"text":"DESOUZA","phonemes":"D EY0 - S UW1 - Z AH0"},
	{"text":"DESPAIN","phonemes":"D IH0 - S P EY1 N"},
	{"text":"DESPAIR","phonemes":"D IH0 - S P EH1 R"},
	{"text":"DESPAIRED","phonemes":"D IH0 - S P EH1 R D"},
	{"text":"DESPAIRING","phonemes":"D IH0 - S P EH1 - R IH0 NG"},
	{"text":"DESPAIRS","phonemes":"D IH0 - S P EH1 R Z"},
	{"text":"DESPER","phonemes":"D EH1 - S P ER0"},
	{"text":"DESPERADO","phonemes":"D EH2 - S P ER0 - AA1 - D OW0"},
	{"text":"DESPERADOES","phonemes":"D EH2 - S P ER0 - AA1 - D OW0 Z"},
	{"text":"DESPERATE","phonemes":"D EH1 - S P R IH0 T"},
	{"text":"DESPERATE(2)","phonemes":"D EH1 - S P ER0 - IH0 T"},
	{"text":"DESPERATELY","phonemes":"D EH1 - S P ER0 - AH0 T - L IY0"},
	{"text":"DESPERATELY(2)","phonemes":"D EH1 - S P R AH0 T - L IY0"},
	{"text":"DESPERATION","phonemes":"D EH2 - S P ER0 - EY1 - SH AH0 N"},
	{"text":"DESPERATION(2)","phonemes":"D EH2 - S P ER0 - EY1 - SH IH0 N"},
	{"text":"DESPICABLE","phonemes":"D IH0 - S P IH1 - K AH0 - B AH0 L"},
	{"text":"DESPINA'S","phonemes":"D EH1 - S P IY0 - N AH0 Z"},
	{"text":"DESPISE","phonemes":"D IH0 - S P AY1 Z"},
	{"text":"DESPISED","phonemes":"D IH0 - S P AY1 Z D"},
	{"text":"DESPISES","phonemes":"D IH0 - S P AY1 - Z IH0 Z"},
	{"text":"DESPITE","phonemes":"D IH0 - S P AY1 T"},
	{"text":"DESPONDENCY","phonemes":"D IH0 - S P AA1 N - D AH0 N - S IY0"},
	{"text":"DESPONDENT","phonemes":"D IH0 - S P AA1 N - D AH0 N T"},
	{"text":"DESPOSITO","phonemes":"D IH0 - S P OW0 - S IY1 - T OW0"},
	{"text":"DESPOT","phonemes":"D EH1 - S P AH0 T"},
	{"text":"DESPOTIC","phonemes":"D IH0 - S P AA1 - T IH0 K"},
	{"text":"DESPOTISM","phonemes":"D EH1 - S P AH0 - T IH2 - Z AH0 M"},
	{"text":"DESPRES","phonemes":"D EH1 - S P ER0 Z"},
	{"text":"DESROCHERS","phonemes":"D EY0 - R OW1 - SH ER0 Z"},
	{"text":"DESROCHES","phonemes":"D EY0 - R OW1 - SH IH0 Z"},
	{"text":"DESROSIER","phonemes":"D EY0 - R OW1 - SH IY0 - ER0"},
	{"text":"DESROSIERS","phonemes":"D EY0 - R OW1 - SH IY0 - ER0 Z"},
	{"text":"DESROSIERS(2)","phonemes":"D EY2 - R OW0 - ZH IH1 R Z"},
	{"text":"DESSAUER","phonemes":"D IH0 - S AW1 R"},
	{"text":"DESSAUER(2)","phonemes":"D EH1 - S AW2 R"},
	{"text":"DESSELLE","phonemes":"D IH0 - S EH1 L"},
	{"text":"DESSENT","phonemes":"D IH0 - S EH1 N T"},
	{"text":"DESSERT","phonemes":"D IH0 - Z ER1 T"},
	{"text":"DESSERTS","phonemes":"D IH0 - Z ER1 T S"},
	{"text":"DEST","phonemes":"D EH1 S T"},
	{"text":"DESTABILIZATION","phonemes":"D IY0 - S T EY2 - B AH0 - L AH0 - Z EY1 - SH AH0 N"},
	{"text":"DESTABILIZE","phonemes":"D IH0 - S T EY1 - B AH0 - L AY2 Z"},
	{"text":"DESTABILIZED","phonemes":"D IH0 - S T EY1 - B AH0 - L AY2 Z D"},
	{"text":"DESTABILIZING","phonemes":"D IH0 - S T EY1 - B AH0 - L AY2 - Z IH0 NG"},
	{"text":"DESTEC","phonemes":"D EH1 - S T EH2 K"},
	{"text":"DESTEFANIS","phonemes":"D IH0 - S T IH0 - F AA1 - N IH0 S"},
	{"text":"DESTEFANO","phonemes":"D IH0 - S T EH0 - F AA1 - N OW0"},
	{"text":"DESTIN","phonemes":"D EH1 - S T IH0 N"},
	{"text":"DESTINATION","phonemes":"D EH2 - S T AH0 - N EY1 - SH AH0 N"},
	{"text":"DESTINATION(2)","phonemes":"D EH2 - S T IH0 - N EY1 - SH AH0 N"},
	{"text":"DESTINATIONS","phonemes":"D EH2 - S T AH0 - N EY1 - SH AH0 N Z"},
	{"text":"DESTINED","phonemes":"D EH1 - S T IH0 N D"},
	{"text":"DESTINIES","phonemes":"D EH1 - S T AH0 - N IY0 Z"},
	{"text":"DESTINY","phonemes":"D EH1 - S T AH0 - N IY0"},
	{"text":"DESTITUTE","phonemes":"D EH1 - S T AH0 - T UW2 T"},
	{"text":"DESTITUTION","phonemes":"D EH1 - S T AH0 - T UW2 - SH AH0 N"},
	{"text":"DESTROY","phonemes":"D IH0 - S T R OY1"},
	{"text":"DESTROYED","phonemes":"D IH0 - S T R OY1 D"},
	{"text":"DESTROYER","phonemes":"D IH0 - S T R OY1 - ER0"},
	{"text":"DESTROYERS","phonemes":"D IH0 - S T R OY1 - ER0 Z"},
	{"text":"DESTROYING","phonemes":"D IH0 - S T R OY1 - IH0 NG"},
	{"text":"DESTROYS","phonemes":"D IH0 - S T R OY1 Z"},
	{"text":"DESTRUCT","phonemes":"D IH0 - S T R AH1 K T"},
	{"text":"DESTRUCTED","phonemes":"D IH0 - S T R AH1 K - T IH0 D"},
	{"text":"DESTRUCTING","phonemes":"D IH0 - S T R AH1 K - T IH0 NG"},
	{"text":"DESTRUCTION","phonemes":"D IH0 S - T R AH1 K - SH AH0 N"},
	{"text":"DESTRUCTIVE","phonemes":"D IH0 - S T R AH1 K - T IH0 V"},
	{"text":"DESTRUCTIVENESS","phonemes":"D IH0 - S T R AH1 K - T IH0 V - N IH0 S"},
	{"text":"DESTRUCTS","phonemes":"D IH0 - S T R AH1 K T S"},
	{"text":"DESULTORY","phonemes":"D EH1 - S AH0 L - T AO2 - R IY0"},
	{"text":"DETACH","phonemes":"D IH0 - T AE1 CH"},
	{"text":"DETACH(2)","phonemes":"D IY0 - T AE1 CH"},
	{"text":"DETACHABLE","phonemes":"D IH0 - T AE1 - CH AH0 - B AH0 L"},
	{"text":"DETACHABLE(2)","phonemes":"D IY0 - T AE1 - CH AH0 - B AH0 L"},
	{"text":"DETACHED","phonemes":"D IH0 - T AE1 CH T"},
	{"text":"DETACHED(2)","phonemes":"D IY0 - T AE1 CH T"},
	{"text":"DETACHES","phonemes":"D IH0 - T AE1 - CH IH0 Z"},
	{"text":"DETACHES(2)","phonemes":"D IY0 - T AE1 - CH AH0 Z"},
	{"text":"DETACHMENT","phonemes":"D IH0 - T AE1 CH - M AH0 N T"},
	{"text":"DETACHMENT(2)","phonemes":"D IY0 - T AE1 CH - M AH0 N T"},
	{"text":"DETAIL","phonemes":"D IH0 - T EY1 L"},
	{"text":"DETAIL(2)","phonemes":"D IY1 - T EY0 L"},
	{"text":"DETAILED","phonemes":"D IH0 - T EY1 L D"},
	{"text":"DETAILEE","phonemes":"D IH0 - T EY2 - L IY1"},
	{"text":"DETAILER","phonemes":"D IY1 - T EY0 - L ER0"},
	{"text":"DETAILING","phonemes":"D IH0 - T EY1 - L IH0 NG"},
	{"text":"DETAILS","phonemes":"D IH0 - T EY1 L Z"},
	{"text":"DETAILS(2)","phonemes":"D IY1 - T EY0 L Z"},
	{"text":"DETAIN","phonemes":"D IH0 - T EY1 N"},
	{"text":"DETAINED","phonemes":"D IH0 - T EY1 N D"},
	{"text":"DETAINEE","phonemes":"D IY2 - T EY0 - N IY1"},
	{"text":"DETAINEES","phonemes":"D IH0 - T EY2 - N IY1 Z"},
	{"text":"DETAINING","phonemes":"D IH0 - T EY1 - N IH0 NG"},
	{"text":"DETAMORE","phonemes":"D IH0 - T AA1 - M AO0 R"},
	{"text":"DETAR","phonemes":"D IH0 - T AA1 R"},
	{"text":"DETAR(2)","phonemes":"D IY0 - T AA0 R"},
	{"text":"DETECT","phonemes":"D IH0 - T EH1 K T"},
	{"text":"DETECTABLE","phonemes":"D IH0 - T EH1 K - T AH0 - B AH0 L"},
	{"text":"DETECTED","phonemes":"D IH0 - T EH1 K - T AH0 D"},
	{"text":"DETECTED(2)","phonemes":"D IH0 - T EH1 K - T IH0 D"},
	{"text":"DETECTING","phonemes":"D IH0 - T EH1 K - T IH0 NG"},
	{"text":"DETECTION","phonemes":"D IH0 - T EH1 K - SH AH0 N"},
	{"text":"DETECTIVE","phonemes":"D IH0 - T EH1 K - T IH0 V"},
	{"text":"DETECTIVE'S","phonemes":"D IH0 - T EH1 K - T IH0 V Z"},
	{"text":"DETECTIVES","phonemes":"D IH0 - T EH1 K - T IH0 V Z"},
	{"text":"DETECTOR","phonemes":"D IH0 - T EH1 K - T ER0"},
	{"text":"DETECTORS","phonemes":"D IH0 - T EH1 K - T ER0 Z"},
	{"text":"DETECTS","phonemes":"D IH0 - T EH1 K T S"},
	{"text":"DETEMPLE","phonemes":"D EH1 - T IH0 M - P AH0 L"},
	{"text":"DETENTE","phonemes":"D EY0 - T AA1 N T"},
	{"text":"DETENTION","phonemes":"D IH0 - T EH1 N - SH AH0 N"},
	{"text":"DETENTIONS","phonemes":"D IH0 - T EH1 N - SH AH0 N Z"},
	{"text":"DETER","phonemes":"D IH0 - T ER1"},
	{"text":"DETERDING","phonemes":"D EH1 - T ER0 - D IH0 NG"},
	{"text":"DETERGENT","phonemes":"D IH0 - T ER1 - JH AH0 N T"},
	{"text":"DETERGENTS","phonemes":"D IH0 - T ER1 - JH AH0 N T S"},
	{"text":"DETERIORATE","phonemes":"D IH0 - T IH1 - R IY0 - ER0 - EY2 T"},
	{"text":"DETERIORATED","phonemes":"D IH0 - T IH1 - R IY0 - ER0 - EY2 - T IH0 D"},
	{"text":"DETERIORATES","phonemes":"D IH0 - T IH1 - R IY0 - ER0 - EY2 T S"},
	{"text":"DETERIORATING","phonemes":"D IH0 - T IH1 - R IY0 - ER0 - EY2 - T IH0 NG"},
	{"text":"DETERIORATION","phonemes":"D IH0 - T IH1 - R IY0 - ER0 - EY2 - SH AH0 N"},
	{"text":"DETERMAN","phonemes":"D IY1 - T ER0 - M AH0 N"},
	{"text":"DETERMENT","phonemes":"D IH0 - T ER1 - M AH0 N T"},
	{"text":"DETERMINABLE","phonemes":"D IH0 - T ER1 - M AH0 - N AH0 - B AH0 L"},
	{"text":"DETERMINANT","phonemes":"D IH0 - T ER1 - M AH0 - N AH0 N T"},
	{"text":"DETERMINANTS","phonemes":"D IH0 - T ER1 - M AH0 - N AH0 N T S"},
	{"text":"DETERMINATE","phonemes":"D IH0 - T ER1 - M AH0 - N EY2 T"},
	{"text":"DETERMINATION","phonemes":"D IH0 - T ER2 - M AH0 - N EY1 - SH AH0 N"},
	{"text":"DETERMINATION'S","phonemes":"D IH0 - T ER2 - M IH0 - N EY1 - SH AH0 N Z"},
	{"text":"DETERMINATIONS","phonemes":"D IH0 - T ER2 - M IH0 - N EY1 - SH AH0 N Z"},
	{"text":"DETERMINATIVE","phonemes":"D IH0 - T ER1 - M IH0 - N AH0 - T IH2 V"},
	{"text":"DETERMINE","phonemes":"D AH0 - T ER1 - M AH0 N"},
	{"text":"DETERMINE(2)","phonemes":"D IH0 - T ER1 - M AH0 N"},
	{"text":"DETERMINED","phonemes":"D IH0 - T ER1 - M AH0 N D"},
	{"text":"DETERMINEDLY","phonemes":"D AH0 - T ER1 - M AH0 - N AH0 D - L IY0"},
	{"text":"DETERMINEDLY(2)","phonemes":"D AH0 - T ER1 - M AH0 N D - L IY0"},
	{"text":"DETERMINES","phonemes":"D AH0 - T ER1 - M AH0 N Z"},
	{"text":"DETERMINES(2)","phonemes":"D IH0 - T ER1 - M AH0 N Z"},
	{"text":"DETERMINING","phonemes":"D IH0 - T ER1 - M AH0 - N IH0 NG"},
	{"text":"DETERMINISM","phonemes":"D IH0 - T ER1 - M AH0 - N IH2 - Z AH0 M"},
	{"text":"DETERMINIST","phonemes":"D IH0 - T ER1 - M AH0 - N AH0 S T"},
	{"text":"DETERMINISTIC","phonemes":"D IH0 - T ER2 - M AH0 - N IH1 - S T IH0 K"},
	{"text":"DETERRED","phonemes":"D IH0 - T ER1 D"},
	{"text":"DETERRENCE","phonemes":"D IH0 - T ER1 - AH0 N S"},
	{"text":"DETERRENT","phonemes":"D IH0 - T ER1 - R AH0 N T"},
	{"text":"DETERRENTS","phonemes":"D IH0 - T ER1 - AH0 N T S"},
	{"text":"DETERRING","phonemes":"D IH0 - T ER1 - IH0 NG"},
	{"text":"DETERS","phonemes":"D IH0 - T ER1 Z"},
	{"text":"DETERT","phonemes":"D EH1 - T ER0 T"},
	{"text":"DETEST","phonemes":"D IH0 - T EH1 S T"},
	{"text":"DETEST(2)","phonemes":"D IY0 - T EH1 S T"},
	{"text":"DETESTED","phonemes":"D IH0 - T EH1 - S T IH0 D"},
	{"text":"DETESTED(2)","phonemes":"D IY0 - T EH1 - S T IH0 D"},
	{"text":"DETHERAGE","phonemes":"D EH1 - DH ER0 - IH0 JH"},
	{"text":"DETHLEFS","phonemes":"D EH1 TH - L IH0 F S"},
	{"text":"DETHLEFSEN","phonemes":"D EH1 TH - L IH0 F - S AH0 N"},
	{"text":"DETHLOFF","phonemes":"D EH1 TH - L AO0 F"},
	{"text":"DETHOMAS","phonemes":"D IH0 - TH OW1 - M AH0 Z"},
	{"text":"DETHOMAS(2)","phonemes":"D IH0 - T AA1 - M AH0 S"},
	{"text":"DETHRONE","phonemes":"D IH0 - TH R OW1 N"},
	{"text":"DETHRONE(2)","phonemes":"D IY0 - TH R OW1 N"},
	{"text":"DETHRONED","phonemes":"D IH0 - TH R OW1 N D"},
	{"text":"DETHRONED(2)","phonemes":"D IY0 - TH R OW1 N D"},
	{"text":"DETIENNE","phonemes":"D EH1 - T IY0 - EH0 N"},
	{"text":"DETJEN","phonemes":"D EH1 T - JH AH0 N"},
	{"text":"DETLEFSEN","phonemes":"D EH1 T - L IH0 F - S AH0 N"},
	{"text":"DETLOFF","phonemes":"D EH1 T - L AO0 F"},
	{"text":"DETMER","phonemes":"D EH1 T - M ER0"},
	{"text":"DETONATE","phonemes":"D EH1 - T AH0 - N EY2 T"},
	{"text":"DETONATED","phonemes":"D EH1 - T AH0 - N EY2 - T AH0 D"},
	{"text":"DETONATING","phonemes":"D EH1 - T AH0 - N EY2 - T IH0 NG"},
	{"text":"DETONATION","phonemes":"D EH2 - T AH0 - N EY1 - SH AH0 N"},
	{"text":"DETONATIONS","phonemes":"D EH2 - T AH0 - N EY1 - SH AH0 N Z"},
	{"text":"DETONATOR","phonemes":"D EH1 - T AH0 - N EY2 - T ER0"},
	{"text":"DETONATORS","phonemes":"D EH1 - T AH0 - N EY2 - T ER0 Z"},
	{"text":"DETORE","phonemes":"D IH0 - T AO1 - R IY0"},
	{"text":"DETOUR","phonemes":"D IH0 - T UH1 R"},
	{"text":"DETOUR(2)","phonemes":"D IY1 - T UH0 R"},
	{"text":"DETOURED","phonemes":"D IY1 - T UH0 R D"},
	{"text":"DETOURS","phonemes":"D IH0 - T UH1 R Z"},
	{"text":"DETOURS(2)","phonemes":"D IY1 - T UH0 R Z"},
	{"text":"DETOX","phonemes":"D IY1 - T AA2 K S"},
	{"text":"DETOXICATION","phonemes":"D IH0 - T AA2 K - S AH0 - K EY1 - SH AH0 N"},
	{"text":"DETOXIFICATION","phonemes":"D IH0 - T AA2 K - S IH0 - F IH0 - K EY1 - SH AH0 N"},
	{"text":"DETOXIFY","phonemes":"D IH0 - T AA1 K - S AH0 - F AY2"},
	{"text":"DETRACT","phonemes":"D IH0 - T R AE1 K T"},
	{"text":"DETRACTED","phonemes":"D IH0 - T R AE1 K - T IH0 D"},
	{"text":"DETRACTING","phonemes":"D IH0 - T R AE1 K - T IH0 NG"},
	{"text":"DETRACTOR(2)","phonemes":"D IY0 - T R AE1 K - T ER0"},
	{"text":"DETRACTORS","phonemes":"D IH0 - T R AE1 K - T ER0 Z"},
	{"text":"DETRACTORS(2)","phonemes":"D IY0 - T R AE1 K - T ER0 Z"},
	{"text":"DETRACTS","phonemes":"D IH0 - T R AE1 K T S"},
	{"text":"DETRICH","phonemes":"D EH1 - T R IH0 K"},
	{"text":"DETRICK","phonemes":"D EH1 - T R IH0 K"},
	{"text":"DETRIMENT","phonemes":"D EH1 - T R AH0 - M AH0 N T"},
	{"text":"DETRIMENTAL","phonemes":"D EH2 - T R AH0 - M EH1 N - T AH0 L"},
	{"text":"DETRIMENTAL(2)","phonemes":"D EH2 - T R AH0 - M EH1 - N AH0 L"},
	{"text":"DETRITUS","phonemes":"D IH0 - T R AY1 - T AH0 S"},
	{"text":"DETRITUS(2)","phonemes":"D EH1 - T R AH0 - T AH0 S"},
	{"text":"DETRO","phonemes":"D IY1 - T R OW0"},
	{"text":"DETROIT","phonemes":"D IH0 - T R OY1 T"},
	{"text":"DETROIT'S","phonemes":"D AH0 - T R OY1 T S"},
	{"text":"DETROIT'S(2)","phonemes":"D IH0 - T R OY1 T S"},
	{"text":"DETROIT(2)","phonemes":"D IY1 - T R OY2 T"},
	{"text":"DETROITERS","phonemes":"D AH0 - T R OY1 - T ER0 Z"},
	{"text":"DETROITERS(2)","phonemes":"D IY1 - T R OY2 - T ER0 Z"},
	{"text":"DETTER","phonemes":"D EH1 - T ER0"},
	{"text":"DETTINGER","phonemes":"D EH1 - T IH0 N - JH ER0"},
	{"text":"DETTLING","phonemes":"D EH1 T - L IH0 NG"},
	{"text":"DETTLOFF","phonemes":"D EH1 T - L AO0 F"},
	{"text":"DETTMAN","phonemes":"D EH1 T - M AH0 N"},
	{"text":"DETTMANN","phonemes":"D EH1 T - M AH0 N"},
	{"text":"DETTMER","phonemes":"D EH1 T - M ER0"},
	{"text":"DETTORE","phonemes":"D IH0 - T AO1 - R IY0"},
	{"text":"DETTY","phonemes":"D EH1 - T IY0"},
	{"text":"DETURK","phonemes":"D EH1 - T ER0 K"},
	{"text":"DETWEILER","phonemes":"D EH1 T - W AY2 - L ER0"},
	{"text":"DETWILER","phonemes":"D EH1 T - W AY2 - L ER0"},
	{"text":"DETZEL","phonemes":"D EH1 T - Z AH0 L"},
	{"text":"DEUBEL","phonemes":"D OY1 - B AH0 L"},
	{"text":"DEUBLER","phonemes":"D OY1 - B AH0 L - ER0"},
	{"text":"DEUBLER(2)","phonemes":"D OY1 - B L ER0"},
	{"text":"DEUCE","phonemes":"D UW1 S"},
	{"text":"DEUEL","phonemes":"D UW1 - EH0 L"},
	{"text":"DEUKMEJIAN","phonemes":"D UW0 K - M EY1 - JH IY0 - AH0 N"},
	{"text":"DEUKMEJIAN'S","phonemes":"D UW0 K - M EY1 - JH IY0 - AH0 N Z"},
	{"text":"DEUPREE","phonemes":"D UW0 - P R IY1"},
	{"text":"DEUSCHLE","phonemes":"D OY1 - SH AH0 L"},
	{"text":"DEUSER","phonemes":"D OY1 - S ER0"},
	{"text":"DEUSS","phonemes":"D UW1 S"},
	{"text":"DEUTCH","phonemes":"D OY1 CH"},
	{"text":"DEUTERIUM","phonemes":"D UW0 - T IY1 - R IY0 - AH0 M"},
	{"text":"DEUTERONS","phonemes":"D UW1 - T ER0 - AA2 N Z"},
	{"text":"DEUTSCH","phonemes":"D OY1 CH"},
	{"text":"DEUTSCHE","phonemes":"D OY1 CH"},
	{"text":"DEUTSCHEMARK","phonemes":"D OY1 CH - M AA2 R K"},
	{"text":"DEUTSCHEMARK'S","phonemes":"D OY1 CH - M AA2 R K S"},
	{"text":"DEUTSCHEMARKS","phonemes":"D OY1 CH - M AA2 R K S"},
	{"text":"DEUTSCHER","phonemes":"D OY1 - CH ER0"},
	{"text":"DEUTSCHLAND","phonemes":"D OY1 CH - L AE0 N D"},
	{"text":"DEUTSCHMAN","phonemes":"D OY1 CH - M AH0 N"},
	{"text":"DEUTZ","phonemes":"D OY1 T S"},
	{"text":"DEUX","phonemes":"D UW1"},
	{"text":"DEV","phonemes":"D EH1 V"},
	{"text":"DEVA","phonemes":"D EY1 - V AH0"},
	{"text":"DEVAL","phonemes":"D IH0 - V AA1 L"},
	{"text":"DEVAL'S","phonemes":"D IH0 - V AA1 L Z"},
	{"text":"DEVALL","phonemes":"D EY0 - V AA1 L"},
	{"text":"DEVALLE","phonemes":"D IH0 - V AE1 L"},
	{"text":"DEVALLE(2)","phonemes":"D IH0 - V AE1 - L IY0"},
	{"text":"DEVALUATE","phonemes":"D IH0 - V AE1 L - Y UW0 - EY2 T"},
	{"text":"DEVALUATED","phonemes":"D IH0 - V AE1 L - Y UW0 - EY2 - T IH0 D"},
	{"text":"DEVALUATION","phonemes":"D IH0 - V AE2 L - Y UW0 - EY1 - SH AH0 N"},
	{"text":"DEVALUATION(2)","phonemes":"D IY2 - V AE0 L - Y UW0 - EY1 - SH AH0 N"},
	{"text":"DEVALUATIONS","phonemes":"D IY2 - V AE0 L - Y UW0 - EY1 - SH AH0 N Z"},
	{"text":"DEVALUE","phonemes":"D IH0 - V AE1 L - Y UW2"},
	{"text":"DEVALUED","phonemes":"D IH0 - V AE1 L - Y UW2 D"},
	{"text":"DEVALUED(2)","phonemes":"D IY0 - V AE1 L - Y UW2 D"},
	{"text":"DEVALUING","phonemes":"D IH0 - V AE1 L - Y UW0 - IH0 NG"},
	{"text":"DEVAN","phonemes":"D EH1 - V AH0 N"},
	{"text":"DEVANE","phonemes":"D IH0 - V EY1 N"},
	{"text":"DEVANEY","phonemes":"D EH1 - V AH0 - N IY0"},
	{"text":"DEVANY","phonemes":"D EH1 - V AH0 - N IY0"},
	{"text":"DEVASTATE","phonemes":"D EH1 - V AH0 - S T EY2 T"},
	{"text":"DEVASTATED","phonemes":"D EH1 - V AH0 - S T EY2 - T AH0 D"},
	{"text":"DEVASTATED(2)","phonemes":"D EH1 - V AH0 - S T EY2 - T IH0 D"},
	{"text":"DEVASTATING","phonemes":"D EH1 - V AH0 - S T EY2 - T IH0 NG"},
	{"text":"DEVASTATINGLY","phonemes":"D EH1 - V AH0 - S T EY2 - T IH0 NG - L IY0"},
	{"text":"DEVASTATION","phonemes":"D EH2 - V AH0 - S T EY1 - SH AH0 N"},
	{"text":"DEVAUGHN","phonemes":"D EH1 - V AO0 N"},
	{"text":"DEVAUL","phonemes":"D IH0 - V OW1 L"},
	{"text":"DEVAULT","phonemes":"D IH0 - V OW1"},
	{"text":"DEVAUX","phonemes":"D IH0 - V OW1"},
	{"text":"DEVEAU","phonemes":"D IH0 - V OW1"},
	{"text":"DEVEAUX","phonemes":"D IH0 - V OW1"},
	{"text":"DEVELCON","phonemes":"D AH0 - V EH1 L - K AH0 N"},
	{"text":"DEVELLE","phonemes":"D AH0 - V EH1 L"},
	{"text":"DEVELOP","phonemes":"D IH0 - V EH1 - L AH0 P"},
	{"text":"DEVELOPABLE","phonemes":"D IH0 - V EH1 - L AH0 - P AH0 - B AH0 L"},
	{"text":"DEVELOPED","phonemes":"D IH0 - V EH1 - L AH0 P T"},
	{"text":"DEVELOPER","phonemes":"D IH0 - V EH1 - L AH0 - P ER0"},
	{"text":"DEVELOPER'S","phonemes":"D IH0 - V EH1 - L AH0 - P ER0 Z"},
	{"text":"DEVELOPERS","phonemes":"D IH0 - V EH1 - L AH0 - P ER0 Z"},
	{"text":"DEVELOPERS'","phonemes":"D IH0 - V EH1 - L AH0 - P ER0 Z"},
	{"text":"DEVELOPING","phonemes":"D IH0 - V EH1 - L AH0 - P IH0 NG"},
	{"text":"DEVELOPMENT","phonemes":"D IH0 - V EH1 - L AH0 P - M AH0 N T"},
	{"text":"DEVELOPMENT'S","phonemes":"D IH0 - V EH1 - L AH0 P - M AH0 N T S"},
	{"text":"DEVELOPMENTAL","phonemes":"D IH0 - V EH2 - L AH0 P - M EH1 N - T AH0 L"},
	{"text":"DEVELOPMENTAL(2)","phonemes":"D IH0 - V EH2 - L AH0 P - M EH1 - N AH0 L"},
	{"text":"DEVELOPMENTALLY","phonemes":"D IH0 - V EH2 - L AH0 P - M EH1 N - AH0 - L IY0"},
	{"text":"DEVELOPMENTALLY(2)","phonemes":"D IH0 - V EH2 - L AH0 P - M EH1 N - T AH0 - L IY0"},
	{"text":"DEVELOPMENTS","phonemes":"D IH0 - V EH1 - L AH0 P - M AH0 N T S"},
	{"text":"DEVELOPS","phonemes":"D IH0 - V EH1 - L AH0 P S"},
	{"text":"DEVENDORF","phonemes":"D EH1 - V IH0 N - D AO0 R F"},
	{"text":"DEVENEY","phonemes":"D EH1 - V IH0 - N IY0"},
	{"text":"DEVENNEY","phonemes":"D EH1 - V IH0 - N IY0"},
	{"text":"DEVENNY","phonemes":"D EH1 - V IH0 - N IY0"},
	{"text":"DEVENPORT","phonemes":"D IH0 - V EH1 N - P AO0 R T"},
	{"text":"DEVENS","phonemes":"D IY1 - V AH0 N Z"},
	{"text":"DEVENY","phonemes":"D IH0 - V IY1 - N IY0"},
	{"text":"DEVER","phonemes":"D IY1 - V ER0"},
	{"text":"DEVERA","phonemes":"D EY0 - V EH1 - R AH0"},
	{"text":"DEVERAUX","phonemes":"D EH1 - V ER0 - OW0"},
	{"text":"DEVERE","phonemes":"D EY0 - V EH1 - R EY0"},
	{"text":"DEVEREAUX","phonemes":"D EH1 - V ER0 - OW0"},
	{"text":"DEVERELL","phonemes":"D EY0 - V EH0 - R EY1 L"},
	{"text":"DEVEREUX","phonemes":"D EH1 - V ER0 - UW2"},
	{"text":"DEVEROY","phonemes":"D EH1 - V ER0 - OY2"},
	{"text":"DEVERS","phonemes":"D EH1 - V ER0 Z"},
	{"text":"DEVEY","phonemes":"D IH0 - V EY1"},
	{"text":"DEVIANCE","phonemes":"D IY1 - V IY0 - AH0 N S"},
	{"text":"DEVIANCY","phonemes":"D IY1 - V IY0 - EH2 N - S IY0"},
	{"text":"DEVIANCY(2)","phonemes":"D IY1 - V Y EH0 N - S IY0"},
	{"text":"DEVIANT","phonemes":"D IY1 - V IY0 - AH0 N T"},
	{"text":"DEVIANTS","phonemes":"D IY1 - V IY0 - AH0 N T S"},
	{"text":"DEVIATE","phonemes":"D IY1 - V IY0 - EY2 T"},
	{"text":"DEVIATED","phonemes":"D IY1 - V IY0 - EY2 - T IH0 D"},
	{"text":"DEVIATES","phonemes":"D IY1 - V IY0 - EY2 T S"},
	{"text":"DEVIATION","phonemes":"D IY2 - V IY0 - EY1 - SH AH0 N"},
	{"text":"DEVIATIONS","phonemes":"D IY0 - V IY0 - EY1 - SH AH0 N Z"},
	{"text":"DEVICE","phonemes":"D IH0 - V AY1 S"},
	{"text":"DEVICE'S","phonemes":"D IH0 - V AY1 - S IH0 Z"},
	{"text":"DEVICES","phonemes":"D IH0 - V AY1 - S AH0 Z"},
	{"text":"DEVICES(2)","phonemes":"D IH0 - V AY1 - S IH0 Z"},
	{"text":"DEVIL","phonemes":"D EH1 - V AH0 L"},
	{"text":"DEVIL'S","phonemes":"D EH1 - V AH0 L Z"},
	{"text":"DEVILBISS","phonemes":"D EH1 - V IH0 L - B IH0 S"},
	{"text":"DEVILBISS(2)","phonemes":"D IH0 - V IH1 L - B IH0 S"},
	{"text":"DEVILISH","phonemes":"D EH1 V - L IH0 SH"},
	{"text":"DEVILISHLY","phonemes":"D EH1 - V AH0 L - IH0 SH - L IY0"},
	{"text":"DEVILISHLY(2)","phonemes":"D EH1 V - L IH0 SH - L IY0"},
	{"text":"DEVILLE","phonemes":"D AH0 - V IH1 L"},
	{"text":"DEVILLE'S","phonemes":"D AH0 - V IH1 L Z"},
	{"text":"DEVILLIER","phonemes":"D AH0 - V IH1 L - Y ER0"},
	{"text":"DEVILLIER'S","phonemes":"D AH0 - V IH1 L - Y ER0 S"},
	{"text":"DEVILS","phonemes":"D EH1 - V AH0 L Z"},
	{"text":"DEVILWOOD","phonemes":"D EH1 - V AH0 L - W UH2 D"},
	{"text":"DEVIN","phonemes":"D EH1 - V IH0 N"},
	{"text":"DEVINCENT","phonemes":"D EY0 - V IY1 N - S AH0 N T"},
	{"text":"DEVINCENTIS","phonemes":"D EH0 - V IH0 N - S EH1 N - T IH0 S"},
	{"text":"DEVINCENZI","phonemes":"D IH0 - V IY0 N - CH EH1 N - Z IY0"},
	{"text":"DEVINCENZO","phonemes":"D IH0 - V IY0 N - CH EH1 N - Z OW0"},
	{"text":"DEVINCI'S","phonemes":"D IH0 - V IH1 N - CH IY0 Z"},
	{"text":"DEVINE","phonemes":"D AH0 - V AY1 N"},
	{"text":"DEVINEY","phonemes":"D EH1 - V IH0 - N IY0"},
	{"text":"DEVINNEY","phonemes":"D EH1 - V IH0 - N IY0"},
	{"text":"DEVINO","phonemes":"D IH0 - V IY1 - N OW0"},
	{"text":"DEVINS","phonemes":"D EH1 - V IH0 N Z"},
	{"text":"DEVIOUS","phonemes":"D IY1 - V IY0 - AH0 S"},
	{"text":"DEVISE","phonemes":"D IH0 - V AY1 Z"},
	{"text":"DEVISE(2)","phonemes":"D IH0 - V AY1 S"},
	{"text":"DEVISED","phonemes":"D IH0 - V AY1 Z D"},
	{"text":"DEVISES","phonemes":"D IH0 - V AY1 - Z IH0 Z"},
	{"text":"DEVISING","phonemes":"D IH0 - V AY1 - Z IH0 NG"},
	{"text":"DEVITA","phonemes":"D IH0 - V IY1 - T AH0"},
	{"text":"DEVITO","phonemes":"D IH0 - V IY1 - T OW0"},
	{"text":"DEVITT","phonemes":"D IH0 - V IH1 T"},
	{"text":"DEVIVO","phonemes":"D IH0 - V IY1 - V OW0"},
	{"text":"DEVLIN","phonemes":"D EH1 V - L IH0 N"},
	{"text":"DEVOE","phonemes":"D IH0 - V OW1"},
	{"text":"DEVOID","phonemes":"D IH0 - V OY1 D"},
	{"text":"DEVOL","phonemes":"D EH1 - V AO0 L"},
	{"text":"DEVOLDER","phonemes":"D EH1 - V OW0 L - D ER0"},
	{"text":"DEVOLL","phonemes":"D EH1 - V AH0 L"},
	{"text":"DEVOLUTION","phonemes":"D EH2 - V AH0 - L UW1 - SH AH0 N"},
	{"text":"DEVOLVE","phonemes":"D IH0 - V AA1 L V"},
	{"text":"DEVOLVED","phonemes":"D IH0 - V AA1 L V D"},
	{"text":"DEVON","phonemes":"D EH1 - V AH0 N"},
	{"text":"DEVONA","phonemes":"D EH1 - V AH0 - N AH0"},
	{"text":"DEVONIAN","phonemes":"D IH0 - V OW1 - N IY0 - AH0 N"},
	{"text":"DEVONSHIRE","phonemes":"D IH0 - V AA1 N - SH AY2 R"},
	{"text":"DEVOR","phonemes":"D IH0 - V AO1 R"},
	{"text":"DEVORE","phonemes":"D EH1 - V ER0"},
	{"text":"DEVOS","phonemes":"D IY1 - V OW0 Z"},
	{"text":"DEVOSS","phonemes":"D IH0 - V AA1 S"},
	{"text":"DEVOTE","phonemes":"D IH0 - V OW1 T"},
	{"text":"DEVOTED","phonemes":"D IH0 - V OW1 - T AH0 D"},
	{"text":"DEVOTED(2)","phonemes":"D IH0 - V OW1 - T IH0 D"},
	{"text":"DEVOTEE","phonemes":"D EH2 - V AH0 - T IY1"},
	{"text":"DEVOTEES","phonemes":"D EH1 - V AH0 - T IY1 Z"},
	{"text":"DEVOTES","phonemes":"D IH0 - V OW1 T S"},
	{"text":"DEVOTING","phonemes":"D IH0 - V OW1 - T IH0 NG"},
	{"text":"DEVOTION","phonemes":"D IH0 - V OW1 - SH AH0 N"},
	{"text":"DEVOTIONAL","phonemes":"D IH0 - V OW1 - SH AH0 - N AH0 L"},
	{"text":"DEVOTO","phonemes":"D IH0 - V OW1 - T OW0"},
	{"text":"DEVOUR","phonemes":"D IH0 - V AW1 - ER0"},
	{"text":"DEVOURED","phonemes":"D IH0 - V AW1 - ER0 D"},
	{"text":"DEVOURING","phonemes":"D IH0 - V AW1 - ER0 - IH0 NG"},
	{"text":"DEVOURS","phonemes":"D IH0 - V AW1 - ER0 Z"},
	{"text":"DEVOUT","phonemes":"D IH0 - V AW1 T"},
	{"text":"DEVOUTLY","phonemes":"D IH0 - V AW1 T - L IY0"},
	{"text":"DEVOY","phonemes":"D EH1 - V OY0"},
	{"text":"DEVRIES","phonemes":"D IH0 - V R IY1 S"},
	{"text":"DEVRY","phonemes":"D EH1 - V R IY0"},
	{"text":"DEW","phonemes":"D UW1"},
	{"text":"DEWAARD","phonemes":"D UW0 - AA1 R D"},
	{"text":"DEWAELE","phonemes":"D UW1 - EH0 L"},
	{"text":"DEWALD","phonemes":"D UW1 - AH0 L D"},
	{"text":"DEWALL","phonemes":"D UW1 - AH0 L"},
	{"text":"DEWALT","phonemes":"D UW1 - AH0 L T"},
	{"text":"DEWAN","phonemes":"D UW1 - AH0 N"},
	{"text":"DEWAR","phonemes":"D UW1 - ER0"},
	{"text":"DEWAR'S","phonemes":"D UW1 - ER0 Z"},
	{"text":"DEWARE","phonemes":"D UW1 - EH0 R"},
	{"text":"DEWARR","phonemes":"D UW1 - ER0"},
	{"text":"DEWART","phonemes":"D UW1 - AA0 R T"},
	{"text":"DEWAYNE","phonemes":"D IH0 - W EY1 N"},
	{"text":"DEWAYNE(2)","phonemes":"D IY0 - W EY1 N"},
	{"text":"DEWBERRY","phonemes":"D UW1 - B EH2 - R IY0"},
	{"text":"DEWBRE","phonemes":"D UW1 - B ER0"},
	{"text":"DEWCLAW","phonemes":"D UW1 - K L AO2"},
	{"text":"DEWEERD","phonemes":"D UW1 - IH0 R D"},
	{"text":"DEWEES","phonemes":"D UW1 - IY0 Z"},
	{"text":"DEWEESE","phonemes":"D UW1 - IY0 Z"},
	{"text":"DEWEISS","phonemes":"D IH0 - W AY1 S"},
	{"text":"DEWELL","phonemes":"D EH1 - W EH0 L"},
	{"text":"DEWEY","phonemes":"D UW1 - IY0"},
	{"text":"DEWEY'S","phonemes":"D UW1 - IY0 Z"},
	{"text":"DEWHIRST","phonemes":"D EH1 - W ER0 S T"},
	{"text":"DEWHURST","phonemes":"D EH1 - W ER0 S T"},
	{"text":"DEWILDE","phonemes":"D IY1 - W AY0 L D"},
	{"text":"DEWINE","phonemes":"D AH0 - W AY1 N"},
	{"text":"DEWING","phonemes":"D UW1 - IH0 NG"},
	{"text":"DEWINTER","phonemes":"D UW1 - IH0 N - T ER0"},
	{"text":"DEWINTER(2)","phonemes":"D IH0 - W IH1 N - T ER0"},
	{"text":"DEWIRE","phonemes":"D UW1 - AY0 R"},
	{"text":"DEWIT","phonemes":"D UW1 - IH0 T"},
	{"text":"DEWITT","phonemes":"D AH0 - W IH1 T"},
	{"text":"DEWITTE","phonemes":"D UW0 - IH1 T"},
	{"text":"DEWITZ","phonemes":"D EH1 - W IH0 T S"},
	{"text":"DEWOLF","phonemes":"D UW1 - UH0 L F"},
	{"text":"DEWOLFE","phonemes":"D UW1 - UH0 L F"},
	{"text":"DEWOODY","phonemes":"D IY1 - W UH0 - D IY0"},
	{"text":"DEWS","phonemes":"D UW1 Z"},
	{"text":"DEWULF","phonemes":"D UW1 - AH0 L F"},
	{"text":"DEWY","phonemes":"D UW1 - IY0"},
	{"text":"DEX","phonemes":"D EH1 K S"},
	{"text":"DEXFENFLURAMINE","phonemes":"D EH2 K - S AH0 N - F L AO1 - R AH0 - M IY0 N"},
	{"text":"DEXHEIMER","phonemes":"D EH1 K S - HH AY0 - M ER0"},
	{"text":"DEXTER","phonemes":"D EH1 K - S T ER0"},
	{"text":"DEXTER'S","phonemes":"D EH1 K - S T ER0 Z"},
	{"text":"DEXTERITY","phonemes":"D EH0 K - S T EH1 - R AH0 - T IY0"},
	{"text":"DEXTERITY(2)","phonemes":"D EH0 K - S T EH1 - R IH0 - T IY0"},
	{"text":"DEXTRA","phonemes":"D EH1 K - S T R AH0"},
	{"text":"DEXTRAN","phonemes":"D EH1 K - S T R AE2 N"},
	{"text":"DEXTRATHORAPHAN","phonemes":"D EH0 K - S T R AH0 - TH AO1 - R AH0 - F AH0 N"},
	{"text":"DEXTRO","phonemes":"D EH1 K - S T R OW0"},
	{"text":"DEXTROSE","phonemes":"D EH1 K S - T R OW0 S"},
	{"text":"DEXTROUS","phonemes":"D EH1 K - S T R AH0 S"},
	{"text":"DEY","phonemes":"D EY1"},
	{"text":"DEYO","phonemes":"D EY1 - OW0"},
	{"text":"DEYOE","phonemes":"D EY1 - OW0"},
	{"text":"DEYOUNG","phonemes":"D EH1 - Y AH0 NG"},
	{"text":"DEYTON","phonemes":"D IH0 - T AO1 N"},
	{"text":"DEYTON(2)","phonemes":"D EY1 - T AH0 N"},
	{"text":"DEZARN","phonemes":"D EY0 - Z AA1 R N"},
	{"text":"DEZEEUW","phonemes":"D IH0 - Z IY1 - UW0"},
	{"text":"DEZERN","phonemes":"D EY0 - Z EH1 R N"},
	{"text":"DEZIEL","phonemes":"D EH1 - Z IY0 L"},
	{"text":"DFW","phonemes":"D IY1 - EH1 F - D AH1 - B AH0 L - Y UW1"},
	{"text":"DFW(2)","phonemes":"D IY1 - EH1 F - D AH1 - B AH0 - Y UW1"},
	{"text":"DHABI","phonemes":"D AA1 - B IY0"},
	{"text":"DHAHARAN","phonemes":"D AH0 - R AA1 N"},
	{"text":"DHAHRAN","phonemes":"D AH0 - R AA1 N"},
	{"text":"DHAKA","phonemes":"D AA1 - K AH0"},
	{"text":"DHAKA(2)","phonemes":"D AE1 - K AH0"},
	{"text":"DHAKA(3)","phonemes":"D AE1 - K AE0"},
	{"text":"DHALI","phonemes":"D AA1 - L IY0"},
	{"text":"DHARMA","phonemes":"D AA1 R - M AH0"},
	{"text":"DHEIN","phonemes":"D AY1 N"},
	{"text":"DHIA","phonemes":"D IY1 - AH0"},
	{"text":"DHILLON","phonemes":"D IH1 - L AH0 N"},
	{"text":"DHIRAJ","phonemes":"D IH2 - R AA1 ZH"},
	{"text":"DHLAKAMA","phonemes":"D AH0 - L AH0 - K AA1 - M AH0"},
	{"text":"DHOLE","phonemes":"D OW1 L"},
	{"text":"DHONDT","phonemes":"D HH AA1 N T"},
	{"text":"DHOWS","phonemes":"D AW1 Z"},
	{"text":"DI","phonemes":"D IY1"},
	{"text":"DI'S","phonemes":"D AY1 Z"},
	{"text":"DI(2)","phonemes":"D AY1"},
	{"text":"DIA","phonemes":"D IY1 - AH0"},
	{"text":"DIAB","phonemes":"D AY1 - AH0 B"},
	{"text":"DIABASE","phonemes":"D AY1 - AH0 - B EY2 S"},
	{"text":"DIABASIC","phonemes":"D AY2 - AH0 - B EY1 - S IH0 K"},
	{"text":"DIABETES","phonemes":"D AY2 - AH0 - B IY1 - T IY0 Z"},
	{"text":"DIABETIC","phonemes":"D AY2 - AH0 - B EH1 - T IH0 K"},
	{"text":"DIABETICS","phonemes":"D AY2 - AH0 - B EH1 - T IH0 K S"},
	{"text":"DIABLO","phonemes":"D AY2 - AE1 - B L OW0"},
	{"text":"DIABLO(2)","phonemes":"D IY2 - AE1 - B L OW0"},
	{"text":"DIABOLICAL","phonemes":"D AY2 - AH0 - B AA1 - L IH0 - K AH0 L"},
	{"text":"DIACONATE","phonemes":"D AY0 - AE1 - K AH0 - N AH0 T"},
	{"text":"DIACRITIC","phonemes":"D AY2 - AH0 - K R IH1 - T AH0 K"},
	{"text":"DIACRITICAL","phonemes":"D AY2 - AH0 - K R IH1 - T AH0 - K AH0 L"},
	{"text":"DIADEM","phonemes":"D AY1 - AH0 - D EH2 M"},
	{"text":"DIAGNOSE","phonemes":"D AY2 - AH0 G - N OW1 S"},
	{"text":"DIAGNOSED","phonemes":"D AY2 - AH0 G - N OW1 S T"},
	{"text":"DIAGNOSES","phonemes":"D AY2 - AH0 G - N OW1 - S IY0 Z"},
	{"text":"DIAGNOSING","phonemes":"D AY2 - AH0 G - N OW1 - S IH0 NG"},
	{"text":"DIAGNOSIS","phonemes":"D AY2 - AH0 G - N OW1 - S AH0 S"},
	{"text":"DIAGNOSTEK","phonemes":"D AY2 - AH0 G - N AA1 - S T EH0 K"},
	{"text":"DIAGNOSTIC","phonemes":"D AY2 - AH0 G - N AA1 - S T IH0 K"},
	{"text":"DIAGNOSTICS","phonemes":"D AY2 - AH0 G - N AA1 - S T IH0 K S"},
	{"text":"DIAGONAL","phonemes":"D AY0 - AE1 - G AH0 - N AH0 L"},
	{"text":"DIAGONALLY","phonemes":"D AY0 - AE1 - G AH0 - N AH0 - L IY0"},
	{"text":"DIAGONALS","phonemes":"D AY0 - AE1 - G AH0 - N AH0 L Z"},
	{"text":"DIAGRAM","phonemes":"D AY1 - AH0 - G R AE2 M"},
	{"text":"DIAGRAMING","phonemes":"D AY1 - AH0 - G R AE2 - M IH0 NG"},
	{"text":"DIAGRAMMATIC","phonemes":"D AY2 - AH0 - G R AH0 - M AE1 - T IH0 K"},
	{"text":"DIAGRAMMED","phonemes":"D AY1 - AH0 - G R AE2 M D"},
	{"text":"DIAGRAMS","phonemes":"D AY1 - AH0 - G R AE2 M Z"},
	{"text":"DIAHANN","phonemes":"D AY2 - AE1 N"},
	{"text":"DIAL","phonemes":"D AY1 - AH0 L"},
	{"text":"DIAL'S","phonemes":"D AY1 - AH0 L Z"},
	{"text":"DIAL'S(2)","phonemes":"D AY1 L Z"},
	{"text":"DIAL(2)","phonemes":"D AY1 L"},
	{"text":"DIALECT","phonemes":"D AY1 - AH0 - L EH2 K T"},
	{"text":"DIALECTIC","phonemes":"D AY2 - AH0 - L EH1 K - T IH0 K"},
	{"text":"DIALECTICAL","phonemes":"D AY2 - AH0 - L EH1 K - T IH0 - K AH0 L"},
	{"text":"DIALECTS","phonemes":"D AY1 - AH0 - L EH2 K T S"},
	{"text":"DIALED","phonemes":"D AY1 - AH0 L D"},
	{"text":"DIALING","phonemes":"D AY1 - AH0 - L IH0 NG"},
	{"text":"DIALING(2)","phonemes":"D AY1 - L IH0 NG"},
	{"text":"DIALOG","phonemes":"D AY1 - AH0 - L AO0 G"},
	{"text":"DIALOGUE","phonemes":"D AY1 - AH0 - L AO2 G"},
	{"text":"DIALOGUES","phonemes":"D AY1 - AH0 - L AO2 G Z"},
	{"text":"DIALS","phonemes":"D AY1 - AH0 L Z"},
	{"text":"DIALS(2)","phonemes":"D AY1 L Z"},
	{"text":"DIALTONE","phonemes":"D AY1 - AH0 L - T OW2 N"},
	{"text":"DIALTONE(2)","phonemes":"D AY1 L - T OW2 N"},
	{"text":"DIALYSIS","phonemes":"D AY0 - AE1 - L AH0 - S AH0 S"},
	{"text":"DIALYSIS(2)","phonemes":"D AY0 - AE1 - L IH0 - S IH0 S"},
	{"text":"DIAMAGNETIC","phonemes":"D AY2 - AH0 - M AE0 G - N EH1 - T IH0 K"},
	{"text":"DIAMAGNETISM","phonemes":"D AY2 - AH0 - M AE1 G - N IH0 - T IH2 - Z AH0 M"},
	{"text":"DIAMANDIS","phonemes":"D AY2 - AH0 - M AE1 N - D IH0 S"},
	{"text":"DIAMANDIS(2)","phonemes":"D IY2 - AH0 - M AE1 N - D IH0 S"},
	{"text":"DIAMANT","phonemes":"D AY1 - AH0 - M AH0 N T"},
	{"text":"DIAMANTA","phonemes":"D AY2 - AH0 - M AE1 N - T AH0"},
	{"text":"DIAMANTE","phonemes":"D AY2 - AH0 - M AA1 N - T IY0"},
	{"text":"DIAMETER","phonemes":"D AY0 - AE1 - M AH0 - T ER0"},
	{"text":"DIAMETRICALLY","phonemes":"D AY2 - AH0 - M EH1 - T R IH0 - K AH0 - L IY0"},
	{"text":"DIAMETRICALLY(2)","phonemes":"D AY2 - AH0 - M EH1 - T R IH0 K - L IY0"},
	{"text":"DIAMOND","phonemes":"D AY1 - M AH0 N D"},
	{"text":"DIAMOND'S","phonemes":"D AY1 - M AH0 N D Z"},
	{"text":"DIAMONDS","phonemes":"D AY1 - M AH0 N D Z"},
	{"text":"DIAN","phonemes":"D AY1 - AH0 N"},
	{"text":"DIANA","phonemes":"D AY0 - AE1 - N AH0"},
	{"text":"DIANA'S","phonemes":"D AY0 - AE1 - N AH0 Z"},
	{"text":"DIANE","phonemes":"D AY0 - AE1 N"},
	{"text":"DIANE'S","phonemes":"D AY0 - AE1 N Z"},
	{"text":"DIANETICS","phonemes":"D AY2 - AH0 - N EH1 - T IH0 K S"},
	{"text":"DIANGELO","phonemes":"D AY0 - AH0 NG - G EH1 - L OW0"},
	{"text":"DIANNA","phonemes":"D AY2 - AE1 - N AH0"},
	{"text":"DIANNE","phonemes":"D AY0 - AE1 N"},
	{"text":"DIANTHA","phonemes":"D AY2 - AE1 N - TH AH0"},
	{"text":"DIANTHE","phonemes":"D AY0 - AE1 N - DH IY0"},
	{"text":"DIANTHIA","phonemes":"D AY2 - AE1 N - TH IY0 - AH0"},
	{"text":"DIANTONIO","phonemes":"D AY2 - AH0 N - T OW1 - N IY0 - OW0"},
	{"text":"DIAPER","phonemes":"D AY1 - P ER0"},
	{"text":"DIAPERING","phonemes":"D AY1 - P ER0 - IH0 NG"},
	{"text":"DIAPERS","phonemes":"D AY1 - AH0 - P ER0 Z"},
	{"text":"DIAPERS(2)","phonemes":"D AY1 - P ER0 Z"},
	{"text":"DIAPHONIA","phonemes":"D AY2 - AH0 - F OW1 - N IY0 - AH0"},
	{"text":"DIAPHRAGM","phonemes":"D AY1 - AH0 - F R AE2 M"},
	{"text":"DIAPSID","phonemes":"D AY2 - AE1 P - S IH0 D"},
	{"text":"DIARIES","phonemes":"D AY1 - ER0 - IY0 Z"},
	{"text":"DIARIES(2)","phonemes":"D AY1 - R IY0 Z"},
	{"text":"DIARIO","phonemes":"D AY0 - EH1 - R IY0 - OW0"},
	{"text":"DIARRHEA","phonemes":"D AY2 - ER0 - IY1 - AH0"},
	{"text":"DIARRHOEA","phonemes":"D AY2 - ER0 - IY1 - AH0"},
	{"text":"DIARY","phonemes":"D AY1 - ER0 - IY0"},
	{"text":"DIARY(2)","phonemes":"D AY1 - R IY0"},
	{"text":"DIAS","phonemes":"D AY1 - AH0 Z"},
	{"text":"DIASA","phonemes":"D IY0 - AA1 - S AH0"},
	{"text":"DIASA'S","phonemes":"D IY0 - AA1 - S AH0 Z"},
	{"text":"DIASONIC","phonemes":"D AY2 - AH0 - S AA1 - N IH0 K"},
	{"text":"DIASONICS","phonemes":"D AY2 - AH0 - S AA1 - N IH0 K S"},
	{"text":"DIASPORA","phonemes":"D AY0 - AE1 - S P ER0 - AH0"},
	{"text":"DIASTASE","phonemes":"D AY1 - AH0 - S T EY2 S"},
	{"text":"DIASTOLE","phonemes":"D AY0 - AE1 - S T AH0 - L IY2"},
	{"text":"DIASTOLIC","phonemes":"D AY2 - AH0 - S T AA1 - L IH0 K"},
	{"text":"DIASTROPHISM","phonemes":"D AY0 - AE1 - S T R AH0 - F IH2 - Z AH0 M"},
	{"text":"DIATHERMY","phonemes":"D AY1 - AH0 - TH ER2 - M IY0"},
	{"text":"DIATOMIC","phonemes":"D AY2 - AH0 - T AA1 - M IH0 K"},
	{"text":"DIATOMS","phonemes":"D AY1 - AH0 - T AA2 M Z"},
	{"text":"DIATONIC","phonemes":"D AY2 - AH0 - T AA1 - N IH0 K"},
	{"text":"DIATRIBE","phonemes":"D AY1 - AH0 - T R AY2 B"},
	{"text":"DIATRIBES","phonemes":"D AY1 - AH0 - T R AY2 B Z"},
	{"text":"DIAZ","phonemes":"D IY1 - AE2 Z"},
	{"text":"DIAZ(2)","phonemes":"D IY1 - AA2 Z"},
	{"text":"DIAZ-CALDERON","phonemes":"D IY1 - AE2 Z - K AE2 L - D ER0 - OW1 N"},
	{"text":"DIAZO","phonemes":"D AY0 - AE1 - Z OW2"},
	{"text":"DIBACCO","phonemes":"D IH0 - B AA1 - K OW0"},
	{"text":"DIBARI","phonemes":"D IH0 - B AA1 - R IY0"},
	{"text":"DIBARTOLO","phonemes":"D IY2 - B AA0 R - T OW1 - L OW0"},
	{"text":"DIBARTOLOMEO","phonemes":"D IH0 - B AA0 R - T OW0 - L OW1 - M IY0 - OW0"},
	{"text":"DIBATTISTA","phonemes":"D IH0 - B AA0 - T IY1 - S T AH0"},
	{"text":"DIBB","phonemes":"D IH1 B"},
	{"text":"DIBBERN","phonemes":"D IH1 - B ER0 N"},
	{"text":"DIBBLE","phonemes":"D IH1 - B AH0 L"},
	{"text":"DIBBLED","phonemes":"D IH1 - B AH0 L D"},
	{"text":"DIBELLA","phonemes":"D IH0 - B EH1 - L AH0"},
	{"text":"DIBELLO","phonemes":"D IH0 - B EH1 - L OW0"},
	{"text":"DIBENEDETTO","phonemes":"D IH0 - B IH0 - N AH0 - D EH1 - T OW0"},
	{"text":"DIBERNARDO","phonemes":"D IH0 - B ER0 - N AA1 R - D OW0"},
	{"text":"DIBERT","phonemes":"D IH1 - B ER0 T"},
	{"text":"DIBIASE","phonemes":"D IY2 - B IY0 - AA1 - S IY0"},
	{"text":"DIBIASIO","phonemes":"D IH0 - B IY0 - AA1 - S IY0 - OW0"},
	{"text":"DIBLASI","phonemes":"D IH0 - B L AA1 - S IY0"},
	{"text":"DIBLASIO","phonemes":"D IH0 - B L AA1 - S IY0 - OW0"},
	{"text":"DIBLE","phonemes":"D AY1 - B AH0 L"},
	{"text":"DIBOLL","phonemes":"D IH1 - B AH0 L"},
	{"text":"DIBONA","phonemes":"D IH0 - B OW1 - N AH0"},
	{"text":"DIBRELL","phonemes":"D IH1 - B R AH0 L"},
	{"text":"DIBS","phonemes":"D IH1 B Z"},
	{"text":"DIBUONO","phonemes":"D IH0 - B W OW1 - N OW0"},
	{"text":"DIC","phonemes":"D IH1 K"},
	{"text":"DICAMBA","phonemes":"D IH0 - K AE1 M - B AH0"},
	{"text":"DICAMILLO","phonemes":"D IH0 - K AA0 - M IH1 - L OW0"},
	{"text":"DICAPRIO","phonemes":"D IH0 - K AE1 - P R IY0 - OW0"},
	{"text":"DICARLO","phonemes":"D IH0 - K AA1 R - L OW0"},
	{"text":"DICE","phonemes":"D AY1 S"},
	{"text":"DICECCO","phonemes":"D IH0 - S EH1 - K OW0"},
	{"text":"DICED","phonemes":"D AY1 S T"},
	{"text":"DICELLO","phonemes":"D IH0 - S EH1 - L OW0"},
	{"text":"DICENSO","phonemes":"D IH0 - S EH1 N - S OW0"},
	{"text":"DICENZO","phonemes":"D IH0 - S EH1 N - Z OW0"},
	{"text":"DICEON","phonemes":"D IH1 - S IY0 - AH0 N"},
	{"text":"DICESARE","phonemes":"D IH0 - CH EH0 - S AA1 - R IY0"},
	{"text":"DICEY","phonemes":"D AY1 - S IY0"},
	{"text":"DICHIARA","phonemes":"D IH0 - K IY0 - AA1 - R AH0"},
	{"text":"DICHOTOMY","phonemes":"D AY0 - K AA1 - T AH0 - M IY0"},
	{"text":"DICHROIC","phonemes":"D AY0 - K R OW1 - IH0 K"},
	{"text":"DICHROMATE","phonemes":"D AY0 - K R OW1 - M EY2 T"},
	{"text":"DICHROMATE(2)","phonemes":"D AY1 - K R OW0 - M EY2 T"},
	{"text":"DICHTER","phonemes":"D IH1 K - T ER0"},
	{"text":"DICICCO","phonemes":"D IH0 - S IH1 - K OW0"},
	{"text":"DICIER","phonemes":"D AY1 - S IY0 - ER0"},
	{"text":"DICIOCCIO","phonemes":"D IH0 - CH OW1 - CH IY0 - OW0"},
	{"text":"DICK","phonemes":"D IH1 K"},
	{"text":"DICK'S","phonemes":"D IH1 K S"},
	{"text":"DICKARD","phonemes":"D IH1 - K ER0 D"},
	{"text":"DICKASON","phonemes":"D IH1 - K AH0 - S AH0 N"},
	{"text":"DICKE","phonemes":"D IH1 K"},
	{"text":"DICKEL","phonemes":"D IH1 - K AH0 L"},
	{"text":"DICKEN","phonemes":"D IH1 - K AH0 N"},
	{"text":"DICKENS","phonemes":"D IH1 - K AH0 N Z"},
	{"text":"DICKENS'","phonemes":"D IH1 - K AH0 N Z"},
	{"text":"DICKENS'S","phonemes":"D IH1 - K AH0 N - Z IH0 Z"},
	{"text":"DICKENSHEETS","phonemes":"D IH1 - K AH0 N - SH IY2 T S"},
	{"text":"DICKENSIAN","phonemes":"D IH0 - K EH1 N - Z IY0 - AH0 N"},
	{"text":"DICKENSON","phonemes":"D IH1 - K IH0 N - S AH0 N"},
	{"text":"DICKER","phonemes":"D IH1 - K ER0"},
	{"text":"DICKERED","phonemes":"D IH1 - K ER0 D"},
	{"text":"DICKERING","phonemes":"D IH1 - K ER0 - IH0 NG"},
	{"text":"DICKERMAN","phonemes":"D IH1 - K ER0 - M AH0 N"},
	{"text":"DICKERSON","phonemes":"D IH1 - K ER0 - S AH0 N"},
	{"text":"DICKERT","phonemes":"D IH1 - K ER0 T"},
	{"text":"DICKES","phonemes":"D IH1 K S"},
	{"text":"DICKESON","phonemes":"D IH1 - K IH0 - S AH0 N"},
	{"text":"DICKEY","phonemes":"D IH1 - K IY0"},
	{"text":"DICKEY'S","phonemes":"D IH1 - K IY0 Z"},
	{"text":"DICKHAUT","phonemes":"D IH1 K - HH AW2 T"},
	{"text":"DICKIE","phonemes":"D IH1 - K IY0"},
	{"text":"DICKINSON","phonemes":"D IH1 - K IH0 N - S AH0 N"},
	{"text":"DICKISON","phonemes":"D IH1 - K IH0 - S AH0 N"},
	{"text":"DICKLER","phonemes":"D IH1 - K L ER0"},
	{"text":"DICKMAN","phonemes":"D IH1 K - M AH0 N"},
	{"text":"DICKMANN","phonemes":"D IH1 K - M AH0 N"},
	{"text":"DICKMEYER","phonemes":"D IH1 K - M AY0 - ER0"},
	{"text":"DICKS","phonemes":"D IH1 K S"},
	{"text":"DICKSON","phonemes":"D IH1 K - S AH0 N"},
	{"text":"DICKSTEIN","phonemes":"D IH1 K - S T AY0 N"},
	{"text":"DICKSTEIN'S","phonemes":"D IH1 K - S T AY2 N Z"},
	{"text":"DICKSTEIN'S(2)","phonemes":"D IH1 K S - T IY2 N Z"},
	{"text":"DICKSTEIN(2)","phonemes":"D IH1 K S - T IY0 N"},
	{"text":"DICKY","phonemes":"D IH1 - K IY0"},
	{"text":"DICLEMENTE","phonemes":"D IH2 - K L AH0 - M EH1 N - T EY0"},
	{"text":"DICOCCO","phonemes":"D IH0 - K OW1 - K OW0"},
	{"text":"DICOLA","phonemes":"D IH0 - K OW1 - L AH0"},
	{"text":"DICOMED","phonemes":"D IH1 - K AH0 - M EH0 D"},
	{"text":"DICOMED(2)","phonemes":"D IY0 - K OW1 M D"},
	{"text":"DICOSTANZO","phonemes":"D IH0 - K OW0 - S T AA1 N - Z OW0"},
	{"text":"DICOTS","phonemes":"D AY1 - K AA0 T S"},
	{"text":"DICTA","phonemes":"D IH1 K - T AH0"},
	{"text":"DICTAPHONE","phonemes":"D IH1 K - T AH0 - F OW2 N"},
	{"text":"DICTATE","phonemes":"D IH0 K - T EY1 T"},
	{"text":"DICTATE(2)","phonemes":"D IH1 K - T EY2 T"},
	{"text":"DICTATED","phonemes":"D IH0 K - T EY1 - T AH0 D"},
	{"text":"DICTATED(2)","phonemes":"D IH1 K - T EY2 - T AH0 D"},
	{"text":"DICTATED(3)","phonemes":"D IH1 K - T EY2 - T IH0 D"},
	{"text":"DICTATES","phonemes":"D IH0 K - T EY1 T S"},
	{"text":"DICTATES(2)","phonemes":"D IH1 K - T EY2 T S"},
	{"text":"DICTATING","phonemes":"D IH1 K - T EY2 - T IH0 NG"},
	{"text":"DICTATION","phonemes":"D IH0 K - T EY1 - SH AH0 N"},
	{"text":"DICTATOR","phonemes":"D IH0 K - T EY1 - T ER0"},
	{"text":"DICTATOR(2)","phonemes":"D IH1 K - T EY0 - T ER0"},
	{"text":"DICTATORIAL","phonemes":"D IH2 K - T AH0 - T AO1 - R IY0 - AH0 L"},
	{"text":"DICTATORS","phonemes":"D IH0 K - T EY1 - T ER0 Z"},
	{"text":"DICTATORS(2)","phonemes":"D IH1 K - T EY0 - T ER0 Z"},
	{"text":"DICTATORSHIP","phonemes":"D IH0 K - T EY1 - T ER0 - SH IH2 P"},
	{"text":"DICTATORSHIPS","phonemes":"D IH0 K - T EY1 - T ER0 - SH IH2 P S"},
	{"text":"DICTION","phonemes":"D IH1 K - SH AH0 N"},
	{"text":"DICTIONARIES","phonemes":"D IH1 K - SH AH0 - N EH2 - R IY0 Z"},
	{"text":"DICTIONARY","phonemes":"D IH1 K - SH AH0 - N EH2 - R IY0"},
	{"text":"DICTUM","phonemes":"D IH1 K - T AH0 M"},
	{"text":"DICUS","phonemes":"D AY1 - K AH0 S"},
	{"text":"DID","phonemes":"D IH1 D"},
	{"text":"DID(2)","phonemes":"D IH0 D"},
	{"text":"DIDACTIC","phonemes":"D AY0 - D AE1 K - T IH0 K"},
	{"text":"DIDDLEY","phonemes":"D IH1 D - L IY0"},
	{"text":"DIDDY","phonemes":"D IH1 - D IY0"},
	{"text":"DIDEMEYER","phonemes":"D IY1 - D AH0 - M AY2 - ER0"},
	{"text":"DIDEMEYER'S","phonemes":"D IY1 - D AH0 - M AY2 - ER0 Z"},
	{"text":"DIDEOXYCYTIDINE","phonemes":"D IH2 - D IY0 - AA2 K - S IY0 - S AY1 - T IH0 - D AY2 N"},
	{"text":"DIDI","phonemes":"D IY1 - D IY0"},
	{"text":"DIDIER","phonemes":"D IH1 - D IY0 - ER0"},
	{"text":"DIDINIUM","phonemes":"D IH0 - D IH1 - N IY0 - AH0 M"},
	{"text":"DIDION","phonemes":"D IH1 - D IY0 - AH0 N"},
	{"text":"DIDION'S","phonemes":"D IH1 - D IY0 - AH0 N Z"},
	{"text":"DIDN'T","phonemes":"D IH1 - D AH0 N T"},
	{"text":"DIDN'T(2)","phonemes":"D IH1 D N T"},
	{"text":"DIDN'T(3)","phonemes":"D IH1 - D AH0 N"},
	{"text":"DIDN'T(4)","phonemes":"D IH1 N T"},
	{"text":"DIDO","phonemes":"D AY1 - D OW0"},
	{"text":"DIDOMENICO","phonemes":"D IH0 - D OW0 - M EH1 - N IH0 - K OW0"},
	{"text":"DIDONATO","phonemes":"D IH0 - D OW0 - N AA1 - T OW0"},
	{"text":"DIDONNA","phonemes":"D IH0 - D AA1 - N AH0"},
	{"text":"DIE","phonemes":"D AY1"},
	{"text":"DIEBEL","phonemes":"D IY1 - B AH0 L"},
	{"text":"DIEBOLD","phonemes":"D AY1 - B OW2 L D"},
	{"text":"DIECK","phonemes":"D IY1 K"},
	{"text":"DIECKMAN","phonemes":"D IY1 K - M AH0 N"},
	{"text":"DIECKMANN","phonemes":"D IY1 K - M AH0 N"},
	{"text":"DIED","phonemes":"D AY1 D"},
	{"text":"DIEDE","phonemes":"D IY1 D"},
	{"text":"DIEDERICH","phonemes":"D IY1 - D ER0 - IH0 K"},
	{"text":"DIEDRE","phonemes":"D IY1 - D R AH0"},
	{"text":"DIEDRICH","phonemes":"D IY1 - D R IH0 K"},
	{"text":"DIEDRICK","phonemes":"D IY1 - D R IH0 K"},
	{"text":"DIEFENBACH","phonemes":"D IY1 - F IH0 N - B AA0 K"},
	{"text":"DIEFENDERFER","phonemes":"D IY1 - F IH0 N - D ER0 - F ER0"},
	{"text":"DIEFENDORF","phonemes":"D IY1 - F IH0 N - D AO0 R F"},
	{"text":"DIEFFENBACH","phonemes":"D IY1 - F IH0 N - B AA0 K"},
	{"text":"DIEGANS","phonemes":"D IY1 - G AH0 N Z"},
	{"text":"DIEGEL","phonemes":"D IY1 - G AH0 L"},
	{"text":"DIEGO","phonemes":"D IY0 - EY1 - G OW0"},
	{"text":"DIEGO'S","phonemes":"D IY2 - EY1 - G OW2 Z"},
	{"text":"DIEGO-GARCIA","phonemes":"D IY0 - EY1 - G OW0 - G AA2 R - S IY1 - AH0"},
	{"text":"DIEGUEZ","phonemes":"D IH0 - G EH1 Z"},
	{"text":"DIEHARD","phonemes":"D AY1 - HH AA2 R D"},
	{"text":"DIEHARDS","phonemes":"D AY1 - HH AA2 R D Z"},
	{"text":"DIEHL","phonemes":"D IY1 L"},
	{"text":"DIEHM","phonemes":"D IY1 M"},
	{"text":"DIEKMAN","phonemes":"D IY1 K - M AH0 N"},
	{"text":"DIEKMANN","phonemes":"D IY1 K - M AH0 N"},
	{"text":"DIEL","phonemes":"D IY1 L"},
	{"text":"DIEM","phonemes":"D IY1 M"},
	{"text":"DIEMER","phonemes":"D IY1 - M ER0"},
	{"text":"DIEMERT","phonemes":"D IY1 - M ER0 T"},
	{"text":"DIENER","phonemes":"D IY1 - N ER0"},
	{"text":"DIENES","phonemes":"D IY1 - N EH0 Z"},
	{"text":"DIENST","phonemes":"D IY1 N S T"},
	{"text":"DIEP","phonemes":"D IY1 P"},
	{"text":"DIER","phonemes":"D IY1 - ER0"},
	{"text":"DIERCKS","phonemes":"D IY1 R K S"},
	{"text":"DIERINGER","phonemes":"D IH1 - R IH0 N - JH ER0"},
	{"text":"DIERKER","phonemes":"D IY1 R - K ER0"},
	{"text":"DIERKES","phonemes":"D IY1 R K S"},
	{"text":"DIERKING","phonemes":"D AY1 - ER0 - K IH0 NG"},
	{"text":"DIERKS","phonemes":"D IY1 R K S"},
	{"text":"DIEROLF","phonemes":"D IH1 - R OW0 L F"},
	{"text":"DIERS","phonemes":"D IY1 - ER0 Z"},
	{"text":"DIERY","phonemes":"D IH1 - R IY0"},
	{"text":"DIES","phonemes":"D AY1 Z"},
	{"text":"DIESEL","phonemes":"D IY1 - S AH0 L"},
	{"text":"DIESEL(2)","phonemes":"D IY1 - Z AH0 L"},
	{"text":"DIESELS","phonemes":"D IY1 - Z AH0 L Z"},
	{"text":"DIESES","phonemes":"D AY1 - Z IH0 Z"},
	{"text":"DIESING","phonemes":"D IY1 - S IH0 NG"},
	{"text":"DIET","phonemes":"D AY1 - AH0 T"},
	{"text":"DIET'S","phonemes":"D AY1 - AH0 T S"},
	{"text":"DIETARY","phonemes":"D AY1 - AH0 - T EH2 - R IY0"},
	{"text":"DIETEL","phonemes":"D IY1 - T AH0 L"},
	{"text":"DIETER","phonemes":"D IY1 - T ER0"},
	{"text":"DIETERICH","phonemes":"D IY1 - T ER0 - IH0 K"},
	{"text":"DIETERLE","phonemes":"D IY1 - T ER0 - AH0 L"},
	{"text":"DIETERS","phonemes":"D AY1 - AH0 - T ER0 Z"},
	{"text":"DIETETIC","phonemes":"D AY2 - AH0 - T EH1 - T IH0 K"},
	{"text":"DIETING","phonemes":"D AY1 - AH0 - T IH0 NG"},
	{"text":"DIETITIAN","phonemes":"D AY2 - AH0 - T IH1 - SH AH0 N"},
	{"text":"DIETITIAN'S","phonemes":"D AY2 - AH0 - T IH1 - SH AH0 N Z"},
	{"text":"DIETITIANS","phonemes":"D AY2 - AH0 - T IH1 - SH AH0 N Z"},
	{"text":"DIETL","phonemes":"D AY1 - AH0 T L"},
	{"text":"DIETRICH","phonemes":"D IY1 - T R IH0 K"},
	{"text":"DIETRICK","phonemes":"D IY1 - T R IH0 K"},
	{"text":"DIETS","phonemes":"D AY1 - IH0 T S"},
	{"text":"DIETSCH","phonemes":"D IY1 CH"},
	{"text":"DIETSCHE","phonemes":"D IY1 CH"},
	{"text":"DIETZ","phonemes":"D IY1 T S"},
	{"text":"DIETZE","phonemes":"D AY1 - AH0 T Z"},
	{"text":"DIETZEL","phonemes":"D IY1 T - Z AH0 L"},
	{"text":"DIETZEN","phonemes":"D IY1 T - Z AH0 N"},
	{"text":"DIETZLER","phonemes":"D IY1 T S - L ER0"},
	{"text":"DIETZMAN","phonemes":"D IY1 T S - M AH0 N"},
	{"text":"DIEVLER","phonemes":"D IY1 V - L ER0"},
	{"text":"DIEZ","phonemes":"D AY1 - AH0 Z"},
	{"text":"DIFABIO","phonemes":"D IH0 - F EY1 - B IY0 - OW0"},
	{"text":"DIFABIO(2)","phonemes":"D IH0 - F AE1 - B IY0 - OW0"},
	{"text":"DIFALCO","phonemes":"D IH0 - F AE1 L - K OW0"},
	{"text":"DIFAZIO","phonemes":"D IH0 - F EY1 - Z IY0 - OW0"},
	{"text":"DIFELICE","phonemes":"D IH0 - F EH1 - L IH0 S"},
	{"text":"DIFELICE(2)","phonemes":"D IH0 - F EH1 - L IY0 S"},
	{"text":"DIFELICE(3)","phonemes":"D IH0 - F IH0 - L IY1 - CH EY0"},
	{"text":"DIFF","phonemes":"D IH1 F"},
	{"text":"DIFFEE","phonemes":"D IH1 - F IY0"},
	{"text":"DIFFENDERFER","phonemes":"D IH1 - F IH0 N - D ER0 - F ER0"},
	{"text":"DIFFER","phonemes":"D IH1 - F ER0"},
	{"text":"DIFFERED","phonemes":"D IH1 - F ER0 D"},
	{"text":"DIFFERENCE","phonemes":"D IH1 - F ER0 - AH0 N S"},
	{"text":"DIFFERENCE(2)","phonemes":"D IH1 - F R AH0 N S"},
	{"text":"DIFFERENCES","phonemes":"D IH1 - F ER0 - AH0 N - S IH0 Z"},
	{"text":"DIFFERENCES(2)","phonemes":"D IH1 - F R AH0 N - S AH0 Z"},
	{"text":"DIFFERENT","phonemes":"D IH1 - F ER0 - AH0 N T"},
	{"text":"DIFFERENT(2)","phonemes":"D IH1 - F R AH0 N T"},
	{"text":"DIFFERENTIAL","phonemes":"D IH2 - F ER0 - EH1 N - CH AH0 L"},
	{"text":"DIFFERENTIAL(2)","phonemes":"D IH2 - F ER0 - EH1 N - SH AH0 L"},
	{"text":"DIFFERENTIALS","phonemes":"D IH2 - F ER0 - EH1 N - CH AH0 L Z"},
	{"text":"DIFFERENTIALS(2)","phonemes":"D IH2 - F ER0 - EH1 N - CH AH0 L Z"},
	{"text":"DIFFERENTIATE","phonemes":"D IH2 - F ER0 - EH1 N - SH IY0 - EY2 T"},
	{"text":"DIFFERENTIATE(2)","phonemes":"D IH2 - F ER0 - EH1 N - CH IY0 - EY2 T"},
	{"text":"DIFFERENTIATED","phonemes":"D IH2 - F ER0 - EH1 N - CH IY0 - EY2 - T IH0 D"},
	{"text":"DIFFERENTIATED(2)","phonemes":"D IH2 - F ER0 - EH1 N - SH IY0 - EY2 - T AH0 D"},
	{"text":"DIFFERENTIATES","phonemes":"D IH0 - F ER0 - EH1 N - SH IY0 - EY2 T S"},
	{"text":"DIFFERENTIATES(2)","phonemes":"D IH2 - F ER0 - EH1 N - CH IY0 - EY2 T S"},
	{"text":"DIFFERENTIATING","phonemes":"D IH2 - F ER0 - EH1 N - CH IY0 - EY2 - T IH0 NG"},
	{"text":"DIFFERENTIATING(2)","phonemes":"D IH2 - F ER0 - EH1 N - SH IY0 - EY2 - T IH0 NG"},
	{"text":"DIFFERENTIATION","phonemes":"D IH0 - F ER0 - EH2 N - SH IY0 - EY1 - SH AH0 N"},
	{"text":"DIFFERENTIATION(2)","phonemes":"D IH2 - F ER0 - EH2 N - CH IY0 - EY1 - SH AH0 N"},
	{"text":"DIFFERENTLY","phonemes":"D IH1 - F R AH0 N T - L IY0"},
	{"text":"DIFFERENTLY(2)","phonemes":"D IH1 - F ER0 - EH1 N T - L IY0"},
	{"text":"DIFFERING","phonemes":"D IH1 - F ER0 - IH0 NG"},
	{"text":"DIFFERING(2)","phonemes":"D IH1 - F R IH0 NG"},
	{"text":"DIFFERS","phonemes":"D IH1 - F ER0 Z"},
	{"text":"DIFFICULT","phonemes":"D IH1 - F AH0 - K AH0 L T"},
	{"text":"DIFFICULTIES","phonemes":"D IH1 - F AH0 - K AH0 L - T IY0 Z"},
	{"text":"DIFFICULTIES(2)","phonemes":"D IH1 - F IH0 - K AH2 L - T IY0 Z"},
	{"text":"DIFFICULTLY","phonemes":"D IH1 - F AH0 - K AH0 L T - L IY0"},
	{"text":"DIFFICULTY","phonemes":"D IH1 - F AH0 - K AH0 L - T IY0"},
	{"text":"DIFFICULTY(2)","phonemes":"D IH1 - F IH0 - K AH2 L - T IY0"},
	{"text":"DIFFIN","phonemes":"D IH1 - F IH0 N"},
	{"text":"DIFFLEY","phonemes":"D IH1 F - L IY0"},
	{"text":"DIFFRACT","phonemes":"D IH0 - F R AE1 K T"},
	{"text":"DIFFRACTION","phonemes":"D IH0 - F R AE1 K - SH AH0 N"},
	{"text":"DIFFUSE","phonemes":"D IH0 - F Y UW1 S"},
	{"text":"DIFFUSE(2)","phonemes":"D IH0 - F Y UW1 Z"},
	{"text":"DIFFUSED","phonemes":"D IH0 - F Y UW1 Z D"},
	{"text":"DIFFUSES","phonemes":"D IH0 - F Y UW1 - Z AH0 Z"},
	{"text":"DIFFUSING","phonemes":"D IH0 - F Y UW1 - Z IH0 NG"},
	{"text":"DIFFUSION","phonemes":"D IH0 - F Y UW1 - ZH AH0 N"},
	{"text":"DIFILIPPO","phonemes":"D IH0 - F IY0 - L IY1 - P OW0"},
	{"text":"DIFIORE","phonemes":"D IH0 - F IY0 - AO1 - R IY0"},
	{"text":"DIFIORE(2)","phonemes":"D AH0 - F Y AO1 - R IY0"},
	{"text":"DIFM","phonemes":"D IH1 F M"},
	{"text":"DIFM(2)","phonemes":"D IY1 - AY1 - EH1 - F EH1 M"},
	{"text":"DIFONZO","phonemes":"D IH0 - F AA1 N - Z OW0"},
	{"text":"DIFRANCESCO","phonemes":"D IH0 - F R AA0 N - CH EH1 - S K OW0"},
	{"text":"DIFRANCO","phonemes":"D IH0 - F R AA1 N - K OW0"},
	{"text":"DIG","phonemes":"D IH1 G"},
	{"text":"DIGAETANO","phonemes":"D IH0 - JH AH0 - T AA1 - N OW0"},
	{"text":"DIGALAKIS","phonemes":"D IH0 - JH AH0 - L AA1 - K AH0 S"},
	{"text":"DIGANGI","phonemes":"D IH0 - G AE1 N - JH IY0"},
	{"text":"DIGATE","phonemes":"D AY1 - G EY2 T"},
	{"text":"DIGBY","phonemes":"D IH1 G - B IY0"},
	{"text":"DIGENNARO","phonemes":"D IH0 - JH EH0 - N AA1 - R OW0"},
	{"text":"DIGENOVA","phonemes":"D IY2 - JH EH0 - N OW1 - V AH0"},
	{"text":"DIGERONIMO","phonemes":"D IH0 - JH ER0 - OW0 - N IY1 - M OW0"},
	{"text":"DIGEST","phonemes":"D AY0 - JH EH1 S T"},
	{"text":"DIGEST'S","phonemes":"D AY1 - JH EH2 S T S"},
	{"text":"DIGEST(2)","phonemes":"D AY1 - JH EH0 S T"},
	{"text":"DIGESTED","phonemes":"D AY1 - JH EH2 - S T IH0 D"},
	{"text":"DIGESTER","phonemes":"D AY1 - JH EH2 - S T ER0"},
	{"text":"DIGESTIBLE","phonemes":"D AY0 - JH EH1 - S T AH0 - B AH0 L"},
	{"text":"DIGESTING","phonemes":"D AY0 - JH EH1 - S T IH0 NG"},
	{"text":"DIGESTING(2)","phonemes":"D AY1 - JH EH2 - S T IH0 NG"},
	{"text":"DIGESTION","phonemes":"D AY0 - JH EH1 S - CH AH0 N"},
	{"text":"DIGESTIVE","phonemes":"D AY0 - JH EH1 - S T IH0 V"},
	{"text":"DIGESTS","phonemes":"D AH0 - JH EH1 S T S"},
	{"text":"DIGESTS(2)","phonemes":"D AY1 - JH EH0 S T S"},
	{"text":"DIGESTS(3)","phonemes":"D AH0 - JH EH1 S S"},
	{"text":"DIGESTS(4)","phonemes":"D AY1 - JH EH0 S S"},
	{"text":"DIGESTS(5)","phonemes":"D AH0 - JH EH1 S"},
	{"text":"DIGESTS(6)","phonemes":"D AY1 - JH EH0 S"},
	{"text":"DIGGA","phonemes":"D IH1 - G AH0"},
	{"text":"DIGGER","phonemes":"D IH1 - G ER0"},
	{"text":"DIGGERS","phonemes":"D IH1 - G ER0 Z"},
	{"text":"DIGGES","phonemes":"D IH1 G Z"},
	{"text":"DIGGING","phonemes":"D IH1 - G IH0 NG"},
	{"text":"DIGGINS","phonemes":"D IH1 - G IH0 N Z"},
	{"text":"DIGGLE","phonemes":"D IH1 - G AH0 L"},
	{"text":"DIGGS","phonemes":"D IH1 G Z"},
	{"text":"DIGIACOMO","phonemes":"D IY1 - JH AH0 - K OW0 - M OW0"},
	{"text":"DIGICON","phonemes":"D IH1 - JH IH0 - K AA2 N"},
	{"text":"DIGIDYNE","phonemes":"D IH1 - JH IH0 - D AY2 N"},
	{"text":"DIGILIO","phonemes":"D IH0 - JH IY1 - L IY0 - OW0"},
	{"text":"DIGIOIA","phonemes":"D IH0 - JH OW1 - Y AH0"},
	{"text":"DIGIORGIO","phonemes":"D IH0 - JH AO1 R - JH IY0 - OW0"},
	{"text":"DIGIOVANNA","phonemes":"D IH0 - JH OW0 - V AA1 - N AH0"},
	{"text":"DIGIOVANNI","phonemes":"D IH0 - JH OW0 - V AA1 - N IY0"},
	{"text":"DIGIROLAMO","phonemes":"D IH0 - JH IH0 - R OW0 - L AA1 - M OW0"},
	{"text":"DIGIT","phonemes":"D IH1 - JH AH0 T"},
	{"text":"DIGIT(2)","phonemes":"D IH1 - JH IH0 T"},
	{"text":"DIGITAL","phonemes":"D IH1 - JH AH0 - T AH0 L"},
	{"text":"DIGITAL'S","phonemes":"D IH1 - JH AH0 - T AH0 L Z"},
	{"text":"DIGITAL'S(2)","phonemes":"D IH1 - JH IH0 - T AH0 L Z"},
	{"text":"DIGITAL(2)","phonemes":"D IH1 - JH IH0 - T AH0 L"},
	{"text":"DIGITALIS","phonemes":"D IH2 - JH AH0 - T AE1 - L AH0 S"},
	{"text":"DIGITALLY","phonemes":"D IH1 - JH AH0 - T AH0 - L IY0"},
	{"text":"DIGITECH","phonemes":"D IH1 - JH AH0 - T EH2 K"},
	{"text":"DIGITIZE","phonemes":"D IH1 - JH AH0 - T AY2 Z"},
	{"text":"DIGITIZED","phonemes":"D IH1 - JH AH0 - T AY2 Z D"},
	{"text":"DIGITIZING","phonemes":"D IH1 - JH AH0 - T AY2 - Z IH0 NG"},
	{"text":"DIGITS","phonemes":"D IH1 - JH AH0 T S"},
	{"text":"DIGITS(2)","phonemes":"D IH1 - JH IH0 T S"},
	{"text":"DIGIULIO","phonemes":"D IH0 - JH UW1 - L IY0 - OW0"},
	{"text":"DIGIUSEPPE","phonemes":"D IY2 - JH UW0 - S EH1 - P IY0"},
	{"text":"DIGMAN","phonemes":"D IH1 G - M AH0 N"},
	{"text":"DIGNAN","phonemes":"D IH1 G - N AH0 N"},
	{"text":"DIGNIFIED","phonemes":"D IH1 G - N AH0 - F AY2 D"},
	{"text":"DIGNIFY","phonemes":"D IH1 G - N AH0 - F AY2"},
	{"text":"DIGNITARIES","phonemes":"D IH1 G - N AH0 - T EH2 - R IY0 Z"},
	{"text":"DIGNITARY","phonemes":"D IH1 G - N AH0 - T EH2 - R IY0"},
	{"text":"DIGNITY","phonemes":"D IH1 G - N AH0 - T IY0"},
	{"text":"DIGRAZIA","phonemes":"D IH0 - G R AA1 - Z IY0 - AH0"},
	{"text":"DIGREGORIO","phonemes":"D IH0 - G R EH0 - G AO1 - R IY0 - OW0"},
	{"text":"DIGRESS","phonemes":"D AY0 - G R EH1 S"},
	{"text":"DIGRESSED","phonemes":"D AY0 - G R EH1 S T"},
	{"text":"DIGRESSING","phonemes":"D AY0 - G R EH1 - S IH0 NG"},
	{"text":"DIGRESSION","phonemes":"D AY0 - G R EH1 - SH AH0 N"},
	{"text":"DIGRESSIONS","phonemes":"D AY0 - G R EH1 - SH AH0 N Z"},
	{"text":"DIGS","phonemes":"D IH1 G Z"},
	{"text":"DIGUGLIELMO","phonemes":"D IH0 - G UW2 G - L IY0 - EH1 L - M OW0"},
	{"text":"DIIANNI","phonemes":"D IY2 - AE1 - N IY0"},
	{"text":"DIIORIO","phonemes":"D IH0 - Y AO1 - R IY0 - OW0"},
	{"text":"DIJKER","phonemes":"D IY1 - K ER0"},
	{"text":"DIJON","phonemes":"D IY1 - ZH AA2 N"},
	{"text":"DIJON(2)","phonemes":"D IY0 - ZH OW1 N"},
	{"text":"DIKE","phonemes":"D AY1 K"},
	{"text":"DIKEMAN","phonemes":"D AY1 K - M AH0 N"},
	{"text":"DIKES","phonemes":"D AY1 K S"},
	{"text":"DILAPIDATE","phonemes":"D AH0 - L AE1 - P AH0 - D EY2 T"},
	{"text":"DILAPIDATED","phonemes":"D AH0 - L AE1 - P AH0 - D EY2 - T IH0 D"},
	{"text":"DILATATION","phonemes":"D IH2 - L AH0 - T EY1 - SH AH0 N"},
	{"text":"DILATE","phonemes":"D AY0 - L EY1 T"},
	{"text":"DILATED","phonemes":"D AY0 - L EY1 - T AH0 D"},
	{"text":"DILATION","phonemes":"D AY0 - L EY1 - SH AH0 N"},
	{"text":"DILATORY","phonemes":"D IH1 - L AH0 - T AO2 - R IY0"},
	{"text":"DILAURA","phonemes":"D IH0 - L AO1 - R AH0"},
	{"text":"DILAURO","phonemes":"D IH0 - L AO1 - R OW0"},
	{"text":"DILBECK","phonemes":"D IH1 L - B EH2 K"},
	{"text":"DILBERT","phonemes":"D IH0 L - B ER1 T"},
	{"text":"DILDAY","phonemes":"D IH1 L - D EY2"},
	{"text":"DILDINE","phonemes":"D IH0 L - D IY1 - N IY0"},
	{"text":"DILDY","phonemes":"D IH1 L - D IY0"},
	{"text":"DILELLA","phonemes":"D IH0 - L EH1 - L AH0"},
	{"text":"DILELLO","phonemes":"D IH0 - L EH1 - L OW0"},
	{"text":"DILEMMA","phonemes":"D IH0 - L EH1 - M AH0"},
	{"text":"DILEMMAS","phonemes":"D AH0 - L EH1 - M AH0 Z"},
	{"text":"DILENSCHNEIDER","phonemes":"D AY1 - L AH0 N SH - N AY2 - D ER0"},
	{"text":"DILEO","phonemes":"D IH1 - L IY0 - OW0"},
	{"text":"DILEONARDO","phonemes":"D IH0 - L IY0 - AH0 - N AA1 R - D OW0"},
	{"text":"DILES","phonemes":"D AY1 L Z"},
	{"text":"DILG","phonemes":"D IH1 L G"},
	{"text":"DILGER","phonemes":"D IH1 L - G ER0"},
	{"text":"DILIBERTO","phonemes":"D IH0 - L IY0 - B EH1 R - T OW0"},
	{"text":"DILIGENCE","phonemes":"D IH1 - L AH0 - JH AH0 N S"},
	{"text":"DILIGENCE(2)","phonemes":"D IH1 - L IH0 - JH AH0 N S"},
	{"text":"DILIGENT","phonemes":"D IH1 - L IH0 - JH AH0 N T"},
	{"text":"DILIGENTLY","phonemes":"D IH1 - L AH0 - JH AH0 N T - L IY0"},
	{"text":"DILIP","phonemes":"D IH1 - L IH0 P"},
	{"text":"DILITHIUM","phonemes":"D AY0 - L IH1 - TH IY0 - AH0 M"},
	{"text":"DILKS","phonemes":"D IH1 L K S"},
	{"text":"DILL","phonemes":"D IH1 L"},
	{"text":"DILLAHUNT","phonemes":"D IH1 - L AH0 - HH AH2 N T"},
	{"text":"DILLAHUNTY","phonemes":"D IH1 - L AH0 - HH AH2 N - T IY0"},
	{"text":"DILLARD","phonemes":"D IH1 - L ER0 D"},
	{"text":"DILLARD'S","phonemes":"D IH1 - L ER0 D Z"},
	{"text":"DILLARD'S(2)","phonemes":"D IH1 - L AA1 R D Z"},
	{"text":"DILLARD'S(3)","phonemes":"D IH1 - L AH0 D Z"},
	{"text":"DILLARD(2)","phonemes":"D IH1 - L AA1 R D"},
	{"text":"DILLARD(3)","phonemes":"D IH1 - L AH0 D"},
	{"text":"DILLE","phonemes":"D IH1 L"},
	{"text":"DILLEHAY","phonemes":"D IH1 - L IH0 - HH EY0"},
	{"text":"DILLEN","phonemes":"D IH1 - L AH0 N"},
	{"text":"DILLENBECK","phonemes":"D IH1 - L AH0 N - B EH2 K"},
	{"text":"DILLENBURG","phonemes":"D IH1 - L AH0 N - B ER0 G"},
	{"text":"DILLER","phonemes":"D IH1 - L ER0"},
	{"text":"DILLER'S","phonemes":"D IH1 - L ER0 Z"},
	{"text":"DILLEY","phonemes":"D IH1 - L IY0"},
	{"text":"DILLIE","phonemes":"D IH1 - L IY0"},
	{"text":"DILLIN","phonemes":"D IH1 - L IH0 N"},
	{"text":"DILLING","phonemes":"D IH1 - L IH0 NG"},
	{"text":"DILLINGER","phonemes":"D IH1 - L IH0 - NG ER0"},
	{"text":"DILLINGHAM","phonemes":"D IH1 - L IH0 NG - HH AE2 M"},
	{"text":"DILLION","phonemes":"D IH1 - L Y AH0 N"},
	{"text":"DILLMAN","phonemes":"D IH1 L - M AH0 N"},
	{"text":"DILLMORE","phonemes":"D IH1 L - M AO0 R"},
	{"text":"DILLON","phonemes":"D IH1 - L AH0 N"},
	{"text":"DILLON'S","phonemes":"D IH1 - L AH0 N Z"},
	{"text":"DILLOW","phonemes":"D IH1 - L OW0"},
	{"text":"DILLS","phonemes":"D IH1 L Z"},
	{"text":"DILLWORTH","phonemes":"D IH1 L - W ER2 TH"},
	{"text":"DILLY","phonemes":"D IH1 - L IY0"},
	{"text":"DILMORE","phonemes":"D IY1 L - M AO0 R"},
	{"text":"DILORENZO","phonemes":"D IH0 - L AO0 - R EH1 N - Z OW0"},
	{"text":"DILORETO","phonemes":"D IH0 - L AO0 - R EH1 - T OW0"},
	{"text":"DILORIO","phonemes":"D IH0 - L AO1 - R IY0 - OW0"},
	{"text":"DILS","phonemes":"D IH1 L Z"},
	{"text":"DILSAVER","phonemes":"D IH1 L - S AH0 - V ER0"},
	{"text":"DILSON","phonemes":"D IH1 L - S AH0 N"},
	{"text":"DILTIAZEM","phonemes":"D IH0 L - T IY1 - AH0 - Z EH2 M"},
	{"text":"DILTS","phonemes":"D IH1 L T S"},
	{"text":"DILTZ","phonemes":"D IH1 L T S"},
	{"text":"DILULLO","phonemes":"D IH0 - L UW1 - L OW0"},
	{"text":"DILUTE","phonemes":"D AY0 - L UW1 T"},
	{"text":"DILUTE(2)","phonemes":"D IH0 - L UW1 T"},
	{"text":"DILUTED","phonemes":"D AY0 - L UW1 - T AH0 D"},
	{"text":"DILUTED(2)","phonemes":"D IH0 - L UW1 - T AH0 D"},
	{"text":"DILUTES","phonemes":"D AY0 - L UW1 T S"},
	{"text":"DILUTES(2)","phonemes":"D IH0 - L UW1 T S"},
	{"text":"DILUTING","phonemes":"D AY0 - L UW1 - T IH0 NG"},
	{"text":"DILUTING(2)","phonemes":"D IH0 - L UW1 - T IH0 NG"},
	{"text":"DILUTION","phonemes":"D AY0 - L UW1 - SH AH0 N"},
	{"text":"DILUTION(2)","phonemes":"D IH0 - L UW1 - SH AH0 N"},
	{"text":"DILUTIVE","phonemes":"D AH0 - L UW1 - T IH0 V"},
	{"text":"DILUTIVE(2)","phonemes":"D IY0 - L UW1 - T IH0 V"},
	{"text":"DILUZIO","phonemes":"D IH0 - L UW1 - Z IY0 - OW0"},
	{"text":"DILWORTH","phonemes":"D IH1 L - W ER0 TH"},
	{"text":"DIM","phonemes":"D IH1 M"},
	{"text":"DIMAGGIO","phonemes":"D IH0 - M AE1 - JH IY0 - OW0"},
	{"text":"DIMAIO","phonemes":"D IH0 - M AA1 - IY0 - OW0"},
	{"text":"DIMAMBRO","phonemes":"D IH0 - M AE1 M - B R OW0"},
	{"text":"DIMARCO","phonemes":"D IH0 - M AA1 R - K OW0"},
	{"text":"DIMARE","phonemes":"D IH0 - M AA1 - R IY0"},
	{"text":"DIMARIA","phonemes":"D IH0 - M AA1 - R IY0 - AH0"},
	{"text":"DIMARINO","phonemes":"D IH0 - M AA0 - R IY1 - N OW0"},
	{"text":"DIMARIO","phonemes":"D IH0 - M AA1 - R IY0 - OW0"},
	{"text":"DIMARTINO","phonemes":"D IY2 - M AA0 R - T IY1 - N OW0"},
	{"text":"DIMARZIO","phonemes":"D IH0 - M AA1 R - Z IY0 - OW0"},
	{"text":"DIMARZO","phonemes":"D IH0 - M AA1 R - Z OW0"},
	{"text":"DIMAS","phonemes":"D AY1 - M AH0 Z"},
	{"text":"DIMASCIO","phonemes":"D IH0 - M AE1 - S IY0 - OW0"},
	{"text":"DIMASI","phonemes":"D IH0 - M AA1 - S IY0"},
	{"text":"DIMATTEO","phonemes":"D IH0 - M AA1 - T IY0 - OW0"},
	{"text":"DIMAURO","phonemes":"D IH0 - M AO1 - R OW0"},
	{"text":"DIME","phonemes":"D AY1 M"},
	{"text":"DIME'S","phonemes":"D AY1 M Z"},
	{"text":"DIMEGLIO","phonemes":"D IH0 - M EH1 G - L IY0 - OW0"},
	{"text":"DIMENACI","phonemes":"D IH2 - M EH1 - AH0 - CH IY0"},
	{"text":"DIMENSION","phonemes":"D IH0 - M EH1 N - SH AH0 N"},
	{"text":"DIMENSIONAL","phonemes":"D IH0 - M EH1 N - SH AH0 - N AH0 L"},
	{"text":"DIMENSIONALITY","phonemes":"D IH0 - M EH2 N - SH AH0 - N AE1 - L AH0 - T IY0"},
	{"text":"DIMENSIONED","phonemes":"D AH0 - M EH1 N - CH AH0 N D"},
	{"text":"DIMENSIONS","phonemes":"D IH0 - M EH1 N - SH AH0 N Z"},
	{"text":"DIMEO","phonemes":"D IY1 - M IY0 - OW0"},
	{"text":"DIMER","phonemes":"D AY1 - M ER0"},
	{"text":"DIMERCURIO","phonemes":"D IH0 - M ER0 - K UH1 - R IY0 - OW0"},
	{"text":"DIMES","phonemes":"D AY1 M Z"},
	{"text":"DIMETAPP","phonemes":"D AY1 - M AH0 - T AE2 P"},
	{"text":"DIMICELI","phonemes":"D IH0 - M IY0 - CH EH1 - L IY0"},
	{"text":"DIMICHELE","phonemes":"D IH0 - M IY0 - K EH1 - L IY0"},
	{"text":"DIMICK","phonemes":"D IH1 - M IH0 K"},
	{"text":"DIMING","phonemes":"D AY1 - M IH0 NG"},
	{"text":"DIMINISH","phonemes":"D IH0 - M IH1 - N IH0 SH"},
	{"text":"DIMINISHED","phonemes":"D IH0 - M IH1 - N IH0 SH T"},
	{"text":"DIMINISHES","phonemes":"D IH0 - M IH1 - N IH0 - SH IH0 Z"},
	{"text":"DIMINISHING","phonemes":"D IH0 - M IH1 - N IH0 - SH IH0 NG"},
	{"text":"DIMINISHMENT","phonemes":"D IH0 - M IH1 - N IH0 SH - M AH0 N T"},
	{"text":"DIMINO","phonemes":"D IH0 - M IY1 - N OW0"},
	{"text":"DIMINUTION","phonemes":"D IH2 - M AH0 - N UW1 - SH AH0 N"},
	{"text":"DIMINUTIVE","phonemes":"D IH0 - M IH1 - N Y AH0 - T IH0 V"},
	{"text":"DIMITRI","phonemes":"D IH0 - M IY1 - T R IY0"},
	{"text":"DIMITRIOS","phonemes":"D IH0 - M IY1 - T R IY0 - OW0 S"},
	{"text":"DIMITRIUS","phonemes":"D IH0 - M IY1 - T R IY0 - AH0 S"},
	{"text":"DIMITRIUS'","phonemes":"D IH0 - M IY1 - T R IY0 - AH0 S"},
	{"text":"DIMITRIUS'S","phonemes":"D IH0 - M IY1 - T R IY0 - AH0 - S IH0 S"},
	{"text":"DIMITROFF","phonemes":"D IH1 - M IH0 - T R AO0 F"},
	{"text":"DIMITRUK","phonemes":"D IH0 - M IY1 - T R UH2 K"},
	{"text":"DIMLY","phonemes":"D IH1 M - L IY0"},
	{"text":"DIMMED","phonemes":"D IH1 M D"},
	{"text":"DIMMER","phonemes":"D IH1 - M ER0"},
	{"text":"DIMMERS","phonemes":"D IH1 - M ER0 Z"},
	{"text":"DIMMICK","phonemes":"D IH1 - M IH0 K"},
	{"text":"DIMMING","phonemes":"D IH1 - M IH0 NG"},
	{"text":"DIMMITT","phonemes":"D IH1 - M IH0 T"},
	{"text":"DIMOCK","phonemes":"D IH1 - M AH0 K"},
	{"text":"DIMON","phonemes":"D IH1 - M AH0 N"},
	{"text":"DIMONA","phonemes":"D IH0 - M OW1 - N AH0"},
	{"text":"DIMOND","phonemes":"D AY1 - M AH0 N D"},
	{"text":"DIMORPHIC","phonemes":"D AY0 - M AO1 R - F IH0 K"},
	{"text":"DIMORPHISM","phonemes":"D AY0 - M AO1 R - F IH0 - Z AH0 M"},
	{"text":"DIMPERIO","phonemes":"D IH0 M - P EH1 - R IY0 - OW0"},
	{"text":"DIMPLE","phonemes":"D IH1 M - P AH0 L"},
	{"text":"DIMPLED","phonemes":"D IH1 M - P AH0 L D"},
	{"text":"DIMRY","phonemes":"D IH1 M - R IY0"},
	{"text":"DIMS","phonemes":"D IH1 M Z"},
	{"text":"DIMSDALE","phonemes":"D IH1 M Z - D EY2 L"},
	{"text":"DIMURO","phonemes":"D IH0 - M UH1 - R OW0"},
	{"text":"DIMUZIO","phonemes":"D IH0 - M UW1 - Z IY0 - OW0"},
	{"text":"DIN","phonemes":"D IH1 N"},
	{"text":"DINA","phonemes":"D IY1 - N AH0"},
	{"text":"DINAH","phonemes":"D AY1 - N AH0"},
	{"text":"DINAN","phonemes":"D IH1 - N AH0 N"},
	{"text":"DINAPOLI","phonemes":"D IH0 N - AE1 - P AH0 - L IY0"},
	{"text":"DINAR","phonemes":"D IH0 - N AA1 R"},
	{"text":"DINARDO","phonemes":"D IH0 - N AA1 R - D OW0"},
	{"text":"DINARS","phonemes":"D AY1 - N ER0 Z"},
	{"text":"DINARS(2)","phonemes":"D IH2 - N AA1 R Z"},
	{"text":"DINATALE","phonemes":"D IH0 - N AA0 - T AA1 - L IY0"},
	{"text":"DINATALE(2)","phonemes":"D IY0 - N AA0 - T AA1 - L IY0"},
	{"text":"DINDA","phonemes":"D IH1 N - D AH0"},
	{"text":"DINE","phonemes":"D AY1 N"},
	{"text":"DINED","phonemes":"D AY1 N D"},
	{"text":"DINEEN","phonemes":"D IH0 - N IY1 N"},
	{"text":"DINEHART","phonemes":"D AY1 N - HH AA2 R T"},
	{"text":"DINER","phonemes":"D AY1 - N ER0"},
	{"text":"DINERS","phonemes":"D AY1 - N ER0 Z"},
	{"text":"DINES","phonemes":"D AY1 N Z"},
	{"text":"DINESH","phonemes":"D IH1 - N EH0 SH"},
	{"text":"DING","phonemes":"D IH1 NG"},
	{"text":"DINGEE","phonemes":"D IH1 NG - G IY0"},
	{"text":"DINGEL","phonemes":"D IH1 NG - G AH0 L"},
	{"text":"DINGELL","phonemes":"D IH1 NG - G AH0 L"},
	{"text":"DINGELL'S","phonemes":"D IH1 NG - G AH0 L Z"},
	{"text":"DINGER","phonemes":"D IH1 - NG ER0"},
	{"text":"DINGES","phonemes":"D IH1 N - JH IH0 Z"},
	{"text":"DINGESS","phonemes":"D IH1 NG - G IH0 S"},
	{"text":"DINGHAM","phonemes":"D IH1 - NG AH0 M"},
	{"text":"DINGHY","phonemes":"D IH1 NG - IY0"},
	{"text":"DINGLE","phonemes":"D IH1 NG - G AH0 L"},
	{"text":"DINGLEDINE","phonemes":"D IH1 NG - G AH0 L - D AY0 N"},
	{"text":"DINGLER","phonemes":"D IH1 NG - G AH0 - L ER0"},
	{"text":"DINGLER(2)","phonemes":"D IH1 NG - G L ER0"},
	{"text":"DINGLEY","phonemes":"D IH1 NG - G L IY0"},
	{"text":"DINGMAN","phonemes":"D IH1 NG - M AH0 N"},
	{"text":"DINGO","phonemes":"D IH1 NG - G OW0"},
	{"text":"DINGS","phonemes":"D IH1 NG Z"},
	{"text":"DINGUS","phonemes":"D IH1 NG - G IH0 S"},
	{"text":"DINGWALL","phonemes":"D IH1 NG - G W AH0 L"},
	{"text":"DINGY","phonemes":"D IH1 N - JH IY0"},
	{"text":"DINH","phonemes":"D IH1 N"},
	{"text":"DINI","phonemes":"D IY1 - N IY0"},
	{"text":"DINICOLA","phonemes":"D IH0 - N IY0 - K OW1 - L AH0"},
	{"text":"DINING","phonemes":"D AY1 - N IH0 NG"},
	{"text":"DININO","phonemes":"D IH0 - N IY1 - N OW0"},
	{"text":"DINIUS","phonemes":"D AY1 - N IY0 - IH0 S"},
	{"text":"DINK","phonemes":"D IH1 NG K"},
	{"text":"DINKEL","phonemes":"D IH1 NG - K AH0 L"},
	{"text":"DINKINS","phonemes":"D IH1 NG - K IH0 N Z"},
	{"text":"DINKINS'","phonemes":"D IH1 NG - K IH0 N Z"},
	{"text":"DINKY","phonemes":"D IH1 NG - K IY0"},
	{"text":"DINMUKHAMED","phonemes":"D IH2 N - M UW0 - K AA1 - M EH0 D"},
	{"text":"DINNEEN","phonemes":"D IH0 - N IY1 N"},
	{"text":"DINNER","phonemes":"D IH1 - N ER0"},
	{"text":"DINNERS","phonemes":"D IH1 - N ER0 Z"},
	{"text":"DINNERTIME","phonemes":"D IH1 - N ER0 - T AY2 M"},
	{"text":"DINNERWARE","phonemes":"D IH1 - N ER0 - W EH2 R"},
	{"text":"DINNING","phonemes":"D IH1 - N IH0 NG"},
	{"text":"DINO","phonemes":"D IY1 - N OW0"},
	{"text":"DINOSAUR","phonemes":"D AY1 - N AH0 - S AO2 R"},
	{"text":"DINOSAURS","phonemes":"D AY1 - N AH0 - S AO2 R Z"},
	{"text":"DINOSEB","phonemes":"D AY1 - N OW0 - S EH2 B"},
	{"text":"DINOTO","phonemes":"D IH0 - N OW1 - T OW0"},
	{"text":"DINOTOPIA","phonemes":"D AY2 - N AH0 - T OW1 - P IY0 - AH0"},
	{"text":"DINOVO","phonemes":"D IH0 - N OW1 - V OW0"},
	{"text":"DINSA","phonemes":"D IH1 N - S AH0"},
	{"text":"DINSDALE","phonemes":"D IH1 N Z - D EY2 L"},
	{"text":"DINSE","phonemes":"D IH1 N S"},
	{"text":"DINSMORE","phonemes":"D IY1 N S - M AO0 R"},
	{"text":"DINT","phonemes":"D IH1 N T"},
	{"text":"DINUNZIO","phonemes":"D IH0 - N AH1 N - Z IY0 - OW0"},
	{"text":"DINWIDDIE","phonemes":"D IH1 N - W IH0 - D IY0"},
	{"text":"DIOCESAN","phonemes":"D AY0 - AA1 - S AH0 - S AH0 N"},
	{"text":"DIOCESE","phonemes":"D AY1 - AH0 - S IY2 Z"},
	{"text":"DIOCESE(2)","phonemes":"D AY1 - AH0 - S AH0 S"},
	{"text":"DIOCESES","phonemes":"D AY1 - AH0 - S IY2 Z"},
	{"text":"DIOCESES(2)","phonemes":"D AY1 - AH0 - S IY2 - Z AH0 Z"},
	{"text":"DIODATI","phonemes":"D IY0 - OW0 - D AA1 - T IY0"},
	{"text":"DIODATO","phonemes":"D IY0 - OW0 - D AA1 - T OW0"},
	{"text":"DIODE","phonemes":"D AY1 - OW2 D"},
	{"text":"DIODES","phonemes":"D AY1 - OW2 D Z"},
	{"text":"DIOGUARDI","phonemes":"D IY0 - OW0 - G AA1 R - D IY0"},
	{"text":"DION","phonemes":"D AY1 - AH0 N"},
	{"text":"DION(2)","phonemes":"D IY1 - AO2 N"},
	{"text":"DIONA","phonemes":"D IY0 - OW1 - N AH0"},
	{"text":"DIONE","phonemes":"D IY1 - AA0 N"},
	{"text":"DIONISIO","phonemes":"D AY2 - AH0 - N IH1 - S IY0 - OW0"},
	{"text":"DIONNE","phonemes":"D IY1 - AA0 N"},
	{"text":"DIONYSIUS","phonemes":"D AY2 - AH0 - N IH1 - S IY0 - AH0 S"},
	{"text":"DIOR","phonemes":"D IY2 - AO1 R"},
	{"text":"DIORIO","phonemes":"D IY0 - AO1 - R IY0 - OW0"},
	{"text":"DIORITE","phonemes":"D AY1 - ER0 - AY2 T"},
	{"text":"DIOS","phonemes":"D IY1 - OW0 S"},
	{"text":"DIOS'","phonemes":"D IY1 - OW0 S"},
	{"text":"DIOS'S","phonemes":"D IY1 - OW0 - S IH0 Z"},
	{"text":"DIOXIDE","phonemes":"D AY0 - AA1 K - S AY2 D"},
	{"text":"DIOXIDES","phonemes":"D AY0 - AA1 K - S AY0 D Z"},
	{"text":"DIOXIN","phonemes":"D AY2 - AA1 K - S IH0 N"},
	{"text":"DIOXINS","phonemes":"D AY2 - AA1 K - S IH0 N Z"},
	{"text":"DIP","phonemes":"D IH1 P"},
	{"text":"DIPALMA","phonemes":"D IH0 - P AA1 L - M AH0"},
	{"text":"DIPAOLA","phonemes":"D IH0 - P AA0 - OW1 - L AH0"},
	{"text":"DIPAOLO","phonemes":"D IH0 - P AA0 - OW1 - L OW0"},
	{"text":"DIPASQUALE","phonemes":"D IH0 - P AA0 S - K W AA1 - L IY0"},
	{"text":"DIPASQUALE(2)","phonemes":"D IY0 - P AA0 S - K W AA1 - L IY0"},
	{"text":"DIPERNA","phonemes":"D IH0 - P EH1 R - N AH0"},
	{"text":"DIPHTHERIA","phonemes":"D IH0 F - TH IH1 - R IY0 - AH0"},
	{"text":"DIPIAZZA","phonemes":"D IH0 - P IY0 - AA1 T - S AH0"},
	{"text":"DIPIAZZA(2)","phonemes":"D IY0 - P IY0 - AA1 T - S AH0"},
	{"text":"DIPIERO","phonemes":"D IH0 - P IH1 - R OW0"},
	{"text":"DIPIERRO","phonemes":"D IH0 - P IH1 - R OW0"},
	{"text":"DIPIETRO","phonemes":"D IH0 - P IY1 - T R OW0"},
	{"text":"DIPINTO","phonemes":"D IH0 - P IH1 N - T OW0"},
	{"text":"DIPIRRO","phonemes":"D IH0 - P IH1 - R OW0"},
	{"text":"DIPLOMA","phonemes":"D IH0 - P L OW1 - M AH0"},
	{"text":"DIPLOMACY","phonemes":"D IH0 - P L OW1 - M AH0 - S IY0"},
	{"text":"DIPLOMAS","phonemes":"D IH0 - P L OW1 - M AH0 Z"},
	{"text":"DIPLOMAT","phonemes":"D IH1 - P L AH0 - M AE2 T"},
	{"text":"DIPLOMAT'S","phonemes":"D IH1 - P L AH0 - M AE2 T S"},
	{"text":"DIPLOMATIC","phonemes":"D IH2 - P L AH0 - M AE1 - T IH0 K"},
	{"text":"DIPLOMATICALLY","phonemes":"D IH2 - P L AH0 - M AE1 - T IH0 K - L IY0"},
	{"text":"DIPLOMATS","phonemes":"D IH1 - P L AH0 - M AE2 T S"},
	{"text":"DIPLOMATS'","phonemes":"D IH1 - P L AH0 - M AE2 T S"},
	{"text":"DIPOLE","phonemes":"D AY1 - P OW2 L"},
	{"text":"DIPPED","phonemes":"D IH1 P T"},
	{"text":"DIPPEL","phonemes":"D IH1 - P AH0 L"},
	{"text":"DIPPER","phonemes":"D IH1 - P ER0"},
	{"text":"DIPPERS","phonemes":"D IH1 - P ER0 Z"},
	{"text":"DIPPING","phonemes":"D IH1 - P IH0 NG"},
	{"text":"DIPPLE","phonemes":"D IH1 - P AH0 L"},
	{"text":"DIPPOLD","phonemes":"D IH1 - P OW2 L D"},
	{"text":"DIPPOLITO","phonemes":"D IH0 - P OW0 - L IY1 - T OW0"},
	{"text":"DIPPY","phonemes":"D IH1 - P IY0"},
	{"text":"DIPRIMA","phonemes":"D IH0 - P R IY1 - M AH0"},
	{"text":"DIPS","phonemes":"D IH1 P S"},
	{"text":"DIPSTICK","phonemes":"D IH1 P - S T IH2 K"},
	{"text":"DIRCKS","phonemes":"D ER1 K S"},
	{"text":"DIRE","phonemes":"D AY1 R"},
	{"text":"DIRE(2)","phonemes":"D AY1 - ER0"},
	{"text":"DIRECT","phonemes":"D ER0 - EH1 K T"},
	{"text":"DIRECT(2)","phonemes":"D AY0 - R EH1 K T"},
	{"text":"DIRECT(3)","phonemes":"D IY0 - R EH1 K T"},
	{"text":"DIRECT(4)","phonemes":"D IH0 - R EH1 K T"},
	{"text":"DIRECTED","phonemes":"D ER0 - EH1 K - T AH0 D"},
	{"text":"DIRECTED(2)","phonemes":"D ER0 - EH1 K - T IH0 D"},
	{"text":"DIRECTED(3)","phonemes":"D AY0 - R EH1 K - T IH0 D"},
	{"text":"DIRECTED(4)","phonemes":"D IY0 - R EH1 K - T IH0 D"},
	{"text":"DIRECTED(5)","phonemes":"D IH0 - R EH1 K - T IH0 D"},
	{"text":"DIRECTING","phonemes":"D ER0 - EH1 K - T IH0 NG"},
	{"text":"DIRECTING(2)","phonemes":"D IY0 - R EH1 K - T IH0 NG"},
	{"text":"DIRECTING(3)","phonemes":"D AY0 - R EH1 K - T IH0 NG"},
	{"text":"DIRECTING(4)","phonemes":"D IH0 - R EH1 K - T IH0 NG"},
	{"text":"DIRECTION","phonemes":"D ER0 - EH1 K - SH AH0 N"},
	{"text":"DIRECTION(2)","phonemes":"D IY0 - R EH1 K - SH IH0 N"},
	{"text":"DIRECTION(3)","phonemes":"D AY0 - R EH1 K - SH IH0 N"},
	{"text":"DIRECTION(4)","phonemes":"D IH0 - R EH1 K - SH IH0 N"},
	{"text":"DIRECTIONAL","phonemes":"D ER0 - EH1 K - SH AH0 - N AH0 L"},
	{"text":"DIRECTIONAL(2)","phonemes":"D IY0 - R EH1 K - SH IH0 - N AH0 L"},
	{"text":"DIRECTIONAL(3)","phonemes":"D AY0 - R EH1 K - SH IH0 - N AH0 L"},
	{"text":"DIRECTIONAL(4)","phonemes":"D IH0 - R EH1 K - SH IH0 - N AH0 L"},
	{"text":"DIRECTIONLESS","phonemes":"D ER0 - EH1 K - SH AH0 N - L AH0 S"},
	{"text":"DIRECTIONLESS(2)","phonemes":"D IY0 - R EH1 K - SH IH0 N - L AH0 S"},
	{"text":"DIRECTIONLESS(3)","phonemes":"D AY0 - R EH1 K - SH IH0 N - L AH0 S"},
	{"text":"DIRECTIONLESS(4)","phonemes":"D IH0 - R EH1 K - SH IH0 N - L AH0 S"},
	{"text":"DIRECTIONS","phonemes":"D ER0 - EH1 K - SH AH0 N Z"},
	{"text":"DIRECTIONS(2)","phonemes":"D IY0 - R EH1 K - SH IH0 N Z"},
	{"text":"DIRECTIONS(3)","phonemes":"D AY0 - R EH1 K - SH IH0 N Z"},
	{"text":"DIRECTIONS(4)","phonemes":"D IH0 - R EH1 K - SH IH0 N Z"},
	{"text":"DIRECTIVE","phonemes":"D ER0 - EH1 K - T IH0 V"},
	{"text":"DIRECTIVE(2)","phonemes":"D IY0 - R EH1 K - T IH0 V"},
	{"text":"DIRECTIVE(3)","phonemes":"D AY0 - R EH1 K - T IH0 V"},
	{"text":"DIRECTIVE(4)","phonemes":"D IH0 - R EH1 K - T IH0 V"},
	{"text":"DIRECTIVES","phonemes":"D AY0 - R EH1 K - T IH0 V Z"},
	{"text":"DIRECTIVES(2)","phonemes":"D IY0 - R EH1 K - T IH0 V Z"},
	{"text":"DIRECTIVES(3)","phonemes":"D ER0 - EH1 K - T IH0 V Z"},
	{"text":"DIRECTIVES(4)","phonemes":"D IH0 - R EH1 K - T IH0 V Z"},
	{"text":"DIRECTLY","phonemes":"D ER0 - EH1 K T - L IY0"},
	{"text":"DIRECTLY(2)","phonemes":"D IY0 - R EH1 K - L IY0"},
	{"text":"DIRECTLY(3)","phonemes":"D AY0 - R EH1 K - L IY0"},
	{"text":"DIRECTLY(4)","phonemes":"D IH0 - R EH1 K - L IY0"},
	{"text":"DIRECTNESS","phonemes":"D ER0 - EH1 K T - N AH0 S"},
	{"text":"DIRECTNESS(2)","phonemes":"D IY0 - R EH1 K - N AH0 S"},
	{"text":"DIRECTNESS(3)","phonemes":"D AY0 - R EH1 K - N AH0 S"},
	{"text":"DIRECTNESS(4)","phonemes":"D IH0 - R EH1 K - N AH0 S"},
	{"text":"DIRECTOR","phonemes":"D ER0 - EH1 K - T ER0"},
	{"text":"DIRECTOR'S","phonemes":"D AY0 - R EH1 K - T ER0 Z"},
	{"text":"DIRECTOR'S(2)","phonemes":"D ER0 - EH1 K - T ER0 Z"},
	{"text":"DIRECTOR'S(3)","phonemes":"D IY0 - R EH1 K - T ER0 Z"},
	{"text":"DIRECTOR'S(4)","phonemes":"D IH0 - R EH1 K - T ER0 Z"},
	{"text":"DIRECTOR(2)","phonemes":"D AY0 - R EH1 K - T ER0"},
	{"text":"DIRECTOR(3)","phonemes":"D IY0 - R EH1 K - T ER0"},
	{"text":"DIRECTOR(4)","phonemes":"D IH0 - R EH1 K - T ER0"},
	{"text":"DIRECTORAL","phonemes":"D ER0 - EH1 K - T ER0 - AH0 L"},
	{"text":"DIRECTORATE","phonemes":"D ER0 - EH1 K - T ER0 - AH0 T"},
	{"text":"DIRECTORATE(2)","phonemes":"D AY0 - R EH1 K - T ER0 - AH0 T"},
	{"text":"DIRECTORATE(3)","phonemes":"D IY0 - R EH1 K - T ER0 - AH0 T"},
	{"text":"DIRECTORATE(4)","phonemes":"D IH0 - R EH1 K - T ER0 - AH0 T"},
	{"text":"DIRECTORIAL","phonemes":"D ER0 - EH0 K - T AO1 - R IY0 - AH0 L"},
	{"text":"DIRECTORIAL(2)","phonemes":"D AY0 - R EH0 K - T AO1 - R IY0 - AH0 L"},
	{"text":"DIRECTORIAL(3)","phonemes":"D IY0 - R EH0 K - T AO1 - R IY0 - AH0 L"},
	{"text":"DIRECTORIAL(4)","phonemes":"D IH0 - R EH0 K - T AO1 - R IY0 - AH0 L"},
	{"text":"DIRECTORIES","phonemes":"D AY0 - R EH1 K - T ER0 - IY0 Z"},
	{"text":"DIRECTORIES(2)","phonemes":"D ER0 - EH1 K - T ER0 - IY0 Z"},
	{"text":"DIRECTORIES(3)","phonemes":"D IY0 - R EH1 K - T ER0 - IY0 Z"},
	{"text":"DIRECTORIES(4)","phonemes":"D IH0 - R EH1 K - T ER0 - IY0 Z"},
	{"text":"DIRECTORS","phonemes":"D ER0 - EH1 K - T ER0 Z"},
	{"text":"DIRECTORS'","phonemes":"D IH0 - R EH1 K - T ER0 Z"},
	{"text":"DIRECTORS'(2)","phonemes":"D ER0 - EH1 K - T ER0 Z"},
	{"text":"DIRECTORS'(3)","phonemes":"D IY0 - R EH1 K - T ER0 Z"},
	{"text":"DIRECTORS(2)","phonemes":"D AY0 - R EH1 K - T ER0 Z"},
	{"text":"DIRECTORS(3)","phonemes":"D IY0 - R EH1 K - T ER0 Z"},
	{"text":"DIRECTORS(4)","phonemes":"D IH0 - R EH1 K - T ER0 Z"},
	{"text":"DIRECTORSHIP","phonemes":"D ER0 - EH1 K - T ER0 - SH IH2 P"},
	{"text":"DIRECTORSHIP(2)","phonemes":"D AY0 - R EH1 K - T ER0 - SH IH2 P"},
	{"text":"DIRECTORSHIP(3)","phonemes":"D IY0 - R EH1 K - T ER0 - SH IH2 P"},
	{"text":"DIRECTORSHIP(4)","phonemes":"D IH0 - R EH1 K - T ER0 - SH IH2 P"},
	{"text":"DIRECTORSHIPS","phonemes":"D ER0 - EH1 K - T ER0 - SH IH2 P S"},
	{"text":"DIRECTORSHIPS(2)","phonemes":"D AY0 - R EH1 K - T ER0 - SH IH2 P S"},
	{"text":"DIRECTORSHIPS(3)","phonemes":"D IY0 - R EH1 K - T ER0 - SH IH2 P S"},
	{"text":"DIRECTORSHIPS(4)","phonemes":"D IH0 - R EH1 K - T ER0 - SH IH2 P S"},
	{"text":"DIRECTORY","phonemes":"D ER0 - EH1 K - T ER0 - IY0"},
	{"text":"DIRECTORY(2)","phonemes":"D AY0 - R EH1 K - T ER0 - IY0"},
	{"text":"DIRECTORY(3)","phonemes":"D IY0 - R EH1 K - T ER0 - IY0"},
	{"text":"DIRECTORY(4)","phonemes":"D IH0 - R EH1 K - T ER0 - IY0"},
	{"text":"DIRECTS","phonemes":"D ER0 - EH1 K T S"},
	{"text":"DIRECTS(2)","phonemes":"D AY0 - R EH1 K T S"},
	{"text":"DIRECTS(3)","phonemes":"D IY0 - R EH1 K T S"},
	{"text":"DIRECTS(4)","phonemes":"D IH0 - R EH1 K T S"},
	{"text":"DIRECTV","phonemes":"D ER0 - EH1 K - T IY1 - V IY1"},
	{"text":"DIRECTV(2)","phonemes":"D AY0 - R EH1 K - T IY1 - V IY1"},
	{"text":"DIRECTV(3)","phonemes":"D IY0 - R EH1 K - T IY1 - V IY1"},
	{"text":"DIRECTV(4)","phonemes":"D IH0 - R EH1 K - T IY1 - V IY1"},
	{"text":"DIRENZO","phonemes":"D IH0 - R EH1 N - Z OW0"},
	{"text":"DIREST","phonemes":"D AY1 - R AH0 S T"},
	{"text":"DIRGE","phonemes":"D ER1 JH"},
	{"text":"DIRHAMS","phonemes":"D ER1 - AH0 M Z"},
	{"text":"DIRICKSON","phonemes":"D AO1 - R IH0 K - S AH0 N"},
	{"text":"DIRIENZO","phonemes":"D IH0 - R IY1 N - Z OW0"},
	{"text":"DIRK","phonemes":"D ER1 K"},
	{"text":"DIRKES","phonemes":"D ER1 K S"},
	{"text":"DIRKS","phonemes":"D ER1 K S"},
	{"text":"DIRKSE","phonemes":"D ER1 K S"},
	{"text":"DIRKSEN","phonemes":"D ER1 K - S AH0 N"},
	{"text":"DIRLAM","phonemes":"D ER0 - L AE1 M"},
	{"text":"DIROCCO","phonemes":"D IH0 - R AA1 - K OW0"},
	{"text":"DIROSA","phonemes":"D IH0 - R OW1 - S AH0"},
	{"text":"DIRR","phonemes":"D ER1"},
	{"text":"DIRT","phonemes":"D ER1 T"},
	{"text":"DIRT'S","phonemes":"D ER1 T S"},
	{"text":"DIRTIER","phonemes":"D ER1 - T IY0 - ER0"},
	{"text":"DIRTIEST","phonemes":"D ER1 - T IY0 - AH0 S T"},
	{"text":"DIRTY","phonemes":"D ER1 - T IY0"},
	{"text":"DIRUSSO","phonemes":"D IH0 - R UW1 - S OW0"},
	{"text":"DIS","phonemes":"D IH1 S"},
	{"text":"DISA","phonemes":"D IH1 - S AH0"},
	{"text":"DISABATINO","phonemes":"D IH0 S - AA0 - B AA0 - T IY1 - N OW0"},
	{"text":"DISABATO","phonemes":"D IH0 S - AA0 - B AA1 - T OW0"},
	{"text":"DISABILITIES","phonemes":"D IH0 S - AH0 - B IH1 - L AH0 - T IY0 Z"},
	{"text":"DISABILITIES(2)","phonemes":"D IH0 S - AH0 - B IH1 - L IH0 - T IY0 Z"},
	{"text":"DISABILITY","phonemes":"D IH2 S - AH0 - B IH1 - L IH0 - T IY0"},
	{"text":"DISABILITY(2)","phonemes":"D IH0 S - AH0 - B IH1 - L IH0 - T IY0 Z"},
	{"text":"DISABLE","phonemes":"D IH0 S - EY1 - B AH0 L"},
	{"text":"DISABLED","phonemes":"D IH0 S - EY1 - B AH0 L D"},
	{"text":"DISABLES","phonemes":"D IH0 S - EY1 - B AH0 L Z"},
	{"text":"DISABLING","phonemes":"D IH0 S - EY1 - B AH0 L - IH0 NG"},
	{"text":"DISABLING(2)","phonemes":"D IH2 S - EY1 - B L IH0 NG"},
	{"text":"DISABUSE","phonemes":"D IH0 S - AH0 - B Y UW1 S"},
	{"text":"DISABUSE(2)","phonemes":"D IH0 S - AH0 - B Y UW1 Z"},
	{"text":"DISABUSED","phonemes":"D IH0 S - AH0 - B Y UW1 Z D"},
	{"text":"DISABUSES","phonemes":"D IH0 S - AH0 - B Y UW1 - S IH0 Z"},
	{"text":"DISADVANTAGE","phonemes":"D IH2 S - AH0 D - V AE1 N - T IH0 JH"},
	{"text":"DISADVANTAGE(2)","phonemes":"D IH2 S - AH0 D - V AE1 - N IH0 JH"},
	{"text":"DISADVANTAGED","phonemes":"D IH0 S - AH0 D - V AE1 N - T IH0 JH D"},
	{"text":"DISADVANTAGED(2)","phonemes":"D IH2 S - AH0 D - V AE1 - N IH0 JH D"},
	{"text":"DISADVANTAGEOUS","phonemes":"D IH2 S - AE2 D - V AE2 N - T EY1 - JH AH0 S"},
	{"text":"DISADVANTAGES","phonemes":"D IH2 S - AH0 D - V AE1 N - T IH0 - JH IH0 Z"},
	{"text":"DISADVANTAGES(2)","phonemes":"D IH2 S - AH0 D - V AE1 - N IH0 JH Z"},
	{"text":"DISAFFECT","phonemes":"D IH2 S - AH0 - F EH1 K T"},
	{"text":"DISAFFECTED","phonemes":"D IH2 S - AH0 - F EH1 K - T IH0 D"},
	{"text":"DISAFFECTION","phonemes":"D IH2 S - AH0 - F EH1 K - SH AH0 N"},
	{"text":"DISAGREE","phonemes":"D IH0 S - AH0 - G R IY1"},
	{"text":"DISAGREEABLE","phonemes":"D IH2 S - AH0 - G R IY1 - AH0 - B AH0 L"},
	{"text":"DISAGREED","phonemes":"D IH0 S - AH0 - G R IY1 D"},
	{"text":"DISAGREEING","phonemes":"D IH0 S - AH0 - G R IY1 - IH0 NG"},
	{"text":"DISAGREEMENT","phonemes":"D IH0 S - AH0 - G R IY1 - M AH0 N T"},
	{"text":"DISAGREEMENTS","phonemes":"D IH2 S - AH0 - G R IY1 - M AH0 N T S"},
	{"text":"DISAGREES","phonemes":"D IH0 S - AH0 - G R IY1 Z"},
	{"text":"DISALLOW","phonemes":"D IH2 S - AH0 - L AW1"},
	{"text":"DISALLOWANCE","phonemes":"D IH2 S - AH0 - L AW1 - AH0 N S"},
	{"text":"DISALLOWANCES","phonemes":"D IH2 S - AH0 - L AW1 - AH0 N - S IH0 Z"},
	{"text":"DISALLOWED","phonemes":"D IH2 S - AH0 - L AW1 D"},
	{"text":"DISALLOWING","phonemes":"D IH0 S - AH0 - L AW1 - IH0 NG"},
	{"text":"DISALVO","phonemes":"D IH0 - S AA1 L - V OW0"},
	{"text":"DISANO","phonemes":"D IH0 S - AA1 - N OW0"},
	{"text":"DISANTI","phonemes":"D IH0 - S AE1 N - T IY0"},
	{"text":"DISANTIS","phonemes":"D IH0 - S AA1 N - T IH0 S"},
	{"text":"DISANTO","phonemes":"D IH0 - S AE1 N - T OW0"},
	{"text":"DISAPPEAR","phonemes":"D IH2 S - AH0 - P IH1 R"},
	{"text":"DISAPPEAR(2)","phonemes":"D IH2 - S AH0 - P IY1 R"},
	{"text":"DISAPPEARANCE","phonemes":"D IH2 S - AH0 - P IH1 - R AH0 N S"},
	{"text":"DISAPPEARANCE(2)","phonemes":"D IH2 S - AH0 - P IY1 - R AH0 N S"},
	{"text":"DISAPPEARANCES","phonemes":"D IH2 S - AH0 - P IH1 - R AH0 N - S IH0 Z"},
	{"text":"DISAPPEARANCES(2)","phonemes":"D IH2 S - AH0 - P IY1 - R AH0 N - S IH0 Z"},
	{"text":"DISAPPEARED","phonemes":"D IH2 S - AH0 - P IH1 R D"},
	{"text":"DISAPPEARED(2)","phonemes":"D IH2 S - AH0 - P IY1 R D"},
	{"text":"DISAPPEARING","phonemes":"D IH2 S - AH0 - P IH1 - R IH0 NG"},
	{"text":"DISAPPEARING(2)","phonemes":"D IH2 S - AH0 - P IY1 - R IH0 NG"},
	{"text":"DISAPPEARS","phonemes":"D IH2 S - AH0 - P IH1 R Z"},
	{"text":"DISAPPEARS(2)","phonemes":"D IH2 S - AH0 - P IY1 R Z"},
	{"text":"DISAPPOINT","phonemes":"D IH2 S - AH0 - P OY1 N T"},
	{"text":"DISAPPOINTED","phonemes":"D IH2 S - AH0 - P OY1 N - T IH0 D"},
	{"text":"DISAPPOINTED(2)","phonemes":"D IH2 S - AH0 - P OY1 - N IH0 D"},
	{"text":"DISAPPOINTING","phonemes":"D IH2 S - AH0 - P OY1 N - T IH0 NG"},
	{"text":"DISAPPOINTING(2)","phonemes":"D IH2 S - AH0 - P OY1 - N IH0 NG"},
	{"text":"DISAPPOINTINGLY","phonemes":"D IH0 S - AH0 - P OY1 N - T IH0 NG - L IY0"},
	{"text":"DISAPPOINTINGLY(2)","phonemes":"D IH0 S - AH0 - P OY1 - N IH0 NG - L IY0"},
	{"text":"DISAPPOINTMENT","phonemes":"D IH2 S - AH0 - P OY1 N T - M AH0 N T"},
	{"text":"DISAPPOINTMENTS","phonemes":"D IH0 S - AH0 - P OY1 N T - M AH0 N T S"},
	{"text":"DISAPPOINTS","phonemes":"D IH2 S - AH0 - P OY1 N T S"},
	{"text":"DISAPPROVAL","phonemes":"D IH0 S - AH0 - P R UW1 - V AH0 L"},
	{"text":"DISAPPROVE","phonemes":"D IH2 S - AH0 - P R UW1 V"},
	{"text":"DISAPPROVED","phonemes":"D IH2 S - AH0 - P R UW1 V D"},
	{"text":"DISAPPROVES","phonemes":"D IH0 S - AH0 - P R UW1 V Z"},
	{"text":"DISAPPROVING","phonemes":"D IH0 S - AH0 - P R UW1 - V IH0 NG"},
	{"text":"DISARM","phonemes":"D IH0 S - AA1 R M"},
	{"text":"DISARMAMENT","phonemes":"D IH0 S - AA1 R - M AH0 - M AH0 N T"},
	{"text":"DISARMED","phonemes":"D IH0 S - AA1 R M D"},
	{"text":"DISARMING","phonemes":"D IH0 S - AA1 R - M IH0 NG"},
	{"text":"DISARMINGLY","phonemes":"D IH0 S - AA1 R - M IH0 NG - L IY0"},
	{"text":"DISARRAY","phonemes":"D IH2 S - ER0 - EY1"},
	{"text":"DISARRAY(2)","phonemes":"D IH2 S - AH0 - R EY1"},
	{"text":"DISASSEMBLE","phonemes":"D IH2 S - AH0 - S EH1 M - B AH0 L"},
	{"text":"DISASSEMBLED","phonemes":"D IH2 S - AH0 - S EH1 M - B AH0 L D"},
	{"text":"DISASSOCIATE","phonemes":"D IH2 S - AH0 - S OW1 - SH IY0 - EY0 T"},
	{"text":"DISASSOCIATE(2)","phonemes":"D IH2 S - AH0 - S OW1 - S IY0 - EY0 T"},
	{"text":"DISASSOCIATED","phonemes":"D IH2 S - AH0 - S OW1 - SH IY0 - EY0 - T AH0 D"},
	{"text":"DISASSOCIATED(2)","phonemes":"D IH2 S - AH0 - S OW1 - S IY0 - EY0 - T AH0 D"},
	{"text":"DISASTER","phonemes":"D IH0 - Z AE1 - S T ER0"},
	{"text":"DISASTERS","phonemes":"D IH0 - Z AE1 - S T ER0 Z"},
	{"text":"DISASTROUS","phonemes":"D IH0 - Z AE1 - S T R AH0 S"},
	{"text":"DISASTROUSLY","phonemes":"D IH0 - Z AE1 - S T R AH0 S - L IY0"},
	{"text":"DISAVOW","phonemes":"D IH2 S - AH0 - V AW1"},
	{"text":"DISAVOWED","phonemes":"D IH2 S - AH0 - V AW1 D"},
	{"text":"DISAVOWING","phonemes":"D IH0 S - AH0 - V AW1 - IH0 NG"},
	{"text":"DISBAND","phonemes":"D IH0 S - B AE1 N D"},
	{"text":"DISBANDED","phonemes":"D IH0 S - B AE1 N - D IH0 D"},
	{"text":"DISBANDING","phonemes":"D IH0 S - B AE1 N - D IH0 NG"},
	{"text":"DISBAR","phonemes":"D IH2 S - B AA1 R"},
	{"text":"DISBARMENT","phonemes":"D IH2 S - B AA1 R - M AH0 N T"},
	{"text":"DISBARRED","phonemes":"D IH0 S - B AA1 R D"},
	{"text":"DISBELIEF","phonemes":"D IH2 S - B IH0 - L IY1 F"},
	{"text":"DISBELIEVE","phonemes":"D IH0 S - B AH0 - L IY1 V"},
	{"text":"DISBELIEVING","phonemes":"D IH0 S - B AH0 - L IY1 - V IH0 NG"},
	{"text":"DISBRO","phonemes":"D IH1 S - B R OW0"},
	{"text":"DISBROW","phonemes":"D IH1 S - B R AW0"},
	{"text":"DISBURSE","phonemes":"D IH0 S - B ER1 S"},
	{"text":"DISBURSED","phonemes":"D IH0 S - B ER1 S T"},
	{"text":"DISBURSEMENT","phonemes":"D IH0 S - B ER1 S - M AH0 N T"},
	{"text":"DISBURSEMENTS","phonemes":"D IH0 S - B ER1 S - M AH0 N T S"},
	{"text":"DISBURSING","phonemes":"D IH0 S - B ER1 - S IH0 NG"},
	{"text":"DISC","phonemes":"D IH1 S K"},
	{"text":"DISCARD","phonemes":"D IH0 S - K AA1 R D"},
	{"text":"DISCARDED","phonemes":"D IH0 S - K AA1 R - D IH0 D"},
	{"text":"DISCARDING","phonemes":"D IH0 S - K AA1 R - D IH0 NG"},
	{"text":"DISCARDS","phonemes":"D IH0 S - K AA1 R D Z"},
	{"text":"DISCENZA","phonemes":"D IH0 S - CH EH1 N - Z AH0"},
	{"text":"DISCERN","phonemes":"D IH0 - S ER1 N"},
	{"text":"DISCERNED","phonemes":"D IH0 - S ER1 N D"},
	{"text":"DISCERNIBLE","phonemes":"D IH0 - S ER1 - N AH0 - B AH0 L"},
	{"text":"DISCERNING","phonemes":"D IH0 - S ER1 - N IH0 NG"},
	{"text":"DISCERNMENT","phonemes":"D IH0 - S ER1 N - M AH0 N T"},
	{"text":"DISCH","phonemes":"D IH1 SH"},
	{"text":"DISCHARGE","phonemes":"D IH0 S - CH AA1 R JH"},
	{"text":"DISCHARGE(2)","phonemes":"D IH1 S - CH AA2 R JH"},
	{"text":"DISCHARGED","phonemes":"D IH0 S - CH AA1 R JH D"},
	{"text":"DISCHARGED(2)","phonemes":"D IH1 S - CH AA2 R JH D"},
	{"text":"DISCHARGES","phonemes":"D IH0 S - CH AA1 R - JH AH0 Z"},
	{"text":"DISCHARGES(2)","phonemes":"D IH1 S - CH AA2 R - JH AH0 Z"},
	{"text":"DISCHARGING","phonemes":"D IH0 S - CH AA1 R - JH IH0 NG"},
	{"text":"DISCHARGING(2)","phonemes":"D IH1 S - CH AA2 R - JH IH0 NG"},
	{"text":"DISCHER","phonemes":"D IH1 - SH ER0"},
	{"text":"DISCHINGER","phonemes":"D IH1 - SH IH0 N - JH ER0"},
	{"text":"DISCIPLE","phonemes":"D IH0 - S AY1 - P AH0 L"},
	{"text":"DISCIPLES","phonemes":"D IH0 - S AY1 - P AH0 L Z"},
	{"text":"DISCIPLINARIAN","phonemes":"D IH2 - S IH0 - P L IH0 - N EH1 - R IY0 - AH0 N"},
	{"text":"DISCIPLINARIANS","phonemes":"D IH2 - S IH0 - P L IH0 - N EH1 - R IY0 - AH0 N Z"},
	{"text":"DISCIPLINARY","phonemes":"D IH1 - S AH0 - P L AH0 - N EH2 - R IY0"},
	{"text":"DISCIPLINE","phonemes":"D IH1 - S AH0 - P L AH0 N"},
	{"text":"DISCIPLINED","phonemes":"D IH1 - S AH0 - P L AH0 N D"},
	{"text":"DISCIPLINES","phonemes":"D IH1 - S AH0 - P L AH0 N Z"},
	{"text":"DISCIPLINING","phonemes":"D IH1 - S AH0 - P L AH0 - N IH0 NG"},
	{"text":"DISCLAIM","phonemes":"D IH0 S - K L EY1 M"},
	{"text":"DISCLAIMED","phonemes":"D IH0 S - K L EY1 M D"},
	{"text":"DISCLAIMER","phonemes":"D IH0 S - K L EY1 - M ER0"},
	{"text":"DISCLAIMERS","phonemes":"D IH0 S - K L EY1 - M ER0 Z"},
	{"text":"DISCLAIMING","phonemes":"D IH0 S - K L EY1 - M IH0 NG"},
	{"text":"DISCLAIMS","phonemes":"D IH0 S - K L EY1 M Z"},
	{"text":"DISCLAND","phonemes":"D IH1 S K - L AE2 N D"},
	{"text":"DISCLOSE","phonemes":"D IH0 S - K L OW1 Z"},
	{"text":"DISCLOSED","phonemes":"D IH0 S - K L OW1 Z D"},
	{"text":"DISCLOSES","phonemes":"D IH0 S - K L OW1 - Z IH0 Z"},
	{"text":"DISCLOSING","phonemes":"D IH0 S - K L OW1 - Z IH0 NG"},
	{"text":"DISCLOSURE","phonemes":"D IH0 S - K L OW1 - ZH ER0"},
	{"text":"DISCLOSURES","phonemes":"D IH0 S - K L OW1 - ZH ER0 Z"},
	{"text":"DISCO","phonemes":"D IH1 - S K OW0"},
	{"text":"DISCOGRAPHY","phonemes":"D IH0 - S K AO1 - G R AH0 - F IY0"},
	{"text":"DISCOLOR","phonemes":"D IH0 - S K AH1 - L ER0"},
	{"text":"DISCOLORATION","phonemes":"D IH0 - S K AH2 - L ER0 - EY1 - SH AH0 N"},
	{"text":"DISCOLORATIONS","phonemes":"D IH0 - S K AH2 - L ER0 - EY1 - SH AH0 N Z"},
	{"text":"DISCOLORED","phonemes":"D IH0 S - K AH1 - L ER0 D"},
	{"text":"DISCOLORS","phonemes":"D IH0 - S K AH1 - L ER0 Z"},
	{"text":"DISCOMFORT","phonemes":"D IH0 S - K AH1 M - F ER0 T"},
	{"text":"DISCONCERT","phonemes":"D IH2 S - K AH0 N - S ER1 T"},
	{"text":"DISCONCERTING","phonemes":"D IH2 S - K AH0 N - S ER1 - T IH0 NG"},
	{"text":"DISCONNECT","phonemes":"D IH0 S - K AH0 - N EH1 K T"},
	{"text":"DISCONNECTED","phonemes":"D IH2 S - K AH0 - N EH1 K - T IH0 D"},
	{"text":"DISCONNECTING","phonemes":"D IH2 S - K AH0 - N EH1 K - T IH0 NG"},
	{"text":"DISCONNECTION","phonemes":"D IH2 S - K AH0 - N EH1 K - SH AH0 N"},
	{"text":"DISCONTENT","phonemes":"D IH0 S - K AH0 N - T EH1 N T"},
	{"text":"DISCONTENTED","phonemes":"D IH2 S - K AH0 N - T EH1 N - T IH0 D"},
	{"text":"DISCONTENTS","phonemes":"D IH2 S - K AH0 N - T EH1 N T S"},
	{"text":"DISCONTINUANCE","phonemes":"D IH2 S - K AH0 N - T IH1 - N Y UW0 - AH0 N S"},
	{"text":"DISCONTINUATION","phonemes":"D IH2 S - K AH0 N - T IH2 - N Y UW0 - EY1 - SH AH0 N"},
	{"text":"DISCONTINUE","phonemes":"D IH0 S - K AH0 N - T IH1 - N Y UW0"},
	{"text":"DISCONTINUED","phonemes":"D IH0 S - K AH0 N - T IH1 - N Y UW0 D"},
	{"text":"DISCONTINUING","phonemes":"D IH0 S - K AH0 N - T IH1 - N Y UW0 - IH0 NG"},
	{"text":"DISCONTINUITY","phonemes":"D IH0 S - K AA2 N - T IH0 - N UW1 - IH0 - T IY0"},
	{"text":"DISCORD","phonemes":"D IH1 - S K AO0 R D"},
	{"text":"DISCORDANT","phonemes":"D IH0 - S K AO1 R - D AH0 N T"},
	{"text":"DISCOS","phonemes":"D IH1 - S K OW0 Z"},
	{"text":"DISCOTHEQUE","phonemes":"D IH1 - S K OW0 - T EH2 K"},
	{"text":"DISCOUNT","phonemes":"D IH0 S - K AW1 N T"},
	{"text":"DISCOUNT(2)","phonemes":"D IH1 S - K AW0 N T"},
	{"text":"DISCOUNTABLE","phonemes":"D IH1 S - K AW2 N - T AH0 - B AH0 L"},
	{"text":"DISCOUNTED","phonemes":"D IH1 S - K AW2 N - T IH0 D"},
	{"text":"DISCOUNTED(2)","phonemes":"D IH1 S - K AW2 - N IH0 D"},
	{"text":"DISCOUNTER","phonemes":"D IH1 S - K AW2 N - T ER0"},
	{"text":"DISCOUNTERS","phonemes":"D IH0 S - K AW1 N - T ER0 Z"},
	{"text":"DISCOUNTERS(2)","phonemes":"D IH1 S - K AW2 - N ER0 R Z"},
	{"text":"DISCOUNTING","phonemes":"D IH1 S - K AW2 N - T IH0 NG"},
	{"text":"DISCOUNTING(2)","phonemes":"D IH1 S - K AW2 - N IH0 NG"},
	{"text":"DISCOUNTS","phonemes":"D IH0 S - K AW1 N T S"},
	{"text":"DISCOUNTS(2)","phonemes":"D IH1 S - K AW2 N T S"},
	{"text":"DISCOURAGE","phonemes":"D IH0 - S K ER1 - IH0 JH"},
	{"text":"DISCOURAGED","phonemes":"D IH0 - S K ER1 - AH0 JH D"},
	{"text":"DISCOURAGED(2)","phonemes":"D IH0 - S K ER1 - IH0 JH D"},
	{"text":"DISCOURAGEMENT","phonemes":"D IH0 - S K ER1 - IH0 JH - M AH0 N T"},
	{"text":"DISCOURAGES","phonemes":"D IH0 - S K ER1 - IH0 - JH IH0 Z"},
	{"text":"DISCOURAGING","phonemes":"D IH0 - S K ER1 - AH0 - JH IH0 NG"},
	{"text":"DISCOURAGING(2)","phonemes":"D IH0 - S K ER1 - IH0 - JH IH0 NG"},
	{"text":"DISCOURSE","phonemes":"D IH1 S - K AO0 R S"},
	{"text":"DISCOURSES","phonemes":"D IH0 S - K AO1 R - S IH0 Z"},
	{"text":"DISCOURSES(2)","phonemes":"D IH1 S - K AO0 R - S IH0 Z"},
	{"text":"DISCOVER","phonemes":"D IH0 - S K AH1 - V ER0"},
	{"text":"DISCOVERABLE","phonemes":"D IH0 - S K AH1 - V ER0 - AH0 - B AH0 L"},
	{"text":"DISCOVERABLE(2)","phonemes":"D IH0 - S K AH1 - V R AH0 - B AH0 L"},
	{"text":"DISCOVERED","phonemes":"D IH0 - S K AH1 - V ER0 D"},
	{"text":"DISCOVERIES","phonemes":"D IH0 - S K AH1 - V ER0 - IY0 Z"},
	{"text":"DISCOVERING","phonemes":"D IH0 - S K AH1 - V ER0 - IH0 NG"},
	{"text":"DISCOVERS","phonemes":"D IH0 - S K AH1 - V ER0 Z"},
	{"text":"DISCOVERY","phonemes":"D IH0 - S K AH1 - V ER0 - IY0"},
	{"text":"DISCOVERY'S","phonemes":"D IH0 - S K AH1 - V ER0 - IY0 Z"},
	{"text":"DISCOVERY'S(2)","phonemes":"D IH0 - S K AH1 - V R IY0 Z"},
	{"text":"DISCOVERY(2)","phonemes":"D IH0 - S K AH1 - V R IY0"},
	{"text":"DISCOVERY(2)","phonemes":"D IH2 - S K AH1 - V R IY0"},
	{"text":"DISCREDIT","phonemes":"D IH0 S - K R EH1 - D AH0 T"},
	{"text":"DISCREDITED","phonemes":"D IH0 S - K R EH1 - D IH0 - T IH0 D"},
	{"text":"DISCREDITING","phonemes":"D IH0 S - K R EH1 - D AH0 - T IH0 NG"},
	{"text":"DISCREDITS","phonemes":"D IH0 S - K R EH1 - D AH0 T S"},
	{"text":"DISCREET","phonemes":"D IH0 - S K R IY1 T"},
	{"text":"DISCREETLY","phonemes":"D IH0 - S K R IY1 T - L IY0"},
	{"text":"DISCREPANCIES","phonemes":"D IH0 - S K R EH1 - P AH0 N - S IY0 Z"},
	{"text":"DISCREPANCY","phonemes":"D IH0 - S K R EH1 - P AH0 N - S IY0"},
	{"text":"DISCRETE","phonemes":"D IH0 - S K R IY1 T"},
	{"text":"DISCRETION","phonemes":"D IH0 - S K R EH1 - SH AH0 N"},
	{"text":"DISCRETIONARY","phonemes":"D IH0 - S K R EH1 - SH AH0 N - EH2 - R IY0"},
	{"text":"DISCRIMINATE","phonemes":"D IH0 - S K R IH1 - M AH0 - N EY2 T"},
	{"text":"DISCRIMINATED","phonemes":"D IH0 - S K R IH1 - M AH0 - N EY2 - T AH0 D"},
	{"text":"DISCRIMINATED(2)","phonemes":"D IH0 - S K R IH1 - M AH0 - N EY2 - T IH0 D"},
	{"text":"DISCRIMINATES","phonemes":"D IH0 - S K R IH1 - M AH0 - N EY2 T S"},
	{"text":"DISCRIMINATING","phonemes":"D IH0 - S K R IH1 - M AH0 - N EY2 - T IH0 NG"},
	{"text":"DISCRIMINATION","phonemes":"D IH0 - S K R IH2 - M AH0 - N EY1 - SH AH0 N"},
	{"text":"DISCRIMINATORY","phonemes":"D IH0 - S K R IH1 - M AH0 - N AH0 - T AO2 - R IY0"},
	{"text":"DISCS","phonemes":"D IH1 S K S"},
	{"text":"DISCURSIVE","phonemes":"D IH0 - S K ER1 - S IH0 V"},
	{"text":"DISCUS","phonemes":"D IH1 - S K AH0 S"},
	{"text":"DISCUSS","phonemes":"D IH0 - S K AH1 S"},
	{"text":"DISCUSSED","phonemes":"D IH0 - S K AH1 S T"},
	{"text":"DISCUSSES","phonemes":"D IH0 - S K AH1 - S AH0 Z"},
	{"text":"DISCUSSES(2)","phonemes":"D IH0 - S K AH1 - S IH0 Z"},
	{"text":"DISCUSSING","phonemes":"D IH0 - S K AH1 - S IH0 NG"},
	{"text":"DISCUSSION","phonemes":"D IH0 - S K AH1 - SH AH0 N"},
	{"text":"DISCUSSIONS","phonemes":"D IH0 - S K AH1 - SH AH0 N Z"},
	{"text":"DISDAIN","phonemes":"D IH0 S - D EY1 N"},
	{"text":"DISDAINED","phonemes":"D IH0 S - D EY1 N D"},
	{"text":"DISDAINFUL","phonemes":"D IH0 S - D EY1 N - F AH0 L"},
	{"text":"DISDAINING","phonemes":"D IH0 S - D EY1 - N IH0 NG"},
	{"text":"DISDAINS","phonemes":"D IH0 S - D EY1 N Z"},
	{"text":"DISE","phonemes":"D AY1 S"},
	{"text":"DISE(2)","phonemes":"D AY1 Z"},
	{"text":"DISEASE","phonemes":"D IH0 - Z IY1 Z"},
	{"text":"DISEASE'S","phonemes":"D IH0 - Z IY1 - Z IH0 Z"},
	{"text":"DISEASED","phonemes":"D IH0 - Z IY1 Z D"},
	{"text":"DISEASES","phonemes":"D IH0 - Z IY1 - Z AH0 Z"},
	{"text":"DISEASES(2)","phonemes":"D IH0 - Z IY1 - Z IH0 Z"},
	{"text":"DISEMBARK","phonemes":"D IH0 S - EH0 M - B AA1 R K"},
	{"text":"DISEMBARKATION","phonemes":"D IH0 S - EH2 M - B AA0 R - K EY1 - SH AH0 N"},
	{"text":"DISEMBODIED","phonemes":"D IH0 S - IH0 - B AA1 - D IY0 D"},
	{"text":"DISEMBODY","phonemes":"D IH0 S - IH0 - B AA1 - D IY0"},
	{"text":"DISENCHANTED","phonemes":"D IH0 S - IH0 N - CH AE1 N - T IH0 D"},
	{"text":"DISENCHANTED(2)","phonemes":"D IH0 S - IH0 N - CH AE1 - N IH0 D"},
	{"text":"DISENCHANTMENT","phonemes":"D IH0 S - IH0 N - CH AE1 N T - M AH0 N T"},
	{"text":"DISENFRANCHISE","phonemes":"D IH0 S - IH0 N - F R AE1 N - CH AY2 Z"},
	{"text":"DISENFRANCHISED","phonemes":"D IH0 S - IH0 N - F R AE1 N - CH AY2 Z D"},
	{"text":"DISENFRANCHISEMENT","phonemes":"D IH0 S - IH0 N - F R AE1 N - CH AY2 Z - M AH0 N T"},
	{"text":"DISENGAGE","phonemes":"D IH0 S - IH0 N - G EY1 JH"},
	{"text":"DISENGAGED","phonemes":"D IH0 S - IH0 N - G EY1 JH D"},
	{"text":"DISENGAGEMENT","phonemes":"D IH0 S - IH0 N - G EY1 JH - M AH0 N T"},
	{"text":"DISENGAGING","phonemes":"D IH0 S - IH0 N - G EY1 - JH IH0 NG"},
	{"text":"DISENTANGLE","phonemes":"D IH2 S - AH0 N - T AE1 NG - G AH0 L"},
	{"text":"DISEQUILIBRIUM","phonemes":"D IH0 - S IY2 - K W AH0 - L IH1 - B R IY0 - AH0 M"},
	{"text":"DISESTABLISHMENT","phonemes":"D IH0 - S IH0 - S T AE1 - B L IH0 SH - M AH0 N T"},
	{"text":"DISFAVOR","phonemes":"D IH0 S - F EY1 - V ER0"},
	{"text":"DISFAVORING","phonemes":"D IH0 S - F EY1 - V ER0 - IH0 NG"},
	{"text":"DISFIGURE","phonemes":"D IH0 S - F IH1 - G Y ER0"},
	{"text":"DISFIGURED","phonemes":"D IH0 S - F IH1 - G Y ER0 D"},
	{"text":"DISFIGUREMENT","phonemes":"D IH0 S - F IH1 - G Y ER0 - M EH0 N T"},
	{"text":"DISFIGURING","phonemes":"D IH0 S - F IH1 - G Y ER0 - IH0 NG"},
	{"text":"DISGORGE","phonemes":"D IH0 S - G AO1 R JH"},
	{"text":"DISGORGED","phonemes":"D IH0 S - G AO1 R JH D"},
	{"text":"DISGORGEMENT","phonemes":"D IH0 S - G AO1 R JH - M AH0 N T"},
	{"text":"DISGRACE","phonemes":"D IH0 S - G R EY1 S"},
	{"text":"DISGRACED","phonemes":"D IH0 S - G R EY1 S T"},
	{"text":"DISGRACEFUL","phonemes":"D IH0 S - G R EY1 S - F AH0 L"},
	{"text":"DISGRUNTLED","phonemes":"D IH0 S - G R AH1 N - T AH0 L D"},
	{"text":"DISGRUNTLED(2)","phonemes":"D IH0 S - G R AH1 - N AH0 L D"},
	{"text":"DISGRUNTLEMENT","phonemes":"D IH0 S - G R AH1 N - T AH0 L - M AH0 N T"},
	{"text":"DISGRUNTLING","phonemes":"D IH0 S - G R AH1 N - T AH0 L - IH0 NG"},
	{"text":"DISGRUNTLING(2)","phonemes":"D IH0 S - G R AH1 N T - L IH0 NG"},
	{"text":"DISGUISE","phonemes":"D IH0 S - G AY1 Z"},
	{"text":"DISGUISED","phonemes":"D IH0 S - G AY1 Z D"},
	{"text":"DISGUISES","phonemes":"D IH0 S - G AY1 - Z IH0 Z"},
	{"text":"DISGUISING","phonemes":"D IH0 S - G AY1 - Z IH0 NG"},
	{"text":"DISGUST","phonemes":"D IH0 S - G AH1 S T"},
	{"text":"DISGUSTED","phonemes":"D IH0 S - G AH1 - S T AH0 D"},
	{"text":"DISGUSTED(2)","phonemes":"D IH0 S - G AH1 - S T IH0 D"},
	{"text":"DISGUSTING","phonemes":"D IH0 S - G AH1 - S T IH0 NG"},
	{"text":"DISGUSTS","phonemes":"D IH0 S - G AH1 S T S"},
	{"text":"DISGUSTS(2)","phonemes":"D IH0 S - G AH1 S S"},
	{"text":"DISGUSTS(3)","phonemes":"D IH0 S - G AH1 S"},
	{"text":"DISH","phonemes":"D IH1 SH"},
	{"text":"DISHARMONY","phonemes":"D IH0 S - HH AA1 R - M AH0 - N IY0"},
	{"text":"DISHAROON","phonemes":"D IH0 - SH ER0 - UW1 N"},
	{"text":"DISHAW","phonemes":"D IH1 - SH AO2"},
	{"text":"DISHEARTENED","phonemes":"D IH0 S - HH AA1 R - T AH0 N D"},
	{"text":"DISHEARTENING","phonemes":"D IH0 S - HH AA1 R - T AH0 N - IH0 NG"},
	{"text":"DISHEARTENING(2)","phonemes":"D IH2 S - HH AA1 R T - N IH0 NG"},
	{"text":"DISHED","phonemes":"D IH1 SH T"},
	{"text":"DISHER","phonemes":"D IH1 - SH ER0"},
	{"text":"DISHES","phonemes":"D IH1 - SH AH0 Z"},
	{"text":"DISHES(2)","phonemes":"D IH1 - SH IH0 Z"},
	{"text":"DISHEVEL","phonemes":"D IH0 - SH EH1 - V AH0 L"},
	{"text":"DISHEVELED","phonemes":"D IH0 - SH EH1 - V AH0 L D"},
	{"text":"DISHING","phonemes":"D IH1 - SH IH0 NG"},
	{"text":"DISHMAN","phonemes":"D IH1 SH - M AH0 N"},
	{"text":"DISHNER","phonemes":"D IH1 SH - N ER0"},
	{"text":"DISHON","phonemes":"D IH1 - S AH0 N"},
	{"text":"DISHONEST","phonemes":"D IH0 S - AA1 - N AH0 S T"},
	{"text":"DISHONESTLY","phonemes":"D IH0 S - AO1 - N AH0 S T - L IY0"},
	{"text":"DISHONESTY","phonemes":"D IH0 S - AA1 - N AH0 - S T IY0"},
	{"text":"DISHONG","phonemes":"D IH1 - S AO0 NG"},
	{"text":"DISHONOR","phonemes":"D IH0 S - AA1 - N ER0"},
	{"text":"DISHONORABLE","phonemes":"D IH0 S - AA1 - N ER0 - AH0 - B AH0 L"},
	{"text":"DISHONORED","phonemes":"D IH0 S - AA1 - N ER0 D"},
	{"text":"DISHWASHER","phonemes":"D IH1 SH - W AA2 - SH ER0"},
	{"text":"DISHWASHERS","phonemes":"D IH1 SH - W AA2 - SH ER0 Z"},
	{"text":"DISHWASHING","phonemes":"D IH1 SH - W AA2 - SH IH0 NG"},
	{"text":"DISILLUSION","phonemes":"D IH2 S - IH0 - L UW1 - ZH AH0 N"},
	{"text":"DISILLUSIONED","phonemes":"D IH2 S - IH0 - L UW1 - ZH AH0 N D"},
	{"text":"DISILLUSIONING","phonemes":"D IH2 S - IH0 - L UW1 - ZH AH0 N - IH0 NG"},
	{"text":"DISILLUSIONMENT","phonemes":"D IH2 S - IH0 - L UW1 - ZH AH0 N - M AH0 N T"},
	{"text":"DISILVESTRO","phonemes":"D IH0 - S IY0 L - V EH1 - S T R OW0"},
	{"text":"DISIMONE","phonemes":"D IH0 - S IY0 - M OW1 - N IY0"},
	{"text":"DISINCENTIVE","phonemes":"D IH2 S - IH0 N - S EH1 N - T IH0 V"},
	{"text":"DISINCENTIVES","phonemes":"D IH2 S - IH0 N - S EH1 N - T IH0 V Z"},
	{"text":"DISINCLINATION","phonemes":"D IH0 S - IH0 N - K L AH0 - N EY1 - SH AH0 N"},
	{"text":"DISINCLINE","phonemes":"D IH2 S - IH0 N - K L AY1 N"},
	{"text":"DISINCLINED","phonemes":"D IH2 S - IH0 N - K L AY1 N D"},
	{"text":"DISINFECT","phonemes":"D IH0 S - IH0 N - F EH1 K T"},
	{"text":"DISINFECTANT","phonemes":"D IH0 S - IH0 N - F EH1 K - T AH0 N T"},
	{"text":"DISINFECTANTS","phonemes":"D IH0 S - IH0 N - F EH1 K - T AH0 N T S"},
	{"text":"DISINFECTION","phonemes":"D IH0 S - IH0 N - F EH1 K - SH AH0 N"},
	{"text":"DISINFLATE","phonemes":"D IH2 S - IH0 N - F L EY1 T"},
	{"text":"DISINFLATION","phonemes":"D IH2 S - IH0 N - F L EY1 - SH AH0 N"},
	{"text":"DISINFLATIONARY","phonemes":"D IH2 S - IH0 N - F L EY1 - SH AH0 N - EH2 - R IY0"},
	{"text":"DISINFORM","phonemes":"D IH0 S - IH0 N - F AO1 R M"},
	{"text":"DISINFORMATION","phonemes":"D IH0 - Z IH2 N - F ER0 - M EY1 - SH AH0 N"},
	{"text":"DISINGENUOUS","phonemes":"D IH0 S - IH0 N - JH EH1 - N Y UW0 - AH0 S"},
	{"text":"DISINGENUOUSNESS","phonemes":"D IH2 S - IH0 N - JH EH1 - N Y UW0 - AH0 S - N AH0 S"},
	{"text":"DISINTEGRATE","phonemes":"D IH0 S - IH1 N - T AH0 - G R EY2 T"},
	{"text":"DISINTEGRATED","phonemes":"D IH0 S - IH1 N - T AH0 - G R EY2 - T IH0 D"},
	{"text":"DISINTEGRATES","phonemes":"D IH0 S - IH1 N - T AH0 - G R EY2 T S"},
	{"text":"DISINTEGRATING","phonemes":"D IH0 S - IH1 N - T AH0 - G R EY2 - T IH0 NG"},
	{"text":"DISINTEGRATION","phonemes":"D IH0 S - IH2 N - T AH0 - G R EY1 - SH AH0 N"},
	{"text":"DISINTEGRATION(2)","phonemes":"D IH0 S - IH2 - N AH0 - G R EY1 - SH AH0 N"},
	{"text":"DISINTEREST","phonemes":"D IH0 S - IH1 N - T ER0 - AH0 S T"},
	{"text":"DISINTERESTED","phonemes":"D IH0 S - IH1 N - T R IH0 - S T IH0 D"},
	{"text":"DISINTERESTED(2)","phonemes":"D IH0 S - IH1 N - R IH0 - S T IH0 D"},
	{"text":"DISINVESTMENT","phonemes":"D IH0 S - IH0 N - V EH1 S T - M AH0 N T"},
	{"text":"DISINVESTMENT(2)","phonemes":"D IH0 S - IH0 N - V EH1 S - M AH0 N T"},
	{"text":"DISINVITE","phonemes":"D IH0 - S IH0 N - V AY1 T"},
	{"text":"DISINVITED","phonemes":"D IH2 - S IH2 N - V AY1 - T IH0 D"},
	{"text":"DISJOINT","phonemes":"D IH0 S - JH OY1 N T"},
	{"text":"DISJOINTED","phonemes":"D IH0 S - JH OY1 N - T IH0 D"},
	{"text":"DISK","phonemes":"D IH1 S K"},
	{"text":"DISKETTE","phonemes":"D IH0 - S K EH1 T"},
	{"text":"DISKETTES","phonemes":"D IH0 - S K EH1 T S"},
	{"text":"DISKIN","phonemes":"D IH1 - S K IH0 N"},
	{"text":"DISKLESS","phonemes":"D IH1 S K - L AH0 S"},
	{"text":"DISKS","phonemes":"D IH1 S K S"},
	{"text":"DISLIKE","phonemes":"D IH0 S - L AY1 K"},
	{"text":"DISLIKED","phonemes":"D IH0 S - L AY1 K T"},
	{"text":"DISLIKES","phonemes":"D IH0 S - L AY1 K S"},
	{"text":"DISLIKING","phonemes":"D IH0 S - L AY1 - K IH0 NG"},
	{"text":"DISLOCATE","phonemes":"D IH1 S - L OW0 - K EY0 T"},
	{"text":"DISLOCATED","phonemes":"D IH1 S - L OW0 - K EY0 - T IH0 D"},
	{"text":"DISLOCATION","phonemes":"D IH0 S - L OW1 - K EY1 - SH AH0 N"},
	{"text":"DISLOCATIONS","phonemes":"D IH0 S - L OW1 - K EY1 - SH AH0 N Z"},
	{"text":"DISLODGE","phonemes":"D IH0 S - L AA1 JH"},
	{"text":"DISLODGED","phonemes":"D IH0 S - L AA1 JH D"},
	{"text":"DISLODGING","phonemes":"D IH0 S - L AA1 - JH IH0 NG"},
	{"text":"DISLOYAL","phonemes":"D IH0 S - L OY1 - AH0 L"},
	{"text":"DISLOYALTY","phonemes":"D IH0 S - L OY1 - AH0 L - T IY0"},
	{"text":"DISMAL","phonemes":"D IH1 Z - M AH0 L"},
	{"text":"DISMALLY","phonemes":"D IH1 Z - M AH0 - L IY0"},
	{"text":"DISMANTLE","phonemes":"D IH0 S - M AE1 N - T AH0 L"},
	{"text":"DISMANTLE(2)","phonemes":"D IH0 S - M AE1 - N AH0 L"},
	{"text":"DISMANTLED","phonemes":"D IH0 S - M AE1 N - T AH0 L D"},
	{"text":"DISMANTLED(2)","phonemes":"D IH0 S - M AE1 - N AH0 L D"},
	{"text":"DISMANTLEMENT","phonemes":"D IH0 S - M AE1 N - T AH0 L - M AH0 N T"},
	{"text":"DISMANTLES","phonemes":"D IH0 S - M AE1 N - T AH0 L Z"},
	{"text":"DISMANTLING","phonemes":"D IH0 S - M AE1 N - T AH0 L - IH0 NG"},
	{"text":"DISMANTLING(2)","phonemes":"D IH0 S - M AE1 - N AH0 L - IH0 NG"},
	{"text":"DISMANTLING(3)","phonemes":"D IH2 S - M AE1 N T - L IH0 NG"},
	{"text":"DISMAY","phonemes":"D IH0 S - M EY1"},
	{"text":"DISMAYED","phonemes":"D IH0 S - M EY1 D"},
	{"text":"DISMAYING","phonemes":"D IH0 S - M EY1 - IH0 NG"},
	{"text":"DISMAYS","phonemes":"D IH0 S - M EY1 Z"},
	{"text":"DISMEMBER","phonemes":"D IH0 S - M EH1 M - B ER0"},
	{"text":"DISMEMBERED","phonemes":"D IH0 S - M EH1 M - B ER0 D"},
	{"text":"DISMEMBERING","phonemes":"D IH0 S - M EH1 M - B ER0 - IH0 NG"},
	{"text":"DISMEMBERMENT","phonemes":"D IH0 S - M EH1 M - B ER0 - M AH0 N T"},
	{"text":"DISMISS","phonemes":"D IH0 S - M IH1 S"},
	{"text":"DISMISSAL","phonemes":"D IH0 S - M IH1 - S AH0 L"},
	{"text":"DISMISSALS","phonemes":"D IH0 S - M IH1 - S AH0 L Z"},
	{"text":"DISMISSED","phonemes":"D IH0 S - M IH1 S T"},
	{"text":"DISMISSES","phonemes":"D IH0 S - M IH1 - S IH0 Z"},
	{"text":"DISMISSING","phonemes":"D IH0 S - M IH1 - S IH0 NG"},
	{"text":"DISMISSIVE","phonemes":"D IH0 S - M IH1 - S IH0 V"},
	{"text":"DISMORE","phonemes":"D IH1 S - M AO0 R"},
	{"text":"DISMUKE","phonemes":"D IH1 S - M Y UW0 K"},
	{"text":"DISMUKES","phonemes":"D IH1 S - M Y UW0 K S"},
	{"text":"DISMUTASE","phonemes":"D IH2 S - M Y UW0 - T EY1 Z"},
	{"text":"DISNEY","phonemes":"D IH1 Z - N IY0"},
	{"text":"DISNEY'S","phonemes":"D IH1 Z - N IY0 Z"},
	{"text":"DISNEYLAND","phonemes":"D IH1 Z - N IY0 - L AE2 N D"},
	{"text":"DISNEYWORLD","phonemes":"D IH1 Z - N IY0 - W ER0 L D"},
	{"text":"DISOBEDIENCE","phonemes":"D IH2 S - AH0 - B IY1 - D IY0 - AH0 N S"},
	{"text":"DISOBEDIENCE(2)","phonemes":"D IH2 S - OW0 - B IY1 - D IY0 - AH0 N S"},
	{"text":"DISOBEDIENT","phonemes":"D IH2 S - AH0 - B IY1 - D IY0 - AH0 N T"},
	{"text":"DISOBEDIENT(2)","phonemes":"D IH2 S - OW0 - B IY1 - D IY0 - AH0 N T"},
	{"text":"DISOBEY","phonemes":"D IH2 S - AH0 - B EY1"},
	{"text":"DISOBEYED","phonemes":"D IH2 S - OW0 - B EY1 D"},
	{"text":"DISOBEYING","phonemes":"D IH2 S - OW0 - B EY1 - IH0 NG"},
	{"text":"DISON","phonemes":"D IH1 - S AH0 N"},
	{"text":"DISORDER","phonemes":"D IH0 S - AO1 R - D ER0"},
	{"text":"DISORDERED","phonemes":"D IH0 S - AO1 R - D ER0 D"},
	{"text":"DISORDERLY","phonemes":"D IH0 S - AO1 R - D ER0 - L IY0"},
	{"text":"DISORDERS","phonemes":"D IH0 S - AO1 R - D ER0 Z"},
	{"text":"DISORGANIZATION","phonemes":"D IH0 S - AO2 R - G AH0 - N AH0 - Z EY1 - SH AH0 N"},
	{"text":"DISORGANIZE","phonemes":"D IH0 S - AO1 R - G AH0 - N AY2 Z"},
	{"text":"DISORGANIZED","phonemes":"D IH0 S - AO1 R - G AH0 - N AY2 Z D"},
	{"text":"DISORIENT","phonemes":"D IH0 S - AO1 - R IY0 - EH2 N T"},
	{"text":"DISORIENTATION","phonemes":"D IH0 - S AO2 - R IY0 - AH0 N - T EY1 - SH AH0 N"},
	{"text":"DISORIENTED","phonemes":"D IH0 S - AO1 - R IY0 - EH2 N - T IH0 D"},
	{"text":"DISORIENTING","phonemes":"D IH0 S - AO1 - R IY0 - EH2 N - T IH0 NG"},
	{"text":"DISOWN","phonemes":"D IH0 S - OW1 N"},
	{"text":"DISOWNED","phonemes":"D IH0 S - OW1 N D"},
	{"text":"DISPAIR","phonemes":"D IH0 - S P EH1 R"},
	{"text":"DISPARAGE","phonemes":"D IH0 - S P EH1 - R IH0 JH"},
	{"text":"DISPARAGED","phonemes":"D IH0 - S P EH1 - R IH0 JH D"},
	{"text":"DISPARAGES","phonemes":"D IH0 - S P EH1 - R IH0 - JH IH0 Z"},
	{"text":"DISPARAGING","phonemes":"D IH0 - S P EH1 - R IH0 - JH IH0 NG"},
	{"text":"DISPARAGINGLY","phonemes":"D IH0 - S P EH1 - R IH0 - JH IH0 NG - L IY0"},
	{"text":"DISPARATE","phonemes":"D IH1 - S P ER0 - IH0 T"},
	{"text":"DISPARATE(2)","phonemes":"D IH0 - S P EH1 - R IH0 T"},
	{"text":"DISPARITIES","phonemes":"D IH0 - S P EH1 - R AH0 - T IY0 Z"},
	{"text":"DISPARITY","phonemes":"D IH0 - S P EH1 - R AH0 - T IY0"},
	{"text":"DISPASSIONATE","phonemes":"D IH0 - S P AE1 - SH AH0 N - AH0 T"},
	{"text":"DISPASSIONATELY","phonemes":"D IH0 - S P AE1 - SH AH0 N - AH0 T - L IY0"},
	{"text":"DISPATCH","phonemes":"D IH0 - S P AE1 CH"},
	{"text":"DISPATCHED","phonemes":"D IH0 - S P AE1 CH T"},
	{"text":"DISPATCHER","phonemes":"D IH0 - S P AE1 - CH ER0"},
	{"text":"DISPATCHER'S","phonemes":"D IH0 - S P AE1 - CH ER0 Z"},
	{"text":"DISPATCHER'S(2)","phonemes":"D IH1 - S P AE2 - CH ER0 Z"},
	{"text":"DISPATCHER(2)","phonemes":"D IH1 - S P AE2 - CH ER0"},
	{"text":"DISPATCHERS","phonemes":"D IH0 - S P AE1 - CH ER0 Z"},
	{"text":"DISPATCHES","phonemes":"D IH0 - S P AE1 - CH IH0 Z"},
	{"text":"DISPATCHING","phonemes":"D IH0 - S P AE1 - CH IH0 NG"},
	{"text":"DISPEL","phonemes":"D IH0 - S P EH1 L"},
	{"text":"DISPELL","phonemes":"D IH0 - S P EH1 L"},
	{"text":"DISPELLED","phonemes":"D IH0 - S P EH1 L D"},
	{"text":"DISPELLING","phonemes":"D IH0 - S P EH1 - L IH0 NG"},
	{"text":"DISPELS","phonemes":"D IH0 - S P EH1 L Z"},
	{"text":"DISPENSABLE","phonemes":"D IH0 - S P EH1 N - S AH0 - B AH0 L"},
	{"text":"DISPENSARY","phonemes":"D IH0 - S P EH1 N - S ER0 - IY0"},
	{"text":"DISPENSARY(2)","phonemes":"D IH1 - S P EH0 N - S EH2 - R IY0"},
	{"text":"DISPENSATION","phonemes":"D IH2 - S P AH0 N - S EY1 - SH AH0 N"},
	{"text":"DISPENSE","phonemes":"D IH0 - S P EH1 N S"},
	{"text":"DISPENSED","phonemes":"D IH0 - S P EH1 N S T"},
	{"text":"DISPENSER","phonemes":"D IH0 - S P EH1 N - S ER0"},
	{"text":"DISPENSERS","phonemes":"D IH0 - S P EH1 N - S ER0 Z"},
	{"text":"DISPENSES","phonemes":"D IH0 - S P EH1 N - S IH0 Z"},
	{"text":"DISPENSING","phonemes":"D IH0 - S P EH1 N - S IH0 NG"},
	{"text":"DISPENZA","phonemes":"D IH0 - S P EH1 N - Z AH0"},
	{"text":"DISPERSAL","phonemes":"D IH0 - S P ER1 - S AH0 L"},
	{"text":"DISPERSANT","phonemes":"D IH2 - S P ER1 - S AH0 N T"},
	{"text":"DISPERSANTS","phonemes":"D IH2 - S P ER1 - S AH0 N T S"},
	{"text":"DISPERSE","phonemes":"D IH0 - S P ER1 S"},
	{"text":"DISPERSED","phonemes":"D IH0 - S P ER1 S T"},
	{"text":"DISPERSING","phonemes":"D IH0 - S P ER1 - S IH0 NG"},
	{"text":"DISPERSION","phonemes":"D IH0 - S P ER1 - ZH AH0 N"},
	{"text":"DISPERSIVE","phonemes":"D IH0 - S P ER1 - S IH0 V"},
	{"text":"DISPIRITED","phonemes":"D IH0 - S P IH1 - R AH0 - T IH0 D"},
	{"text":"DISPIRITING","phonemes":"D IH0 - S P IH1 - R IH0 - T IH0 NG"},
	{"text":"DISPLACE","phonemes":"D IH0 S - P L EY1 S"},
	{"text":"DISPLACED","phonemes":"D IH0 S - P L EY1 S T"},
	{"text":"DISPLACEMENT","phonemes":"D IH0 S - P L EY1 S - M AH0 N T"},
	{"text":"DISPLACEMENTS","phonemes":"D IH0 S - P L EY1 S - M AH0 N T S"},
	{"text":"DISPLACES","phonemes":"D IH0 S - P L EY1 - S IH0 Z"},
	{"text":"DISPLACING","phonemes":"D IH0 S - P L EY1 - S IH0 NG"},
	{"text":"DISPLAY","phonemes":"D IH0 - S P L EY1"},
	{"text":"DISPLAYED","phonemes":"D IH0 - S P L EY1 D"},
	{"text":"DISPLAYING","phonemes":"D IH0 - S P L EY1 - IH0 NG"},
	{"text":"DISPLAYS","phonemes":"D IH0 - S P L EY1 Z"},
	{"text":"DISPLAYWRITE","phonemes":"D IH0 - S P L EY1 - R AY2 T"},
	{"text":"DISPLEASE","phonemes":"D IH0 S - P L IY1 Z"},
	{"text":"DISPLEASED","phonemes":"D IH0 S - P L IY1 Z D"},
	{"text":"DISPLEASURE","phonemes":"D IH0 S - P L EH1 - ZH ER0"},
	{"text":"DISPOSABLE","phonemes":"D IH0 - S P OW1 - Z AH0 - B AH0 L"},
	{"text":"DISPOSABLES","phonemes":"D IH0 - S P OW1 - Z AH0 - B AH0 L Z"},
	{"text":"DISPOSAL","phonemes":"D IH0 - S P OW1 - Z AH0 L"},
	{"text":"DISPOSALS","phonemes":"D IH0 - S P OW1 - Z AH0 L Z"},
	{"text":"DISPOSE","phonemes":"D IH0 - S P OW1 Z"},
	{"text":"DISPOSED","phonemes":"D IH0 - S P OW1 Z D"},
	{"text":"DISPOSER","phonemes":"D IH0 - S P OW1 - Z ER0"},
	{"text":"DISPOSES","phonemes":"D IH0 - S P OW1 - Z IH0 Z"},
	{"text":"DISPOSING","phonemes":"D IH0 - S P OW1 - Z IH0 NG"},
	{"text":"DISPOSITION","phonemes":"D IH2 - S P AH0 - Z IH1 - SH AH0 N"},
	{"text":"DISPOSITIONS","phonemes":"D IH2 - S P AH0 - Z IH1 - SH AH0 N Z"},
	{"text":"DISPOSITIVE","phonemes":"D IH2 - S P AA1 - Z AH0 - T IH0 V"},
	{"text":"DISPOSSESS","phonemes":"D IH2 S - P AH0 - Z EH1 S"},
	{"text":"DISPOSSESSED","phonemes":"D IH2 S - P AH0 - Z EH1 S T"},
	{"text":"DISPROPORTIONATE","phonemes":"D IH2 - S P R AH0 - P AO1 R - SH AH0 N - IH0 T"},
	{"text":"DISPROPORTIONATELY","phonemes":"D IH2 - S P R AH0 - P AO1 R - SH AH0 N - AH0 T - L IY0"},
	{"text":"DISPROVE","phonemes":"D IH0 S - P R UW1 V"},
	{"text":"DISPROVED","phonemes":"D IH0 S - P R UW1 V D"},
	{"text":"DISPROVEN","phonemes":"D IH0 S - P R UW1 - V IH0 N"},
	{"text":"DISPROVES","phonemes":"D IH0 S - P R UW1 V Z"},
	{"text":"DISPUTATION","phonemes":"D IH0 - S P Y UW1 - T EY1 - SH AH0 N"},
	{"text":"DISPUTE","phonemes":"D IH0 - S P Y UW1 T"},
	{"text":"DISPUTED","phonemes":"D IH0 - S P Y UW1 - T AH0 D"},
	{"text":"DISPUTED(2)","phonemes":"D IH0 - S P Y UW1 - T IH0 D"},
	{"text":"DISPUTES","phonemes":"D IH0 - S P Y UW1 T S"},
	{"text":"DISPUTING","phonemes":"D IH0 - S P Y UW1 - T IH0 NG"},
	{"text":"DISQUALIFICATION","phonemes":"D IH0 S - K W AA2 - L AH0 - F AH0 - K EY1 - SH AH0 N"},
	{"text":"DISQUALIFIED","phonemes":"D IH0 S - K W AA1 - L AH0 - F AY2 D"},
	{"text":"DISQUALIFIES","phonemes":"D IH0 S - K W AA1 - L AH0 - F AY2 Z"},
	{"text":"DISQUALIFY","phonemes":"D IH0 S - K W AA1 - L AH0 - F AY2"},
	{"text":"DISQUALIFYING","phonemes":"D IH0 S - K W AA1 - L AH0 - F AY2 - IH0 NG"},
	{"text":"DISQUE","phonemes":"D IH1 S K"},
	{"text":"DISQUIET","phonemes":"D IH0 S - K W AY1 - AH0 T"},
	{"text":"DISQUIETING","phonemes":"D IH0 S - K W AY1 - AH0 - T IH0 NG"},
	{"text":"DISRAELI","phonemes":"D IH0 Z - R EY1 - L IY0"},
	{"text":"DISREGARD","phonemes":"D IH2 S - R IH0 - G AA1 R D"},
	{"text":"DISREGARDED","phonemes":"D IH2 S - R IH0 - G AA1 R - D IH0 D"},
	{"text":"DISREGARDING","phonemes":"D IH2 S - R IH0 - G AA1 R - D IH0 NG"},
	{"text":"DISREGARDS","phonemes":"D IH2 S - R IH0 - G AA1 R D Z"},
	{"text":"DISREPAIR","phonemes":"D IH2 S - R IH0 - P EH1 R"},
	{"text":"DISREPUTABLE","phonemes":"D IH0 S - R EH1 - P Y AH0 - T AH0 - B AH0 L"},
	{"text":"DISREPUTE","phonemes":"D IH2 S - R IH0 - P Y UW1 T"},
	{"text":"DISRESPECT","phonemes":"D IH2 S - R IH0 - S P EH1 K T"},
	{"text":"DISRESPECTED","phonemes":"D IH2 S - R IH0 - S P EH1 K - T IH0 D"},
	{"text":"DISRESPECTFUL","phonemes":"D IH2 S - R IH0 - S P EH1 K T - F AH0 L"},
	{"text":"DISRESPECTING","phonemes":"D IH2 S - R IH0 - S P EH1 K - T IH0 NG"},
	{"text":"DISRESPECTS","phonemes":"D IH2 S - R IH0 - S P EH1 K T S"},
	{"text":"DISRUPT","phonemes":"D IH0 S - R AH1 P T"},
	{"text":"DISRUPTED","phonemes":"D IH0 S - R AH1 P - T IH0 D"},
	{"text":"DISRUPTING","phonemes":"D IH0 S - R AH1 P - T IH0 NG"},
	{"text":"DISRUPTION","phonemes":"D IH0 S - R AH1 P - SH AH0 N"},
	{"text":"DISRUPTIONS","phonemes":"D IH0 S - R AH1 P - SH AH0 N Z"},
	{"text":"DISRUPTIVE","phonemes":"D IH0 S - R AH1 P - T IH0 V"},
	{"text":"DISRUPTS","phonemes":"D IH0 S - R AH1 P T S"},
	{"text":"DISS","phonemes":"D IH1 S"},
	{"text":"DISSATISFACTION","phonemes":"D IH2 S - AE0 - T IH0 S - F AE1 K - SH AH0 N"},
	{"text":"DISSATISFIED","phonemes":"D IH0 S - AE1 - T AH0 S - F AY2 D"},
	{"text":"DISSATISFY","phonemes":"D IH0 S - AE1 - T AH0 S - F AY2"},
	{"text":"DISSECT","phonemes":"D AY0 - S EH1 K T"},
	{"text":"DISSECTED","phonemes":"D AY0 - S EH1 K - T AH0 D"},
	{"text":"DISSECTING","phonemes":"D AY0 - S EH1 K - T IH0 NG"},
	{"text":"DISSECTION","phonemes":"D AY0 - S EH1 K - SH AH0 N"},
	{"text":"DISSECTION(2)","phonemes":"D AY1 - S EH0 K - SH AH0 N"},
	{"text":"DISSECTIONS","phonemes":"D AY0 - S EH1 K - SH AH0 N Z"},
	{"text":"DISSECTIONS(2)","phonemes":"D AY1 - S EH0 K - SH AH0 N Z"},
	{"text":"DISSECTS","phonemes":"D AY0 - S EH1 K T S"},
	{"text":"DISSECTS(2)","phonemes":"D AY0 - S EH1 K S"},
	{"text":"DISSEMBLE","phonemes":"D IH0 - S EH1 M - B AH0 L"},
	{"text":"DISSEMBLING","phonemes":"D IH0 - S EH1 M - B L IH0 NG"},
	{"text":"DISSEMINATE","phonemes":"D IH0 - S EH1 - M AH0 - N EY2 T"},
	{"text":"DISSEMINATED","phonemes":"D IH0 - S EH1 - M AH0 - N EY2 - T AH0 D"},
	{"text":"DISSEMINATING","phonemes":"D IH0 - S EH1 - M AH0 - N EY2 - T IH0 NG"},
	{"text":"DISSEMINATION","phonemes":"D IH0 - S EH2 - M AH0 - N EY1 - SH AH0 N"},
	{"text":"DISSENSION","phonemes":"D IH0 - S EH1 N - SH AH0 N"},
	{"text":"DISSENT","phonemes":"D IH0 - S EH1 N T"},
	{"text":"DISSENTED","phonemes":"D IH0 - S EH1 N - T IH0 D"},
	{"text":"DISSENTED(2)","phonemes":"D IH0 - S EH1 - N IH0 D"},
	{"text":"DISSENTER","phonemes":"D IH0 - S EH1 N - T ER0"},
	{"text":"DISSENTERS","phonemes":"D IH0 - S EH1 N - T ER0 Z"},
	{"text":"DISSENTERS(2)","phonemes":"D IH0 - S EH1 - N ER0 Z"},
	{"text":"DISSENTING","phonemes":"D IH0 - S EH1 N - T IH0 NG"},
	{"text":"DISSENTING(2)","phonemes":"D IH0 - S EH1 - N IH0 NG"},
	{"text":"DISSENTS","phonemes":"D IH0 - S EH1 N T S"},
	{"text":"DISSERTATION","phonemes":"D IH2 - S ER0 - T EY1 - SH AH0 N"},
	{"text":"DISSERVICE","phonemes":"D IH0 S - S ER1 - V AH0 S"},
	{"text":"DISSERVICE(2)","phonemes":"D IH0 - S ER1 - V AH0 S"},
	{"text":"DISSIDENCE","phonemes":"D IH1 - S AH0 - D IH0 N S"},
	{"text":"DISSIDENT","phonemes":"D IH1 - S AH0 - D IH0 N T"},
	{"text":"DISSIDENTS","phonemes":"D IH1 - S AH0 - D AH0 N T S"},
	{"text":"DISSIDENTS'","phonemes":"D IH1 - S AH0 - D AH0 N T S"},
	{"text":"DISSIMILAR","phonemes":"D IH0 - S S IH1 - M AH0 - L ER0"},
	{"text":"DISSIMILAR(2)","phonemes":"D IH0 - S IH1 - M AH0 - L ER0"},
	{"text":"DISSIMILARITY","phonemes":"D IH0 - S S IH2 - M AH0 - L AE1 - R AH0 - T IY0"},
	{"text":"DISSIMILARITY(2)","phonemes":"D IH2 - S IH2 - M AH0 - L AE1 - R AH0 - T IY0"},
	{"text":"DISSINGER","phonemes":"D IH1 S - IH0 N - JH ER0"},
	{"text":"DISSIPATE","phonemes":"D IH1 - S AH0 - P EY2 T"},
	{"text":"DISSIPATED","phonemes":"D IH1 - S AH0 - P EY2 - T IH0 D"},
	{"text":"DISSIPATES","phonemes":"D IH1 - S AH0 - P EY2 T S"},
	{"text":"DISSIPATING","phonemes":"D IH1 - S AH0 - P EY2 - T IH0 NG"},
	{"text":"DISSIPATION","phonemes":"D IH2 - S IH0 - P EY1 - SH AH0 N"},
	{"text":"DISSIPATIVE","phonemes":"D IH1 - S AH0 - P EY2 - T IH0 V"},
	{"text":"DISSOCIATE","phonemes":"D IH0 - S OW1 - S IY0 - EY0 T"},
	{"text":"DISSOCIATION","phonemes":"D IH0 - S OW2 - S IY0 - EY1 - SH AH0 N"},
	{"text":"DISSOLUTION","phonemes":"D IH2 - S AH0 - L UW1 - SH AH0 N"},
	{"text":"DISSOLVE","phonemes":"D IH0 - Z AA1 L V"},
	{"text":"DISSOLVED","phonemes":"D IH0 - Z AA1 L V D"},
	{"text":"DISSOLVER","phonemes":"D IH0 - Z AA1 L - V ER0"},
	{"text":"DISSOLVERS","phonemes":"D IH0 - Z AA1 L - V ER0 Z"},
	{"text":"DISSOLVES","phonemes":"D IH0 - Z AA1 L V Z"},
	{"text":"DISSOLVING","phonemes":"D IH0 - Z AO1 L - V IH0 NG"},
	{"text":"DISSONANCE","phonemes":"D IH1 - S AH0 - N AH0 N S"},
	{"text":"DISSONANT","phonemes":"D IH1 - S AH0 - N AH0 N T"},
	{"text":"DISSUADE","phonemes":"D IH0 - S W EY1 D"},
	{"text":"DISSUADED","phonemes":"D IH0 - S W EY1 - D IH0 D"},
	{"text":"DISSYMMETRIC","phonemes":"D IH2 - S IH0 - M EH1 - T R IH0 K"},
	{"text":"DISSYMMETRY","phonemes":"D IH0 - S IH1 - M AH0 - T R IY0"},
	{"text":"DISTAD","phonemes":"D IH1 - S T AH0 D"},
	{"text":"DISTAL","phonemes":"D IH1 - S T AH0 L"},
	{"text":"DISTANCE","phonemes":"D IH1 - S T AH0 N S"},
	{"text":"DISTANCED","phonemes":"D IH1 - S T AH0 N S T"},
	{"text":"DISTANCES","phonemes":"D IH1 - S T AH0 N - S AH0 Z"},
	{"text":"DISTANCES(2)","phonemes":"D IH1 - S T AH0 N - S IH0 Z"},
	{"text":"DISTANCING","phonemes":"D IH1 - S T AH0 N - S IH0 NG"},
	{"text":"DISTANT","phonemes":"D IH1 - S T AH0 N T"},
	{"text":"DISTASI","phonemes":"D IH0 - S T AA1 - S IY0"},
	{"text":"DISTASIO","phonemes":"D IH0 - S T AA1 - S IY0 - OW0"},
	{"text":"DISTASTE","phonemes":"D IH0 S - T EY1 S T"},
	{"text":"DISTASTEFUL","phonemes":"D IH0 S - T EY1 S T - F AH0 L"},
	{"text":"DISTEFANO","phonemes":"D IH0 - S T EH0 - F AA1 - N OW0"},
	{"text":"DISTEL","phonemes":"D IH1 - S T AH0 L"},
	{"text":"DISTEMPER","phonemes":"D IH0 - S T EH1 M - P ER0"},
	{"text":"DISTEND","phonemes":"D IH0 - S T EH1 N D"},
	{"text":"DISTENDED","phonemes":"D IH0 - S T EH1 N - D IH0 D"},
	{"text":"DISTIL","phonemes":"D IH0 - S T IH1 L"},
	{"text":"DISTILL","phonemes":"D IH0 - S T IH1 L"},
	{"text":"DISTILLATE","phonemes":"D IH1 - S T AH0 - L EY2 T"},
	{"text":"DISTILLATE(2)","phonemes":"D IH1 - S T AH0 - L AH0 T"},
	{"text":"DISTILLATES","phonemes":"D IH1 - S T AH0 - L EY2 T S"},
	{"text":"DISTILLATION","phonemes":"D IH2 - S T AH0 - L EY1 - SH AH0 N"},
	{"text":"DISTILLED","phonemes":"D IH0 - S T IH1 L D"},
	{"text":"DISTILLER","phonemes":"D IH0 - S T IH1 - L ER0"},
	{"text":"DISTILLER'S","phonemes":"D IH0 - S T IH1 - L ER0 Z"},
	{"text":"DISTILLERIES","phonemes":"D IH0 - S T IH1 - L ER0 - IY0 Z"},
	{"text":"DISTILLERS","phonemes":"D IH0 - S T IH1 - L ER0 Z"},
	{"text":"DISTILLERS'","phonemes":"D IH0 - S T IH1 - L ER0 Z"},
	{"text":"DISTILLERS'S","phonemes":"D IH0 - S T IH1 - L ER0 - Z IH0 Z"},
	{"text":"DISTILLERY","phonemes":"D IH0 - S T IH1 - L ER0 - IY0"},
	{"text":"DISTILLING","phonemes":"D IH0 - S T IH1 - L IH0 NG"},
	{"text":"DISTILLS","phonemes":"D IH0 - S T IH1 L Z"},
	{"text":"DISTINCT","phonemes":"D IH0 - S T IH1 NG K T"},
	{"text":"DISTINCTION","phonemes":"D IH0 - S T IH1 NG K - SH AH0 N"},
	{"text":"DISTINCTIONS","phonemes":"D IH0 - S T IH1 NG K - SH AH0 N Z"},
	{"text":"DISTINCTIVE","phonemes":"D IH0 - S T IH1 NG K - T IH0 V"},
	{"text":"DISTINCTIVELY","phonemes":"D IH0 - S T IH1 NG K - T IH0 V - L IY0"},
	{"text":"DISTINCTIVENESS","phonemes":"D IH0 - S T IH1 NG K - T IH0 V - N AH0 S"},
	{"text":"DISTINCTLY","phonemes":"D IH0 - S T IH1 NG K T - L IY0"},
	{"text":"DISTINGUISH","phonemes":"D IH0 - S T IH1 NG - G W IH0 SH"},
	{"text":"DISTINGUISHABLE","phonemes":"D IH0 - S T IH1 NG - G W IH0 - SH AH0 - B AH0 L"},
	{"text":"DISTINGUISHED","phonemes":"D IH0 - S T IH1 NG - G W IH0 SH T"},
	{"text":"DISTINGUISHES","phonemes":"D IH0 - S T IH1 NG - G W IH0 - SH IH0 Z"},
	{"text":"DISTINGUISHING","phonemes":"D IH0 - S T IH1 NG - G W IH0 - SH IH0 NG"},
	{"text":"DISTLER","phonemes":"D IH1 S T - L ER0"},
	{"text":"DISTORT","phonemes":"D IH0 - S T AO1 R T"},
	{"text":"DISTORTED","phonemes":"D IH0 - S T AO1 R - T AH0 D"},
	{"text":"DISTORTED(2)","phonemes":"D IH0 - S T AO1 R - T IH0 D"},
	{"text":"DISTORTING","phonemes":"D IH0 - S T AO1 R - T IH0 NG"},
	{"text":"DISTORTION","phonemes":"D IH0 - S T AO1 R - SH AH0 N"},
	{"text":"DISTORTIONS","phonemes":"D IH0 - S T AO1 R - SH AH0 N Z"},
	{"text":"DISTORTS","phonemes":"D IH0 - S T AO1 R T S"},
	{"text":"DISTRACT","phonemes":"D IH0 - S T R AE1 K T"},
	{"text":"DISTRACTED","phonemes":"D IH0 - S T R AE1 K - T AH0 D"},
	{"text":"DISTRACTED(2)","phonemes":"D IH0 - S T R AE1 K - T IH0 D"},
	{"text":"DISTRACTING","phonemes":"D IH0 - S T R AE1 K - T IH0 NG"},
	{"text":"DISTRACTION","phonemes":"D IH0 S - T R AE1 K - SH AH0 N"},
	{"text":"DISTRACTIONS","phonemes":"D IH0 S - T R AE1 K - SH AH0 N Z"},
	{"text":"DISTRACTS","phonemes":"D IH0 - S T R AE1 K T S"},
	{"text":"DISTRAUGHT","phonemes":"D IH0 - S T R AO1 T"},
	{"text":"DISTRESS","phonemes":"D IH0 - S T R EH1 S"},
	{"text":"DISTRESSED","phonemes":"D IH0 - S T R EH1 S T"},
	{"text":"DISTRESSES","phonemes":"D IH0 - S T R EH1 - S IH0 Z"},
	{"text":"DISTRESSING","phonemes":"D IH0 - S T R EH1 - S IH0 NG"},
	{"text":"DISTRESSINGLY","phonemes":"D IH0 - S T R EH1 - S IH0 NG - L IY0"},
	{"text":"DISTRIBUTE","phonemes":"D IH0 - S T R IH1 - B Y UW0 T"},
	{"text":"DISTRIBUTED","phonemes":"D IH0 S - T R IH1 - B Y AH0 - T AH0 D"},
	{"text":"DISTRIBUTES","phonemes":"D IH0 - S T R IH1 - B Y UW0 T S"},
	{"text":"DISTRIBUTING","phonemes":"D IH0 - S T R IH1 - B Y UW0 - T IH0 NG"},
	{"text":"DISTRIBUTION","phonemes":"D IH2 S - T R AH0 - B Y UW1 - SH AH0 N"},
	{"text":"DISTRIBUTIONS","phonemes":"D IH2 S - T R AH0 - B Y UW1 - SH AH0 N Z"},
	{"text":"DISTRIBUTIVE","phonemes":"D IH0 - S T R IH1 - B Y UW0 - T IH0 V"},
	{"text":"DISTRIBUTOR","phonemes":"D IH0 S - T R IH1 - B Y AH0 - T ER0"},
	{"text":"DISTRIBUTOR'S","phonemes":"D IH0 - S T R IH1 - B Y UW0 - T ER0 Z"},
	{"text":"DISTRIBUTORS","phonemes":"D IH0 S - T R IH1 - B Y AH0 - T ER0 Z"},
	{"text":"DISTRIBUTORS'","phonemes":"D IH0 S - T R IH1 - B Y AH0 - T ER0 Z"},
	{"text":"DISTRIBUTORSHIP","phonemes":"D IH0 - S T R IH1 - B Y UW0 - T ER0 - SH IH2 P"},
	{"text":"DISTRIBUTORSHIPS","phonemes":"D IH0 - S T R IH1 - B Y UW0 - T ER0 - SH IH2 P S"},
	{"text":"DISTRICT","phonemes":"D IH1 - S T R IH0 K T"},
	{"text":"DISTRICT'S","phonemes":"D IH1 - S T R IH0 K T S"},
	{"text":"DISTRICTING","phonemes":"D IH1 - S T R IH0 K - T IH0 N G"},
	{"text":"DISTRICTS","phonemes":"D IH1 - S T R IH0 K T S"},
	{"text":"DISTRIGAS","phonemes":"D IH0 S - T R IY1 - G AH0 S"},
	{"text":"DISTRON","phonemes":"D IH1 - S T R AA2 N"},
	{"text":"DISTRUST","phonemes":"D IH0 S - T R AH1 S T"},
	{"text":"DISTRUSTED","phonemes":"D IH0 S - T R AH1 - S T AH0 D"},
	{"text":"DISTRUSTED(2)","phonemes":"D IH0 S - T R AH1 - S T IH0 D"},
	{"text":"DISTRUSTFUL","phonemes":"D IH0 S - T R AH1 S T - F AH0 L"},
	{"text":"DISTRUSTS","phonemes":"D IH0 S - T R AH1 S T S"},
	{"text":"DISTRUSTS(2)","phonemes":"D IH0 - S T R AH1 S S"},
	{"text":"DISTRUSTS(3)","phonemes":"D IH0 - S T R AH1 S"},
	{"text":"DISTURB","phonemes":"D IH0 - S T ER1 B"},
	{"text":"DISTURBANCE","phonemes":"D IH0 - S T ER1 - B AH0 N S"},
	{"text":"DISTURBANCES","phonemes":"D IH0 - S T ER1 - B AH0 N - S AH0 Z"},
	{"text":"DISTURBANCES(2)","phonemes":"D IH0 - S T ER1 - B AH0 N - S IH0 Z"},
	{"text":"DISTURBED","phonemes":"D IH0 - S T ER1 B D"},
	{"text":"DISTURBING","phonemes":"D IH0 - S T ER1 - B IH0 NG"},
	{"text":"DISTURBINGLY","phonemes":"D IH0 - S T ER1 - B IH0 NG - L IY0"},
	{"text":"DISTURBS","phonemes":"D IH0 - S T ER1 B Z"},
	{"text":"DISUNION","phonemes":"D IH0 S - Y UW1 - N Y AH0 N"},
	{"text":"DISUNITY","phonemes":"D IH0 S - Y UW1 - N AH0 - T IY0"},
	{"text":"DISUSE","phonemes":"D IH0 S - Y UW1 S"},
	{"text":"DITCH","phonemes":"D IH1 CH"},
	{"text":"DITCHED","phonemes":"D IH1 CH T"},
	{"text":"DITCHES","phonemes":"D IH1 - CH AH0 Z"},
	{"text":"DITCHES(2)","phonemes":"D IH1 - CH IH0 Z"},
	{"text":"DITCHING","phonemes":"D IH1 - CH IH0 NG"},
	{"text":"DITH","phonemes":"D IH1 TH"},
	{"text":"DITHER","phonemes":"D IH1 - DH ER0"},
	{"text":"DITHERING","phonemes":"D IH1 - DH ER0 - IH0 NG"},
	{"text":"DITHERS","phonemes":"D IH1 - DH ER0 Z"},
	{"text":"DITHYRAMB","phonemes":"D IH1 - TH ER0 - AE2 M"},
	{"text":"DITKA","phonemes":"D IH1 T - K AH0"},
	{"text":"DITKA'S","phonemes":"D IH1 T - K AH0 Z"},
	{"text":"DITLOW","phonemes":"D IH1 T - L OW0"},
	{"text":"DITMARS","phonemes":"D IH1 T - M ER0 Z"},
	{"text":"DITMER","phonemes":"D IH1 T - M ER0"},
	{"text":"DITMORE","phonemes":"D IH1 T - M AO0 R"},
	{"text":"DITOMASSO","phonemes":"D IH0 - T OW0 - M AA1 - S OW0"},
	{"text":"DITOMMASO","phonemes":"D IH0 - T OW0 - M AA1 - S OW0"},
	{"text":"DITSY","phonemes":"D IH1 T - S IY0"},
	{"text":"DITTBERNER","phonemes":"D IH1 T - B ER0 - N ER0"},
	{"text":"DITTEMORE","phonemes":"D IH0 - T EH1 - M AO0 R"},
	{"text":"DITTER","phonemes":"D IH1 - T ER0"},
	{"text":"DITTIES","phonemes":"D IH1 - T IY0 Z"},
	{"text":"DITTMAN","phonemes":"D IH1 T - M AH0 N"},
	{"text":"DITTMANN","phonemes":"D IH1 T - M AH0 N"},
	{"text":"DITTMAR","phonemes":"D IH1 T - M ER0"},
	{"text":"DITTMER","phonemes":"D IH1 T - M ER0"},
	{"text":"DITTO","phonemes":"D IH1 - T OW0"},
	{"text":"DITTON","phonemes":"D IH1 - T AH0 N"},
	{"text":"DITTRICH","phonemes":"D IH1 - T R IH0 K"},
	{"text":"DITTUS","phonemes":"D IH1 - T AH0 S"},
	{"text":"DITTY","phonemes":"D IH1 - T IY0"},
	{"text":"DITULLIO","phonemes":"D IH0 - T AH1 - L IY0 - OW0"},
	{"text":"DITZEL","phonemes":"D IH1 T - Z AH0 L"},
	{"text":"DITZLER","phonemes":"D IH1 T - S L ER0"},
	{"text":"DIURETIC","phonemes":"D AY2 - UW0 - R EH1 - T IH0 K"},
	{"text":"DIURETICS","phonemes":"D AY2 - UW0 - R EH1 - T IH0 K S"},
	{"text":"DIURNAL","phonemes":"D AY0 - ER1 - N AH0 L"},
	{"text":"DIURNALLY","phonemes":"D AY0 - ER1 - N AH0 - L IY0"},
	{"text":"DIVA","phonemes":"D IY1 - V AH0"},
	{"text":"DIVAD","phonemes":"D IH1 - V AE0 D"},
	{"text":"DIVALENT","phonemes":"D AY0 - V EY1 - L AH0 N T"},
	{"text":"DIVALL","phonemes":"D IH1 - V AH0 L"},
	{"text":"DIVAN","phonemes":"D IH0 - V AE1 N"},
	{"text":"DIVAS","phonemes":"D IY1 - V AH0 Z"},
	{"text":"DIVE","phonemes":"D AY1 V"},
	{"text":"DIVED","phonemes":"D AY1 V D"},
	{"text":"DIVELBISS","phonemes":"D IH0 - V EH1 L - B IH0 S"},
	{"text":"DIVELEY","phonemes":"D IH1 - V IH0 - L IY0"},
	{"text":"DIVELY","phonemes":"D AY1 V - L IY0"},
	{"text":"DIVEN","phonemes":"D AY1 - V AH0 N"},
	{"text":"DIVENS","phonemes":"D AY1 - V AH0 N Z"},
	{"text":"DIVER","phonemes":"D AY1 - V ER0"},
	{"text":"DIVER'S","phonemes":"D AY1 - V ER0 Z"},
	{"text":"DIVERGE","phonemes":"D IH0 - V ER1 JH"},
	{"text":"DIVERGED","phonemes":"D AY0 - V ER1 JH D"},
	{"text":"DIVERGENCE","phonemes":"D AY0 - V ER1 - JH AH0 N S"},
	{"text":"DIVERGENCE(2)","phonemes":"D IH0 - V ER1 - JH AH0 N S"},
	{"text":"DIVERGENCES","phonemes":"D AY0 - V ER1 - JH AH0 N - S IH0 Z"},
	{"text":"DIVERGENT","phonemes":"D AY0 - V ER1 - JH AH0 N T"},
	{"text":"DIVERGENT(2)","phonemes":"D IH0 - V ER1 - JH AH0 N T"},
	{"text":"DIVERGES","phonemes":"D AY0 - V ER1 - JH IH0 Z"},
	{"text":"DIVERGING","phonemes":"D AY0 - V ER1 - JH IH0 NG"},
	{"text":"DIVERS","phonemes":"D AY1 - V ER0 Z"},
	{"text":"DIVERSE","phonemes":"D AY0 - V ER1 S"},
	{"text":"DIVERSE(2)","phonemes":"D IH0 - V ER1 S"},
	{"text":"DIVERSICARE","phonemes":"D IH1 - V ER0 - S IH0 - K EH2 R"},
	{"text":"DIVERSIFICATION","phonemes":"D AY0 - V ER2 - S AH0 - F AH0 - K EY1 - SH AH0 N"},
	{"text":"DIVERSIFICATION(2)","phonemes":"D IH0 - V ER2 - S AH0 - F AH0 - K EY1 - SH AH0 N"},
	{"text":"DIVERSIFICATIONS","phonemes":"D AY0 - V ER2 - S AH0 - F AH0 - K EY1 - SH AH0 N Z"},
	{"text":"DIVERSIFICATIONS(2)","phonemes":"D IH0 - V ER2 - S AH0 - F AH0 - K EY1 - SH AH0 N Z"},
	{"text":"DIVERSIFIED","phonemes":"D AY0 - V ER1 - S AH0 - F AY2 D"},
	{"text":"DIVERSIFIED(2)","phonemes":"D IH0 - V ER1 - S AH0 - F AY2 D"},
	{"text":"DIVERSIFY","phonemes":"D AY0 - V ER1 - S AH0 - F AY2"},
	{"text":"DIVERSIFY(2)","phonemes":"D IH0 - V ER1 - S AH0 - F AY2"},
	{"text":"DIVERSIFYING","phonemes":"D AY0 - V ER1 - S AH0 - F AY2 - IH0 NG"},
	{"text":"DIVERSIFYING(2)","phonemes":"D IH0 - V ER1 - S AH0 - F AY2 - IH0 NG"},
	{"text":"DIVERSION","phonemes":"D AY0 - V ER1 - ZH AH0 N"},
	{"text":"DIVERSION(2)","phonemes":"D IH0 - V ER1 - ZH AH0 N"},
	{"text":"DIVERSIONARY","phonemes":"D AY0 - V ER1 - ZH AH0 N - EH2 - R IY0"},
	{"text":"DIVERSIONARY(2)","phonemes":"D IH0 - V ER1 - ZH AH0 N - EH2 - R IY0"},
	{"text":"DIVERSIONS","phonemes":"D IH0 - V ER1 - ZH AH0 N Z"},
	{"text":"DIVERSIONS(2)","phonemes":"D AY0 - V ER1 - ZH AH0 N Z"},
	{"text":"DIVERSITY","phonemes":"D IH0 - V ER1 - S AH0 - T IY0"},
	{"text":"DIVERSITY(2)","phonemes":"D IH0 - V ER1 - S IH0 - T IY0"},
	{"text":"DIVERSITY(3)","phonemes":"D AY0 - V ER1 - S AH0 - T IY0"},
	{"text":"DIVERSITY(4)","phonemes":"D AY0 - V ER1 - S IH0 - T IY0"},
	{"text":"DIVERT","phonemes":"D AY0 - V ER1 T"},
	{"text":"DIVERT(2)","phonemes":"D IH0 - V ER1 T"},
	{"text":"DIVERTED","phonemes":"D AY0 - V ER1 - T IH0 D"},
	{"text":"DIVERTED(2)","phonemes":"D IH0 - V ER1 - T IH0 D"},
	{"text":"DIVERTICULA","phonemes":"D AY2 - V ER0 - T IH1 - K Y AH0 - L AH0"},
	{"text":"DIVERTICULUM","phonemes":"D AY2 - V ER0 - T IH1 - K Y AH0 - L AH0 M"},
	{"text":"DIVERTIMENTO","phonemes":"D IH0 - V ER2 - T AH0 - M EH1 N - T OW2"},
	{"text":"DIVERTING","phonemes":"D AY0 - V ER1 - T IH0 NG"},
	{"text":"DIVERTING(2)","phonemes":"D IH0 - V ER1 - T IH0 NG"},
	{"text":"DIVERTS","phonemes":"D AY0 - V ER1 T S"},
	{"text":"DIVERTS(2)","phonemes":"D IH0 - V ER1 T S"},
	{"text":"DIVES","phonemes":"D AY1 V Z"},
	{"text":"DIVEST","phonemes":"D AY0 - V EH1 S T"},
	{"text":"DIVEST(2)","phonemes":"D IH0 - V EH1 S T"},
	{"text":"DIVESTED","phonemes":"D AY0 - V EH1 - S T IH0 D"},
	{"text":"DIVESTING","phonemes":"D AY0 - V EH1 - S T IH0 NG"},
	{"text":"DIVESTITURE","phonemes":"D IH0 - V EH1 - S T IH0 - CH ER0"},
	{"text":"DIVESTITURE(2)","phonemes":"D AY0 - V EH1 - S T IH0 - CH ER0"},
	{"text":"DIVESTITURES","phonemes":"D IH0 - V EH1 - S T IH0 - CH ER0 Z"},
	{"text":"DIVESTITURES(2)","phonemes":"D AY0 - V EH1 - S T IH0 - CH ER0 Z"},
	{"text":"DIVESTMENT","phonemes":"D AY0 - V EH1 S T - M AH0 N T"},
	{"text":"DIVESTMENT(2)","phonemes":"D AY0 - V EH1 S - M AH0 N T"},
	{"text":"DIVESTMENT(3)","phonemes":"D IH0 - V EH1 S - M AH0 N T"},
	{"text":"DIVESTMENTS","phonemes":"D AY0 - V EH1 S T - M AH0 N T S"},
	{"text":"DIVESTMENTS(2)","phonemes":"D AY0 - V EH1 S - M AH0 N T S"},
	{"text":"DIVESTMENTS(3)","phonemes":"D IH0 - V EH1 S - M AH0 N T S"},
	{"text":"DIVESTS","phonemes":"D AY0 - V EH1 S T S"},
	{"text":"DIVESTS(2)","phonemes":"D AY0 - V EH1 S S"},
	{"text":"DIVESTS(3)","phonemes":"D AY0 - V EH1 S"},
	{"text":"DIVI","phonemes":"D IY1 - V IY0"},
	{"text":"DIVIDE","phonemes":"D IH0 - V AY1 D"},
	{"text":"DIVIDED","phonemes":"D IH0 - V AY1 - D AH0 D"},
	{"text":"DIVIDEND","phonemes":"D IH1 - V IH0 - D EH2 N D"},
	{"text":"DIVIDEND'S","phonemes":"D IH1 - V AH0 - D EH2 N D Z"},
	{"text":"DIVIDENDS","phonemes":"D IH1 - V AH0 - D EH2 N D Z"},
	{"text":"DIVIDER","phonemes":"D IH0 - V AY1 - D ER0"},
	{"text":"DIVIDES","phonemes":"D IH0 - V AY1 D Z"},
	{"text":"DIVIDING","phonemes":"D IH0 - V AY1 - D IH0 NG"},
	{"text":"DIVINATION","phonemes":"D IH2 - V AH0 - N EY1 - SH AH0 N"},
	{"text":"DIVINCENZO","phonemes":"D IH0 - V IY0 N - CH EH1 N - Z OW0"},
	{"text":"DIVINE","phonemes":"D IH0 - V AY1 N"},
	{"text":"DIVINELY","phonemes":"D IH0 - V AY1 N - L IY0"},
	{"text":"DIVINEY","phonemes":"D IH1 - V IH0 - N IY0"},
	{"text":"DIVING","phonemes":"D AY1 - V IH0 NG"},
	{"text":"DIVINING","phonemes":"D AH0 - V AY1 - N IH0 NG"},
	{"text":"DIVINITAS","phonemes":"D IH2 - V IH0 - N IY1 - T AH0 S"},
	{"text":"DIVINITIES","phonemes":"D IH0 - V IH1 - N AH0 - T IY0 Z"},
	{"text":"DIVINITY","phonemes":"D IH0 - V IH1 - N AH0 - T IY0"},
	{"text":"DIVIRGILIO","phonemes":"D IH0 - V IH0 R - JH IY1 - L IY0 - OW0"},
	{"text":"DIVIS","phonemes":"D IY1 - V IH0 S"},
	{"text":"DIVISIBLE","phonemes":"D IH0 - V IH1 - Z AH0 - B AH0 L"},
	{"text":"DIVISION","phonemes":"D IH0 - V IH1 - ZH AH0 N"},
	{"text":"DIVISION'S","phonemes":"D IH0 - V IH1 - ZH AH0 N Z"},
	{"text":"DIVISIONAL","phonemes":"D IH0 - V IH1 - ZH AH0 - N AH0 L"},
	{"text":"DIVISIONS","phonemes":"D IH0 - V IH1 - ZH AH0 N Z"},
	{"text":"DIVISIONS'","phonemes":"D IH0 - V IH1 - ZH AH0 N Z"},
	{"text":"DIVISIVE","phonemes":"D IH0 - V AY1 - S IH0 V"},
	{"text":"DIVISIVENESS","phonemes":"D IH0 - V AY1 - S IH0 V - N AH0 S"},
	{"text":"DIVISON","phonemes":"D IH0 - V IH1 - ZH AH0 N"},
	{"text":"DIVISON(2)","phonemes":"D IH0 - V IH1 - S AH0 N"},
	{"text":"DIVISOR","phonemes":"D IH0 - V AY1 - Z ER0"},
	{"text":"DIVITA","phonemes":"D IH0 - V IY1 - T AH0"},
	{"text":"DIVITO","phonemes":"D IH0 - V IY1 - T OW0"},
	{"text":"DIVORCE","phonemes":"D IH0 - V AO1 R S"},
	{"text":"DIVORCED","phonemes":"D IH0 - V AO1 R S T"},
	{"text":"DIVORCEE","phonemes":"D AH0 - V AO1 R - S IY2"},
	{"text":"DIVORCEE(2)","phonemes":"D AH0 - V AO1 R - S EY2"},
	{"text":"DIVORCES","phonemes":"D IH0 - V AO1 R - S IH0 Z"},
	{"text":"DIVORCING","phonemes":"D IH0 - V AO1 R - S IH0 NG"},
	{"text":"DIVULGE","phonemes":"D IH0 - V AH1 L JH"},
	{"text":"DIVULGE(2)","phonemes":"D AY0 - V AH1 L JH"},
	{"text":"DIVULGED","phonemes":"D IH0 - V AH1 L JH D"},
	{"text":"DIVULGED(2)","phonemes":"D AY0 - V AH1 L JH D"},
	{"text":"DIVULGING","phonemes":"D IH0 - V AH1 L - JH IH0 NG"},
	{"text":"DIVULGING(2)","phonemes":"D AY0 - V AH1 L - JH IH0 NG"},
	{"text":"DIVVIED","phonemes":"D IH1 - V IY0 D"},
	{"text":"DIVVY","phonemes":"D IH1 - V IY0"},
	{"text":"DIWA","phonemes":"D IY1 - W AH0"},
	{"text":"DIX","phonemes":"D IH1 K S"},
	{"text":"DIXIE","phonemes":"D IH1 K - S IY0"},
	{"text":"DIXIELAND","phonemes":"D IH1 K - S IY0 - L AE2 N D"},
	{"text":"DIXON","phonemes":"D IH1 K - S AH0 N"},
	{"text":"DIXON'S","phonemes":"D IH1 K - S AH0 N Z"},
	{"text":"DIXONS","phonemes":"D IH1 K - S AH0 N Z"},
	{"text":"DIXSON","phonemes":"D IH1 K - S AH0 N"},
	{"text":"DIXVILLE","phonemes":"D IH1 K S - V IH0 L"},
	{"text":"DIXY","phonemes":"D IH1 K - S IY0"},
	{"text":"DIZON","phonemes":"D IH1 - Z AH0 N"},
	{"text":"DIZZINESS","phonemes":"D IH1 - Z IY0 - N AH0 S"},
	{"text":"DIZZY","phonemes":"D IH1 - Z IY0"},
	{"text":"DIZZYING","phonemes":"D IH1 - Z IY0 - IH0 NG"},
	{"text":"DJAKARTA","phonemes":"JH AH0 - K AA1 R - T AH0"},
	{"text":"DJAKARTA'S","phonemes":"JH AH0 - K AA1 R - T AH0 Z"},
	{"text":"DJIBOUTI","phonemes":"JH IH0 - B UW1 - T IY2"},
	{"text":"DJURDJEVIC","phonemes":"JH ER1 - JH AH0 - V IH0 K"},
	{"text":"DK","phonemes":"D IY1 - K EY1"},
	{"text":"DLOUHY","phonemes":"D AH0 - L AW1 - IY0"},
	{"text":"DLUGOS","phonemes":"D AH0 - L UW1 - G OW0 S"},
	{"text":"DLUGOSZ","phonemes":"D AH0 - L UW1 - G OW0 S"},
	{"text":"DLUGOSZ(2)","phonemes":"D AH0 - L UW1 - G OW0 SH"},
	{"text":"DMITRI","phonemes":"D AH0 - M IY1 - T R IY0"},
	{"text":"DMITRI(2)","phonemes":"D M IY1 - T R IY0"},
	{"text":"DNASE","phonemes":"D IY1 - N EY2 S"},
	{"text":"DNASE(2)","phonemes":"D IY1 - N EY2 Z"},
	{"text":"DNIESTER","phonemes":"D AH0 - N IY1 - S T ER0"},
	{"text":"DO","phonemes":"D UW1"},
	{"text":"DO'S","phonemes":"D UW1 Z"},
	{"text":"DOABLE","phonemes":"D UW1 - AH0 - B AH0 L"},
	{"text":"DOAK","phonemes":"D OW1 K"},
	{"text":"DOAN","phonemes":"D OW1 N"},
	{"text":"DOANE","phonemes":"D OW1 N"},
	{"text":"DOANH","phonemes":"D OW1 N"},
	{"text":"DOANNA","phonemes":"D OW1 - N AH0"},
	{"text":"DOB","phonemes":"D AA1 B"},
	{"text":"DOBB","phonemes":"D AA1 B"},
	{"text":"DOBBERSTEIN","phonemes":"D AA1 - B ER0 - S T IY2 N"},
	{"text":"DOBBERSTEIN(2)","phonemes":"D AA1 - B ER0 - S T AY2 N"},
	{"text":"DOBBIE","phonemes":"D AA1 - B IY0"},
	{"text":"DOBBIN","phonemes":"D AA1 - B IH0 N"},
	{"text":"DOBBINS","phonemes":"D AA1 - B IH0 N Z"},
	{"text":"DOBBS","phonemes":"D AA1 B Z"},
	{"text":"DOBEK","phonemes":"D OW1 - B IH0 K"},
	{"text":"DOBER","phonemes":"D OW1 - B ER0"},
	{"text":"DOBERMAN","phonemes":"D OW1 - B ER0 - M AH0 N"},
	{"text":"DOBERSTEIN","phonemes":"D OW1 - B ER0 - S T AY0 N"},
	{"text":"DOBERSTEIN(2)","phonemes":"D OW1 - B ER0 - S T IY0 N"},
	{"text":"DOBESH","phonemes":"D AA1 - B IH0 SH"},
	{"text":"DOBEY","phonemes":"D AA1 - B IY0"},
	{"text":"DOBIAS","phonemes":"D OW0 - B IY1 - AH0 Z"},
	{"text":"DOBIE","phonemes":"D AA1 - B IY0"},
	{"text":"DOBIES","phonemes":"D OW1 - B IY0 Z"},
	{"text":"DOBIS","phonemes":"D OW1 - B IH0 S"},
	{"text":"DOBKIN","phonemes":"D AA1 B - K IH0 N"},
	{"text":"DOBKINS","phonemes":"D AA1 B - K IH0 N Z"},
	{"text":"DOBLE","phonemes":"D OW1 - B AH0 L"},
	{"text":"DOBLER","phonemes":"D OW1 - B AH0 L - ER0"},
	{"text":"DOBLER(2)","phonemes":"D OW1 - B L ER0"},
	{"text":"DOBMEIER","phonemes":"D AA1 B - M AY0 - ER0"},
	{"text":"DOBOS","phonemes":"D OW1 - B OW0 Z"},
	{"text":"DOBOSZ","phonemes":"D AA1 - B AH0 SH"},
	{"text":"DOBRANSKY","phonemes":"D AH0 - B R AE1 N S - K IY0"},
	{"text":"DOBRATZ","phonemes":"D AA1 - B R AH0 T S"},
	{"text":"DOBRIMIR","phonemes":"D AH0 - B R IY1 - M IH0 R"},
	{"text":"DOBRIN","phonemes":"D AA1 - B R IH0 N"},
	{"text":"DOBRINJA","phonemes":"D AH0 - B R IY1 N - JH AH0"},
	{"text":"DOBRINJA(2)","phonemes":"D AH0 - B R IY1 - N Y AH0"},
	{"text":"DOBRINS","phonemes":"D AA1 - B R IH0 N Z"},
	{"text":"DOBRINSKI","phonemes":"D AH0 - B R IH1 N S - K IY0"},
	{"text":"DOBROWOLSKI","phonemes":"D AH0 - B R AW0 - OW1 L - S K IY0"},
	{"text":"DOBROWSKI","phonemes":"D AH0 - B R AO1 F S - K IY0"},
	{"text":"DOBRY","phonemes":"D AA1 - B R IY0"},
	{"text":"DOBRYNIN","phonemes":"D AA1 - B R IH0 - N IH0 N"},
	{"text":"DOBRYNIN(2)","phonemes":"D AH0 - B R IY1 - N IH0 N"},
	{"text":"DOBRZYNSKI","phonemes":"D OW2 - B R AH0 - ZH IH1 N - S K IY0"},
	{"text":"DOBSON","phonemes":"D AA1 B - S AH0 N"},
	{"text":"DOBSON'S","phonemes":"D AA1 B - S AH0 N Z"},
	{"text":"DOBSONS","phonemes":"D AA1 B - S AH0 N Z"},
	{"text":"DOBY","phonemes":"D OW1 - B IY0"},
	{"text":"DOBYNS","phonemes":"D OW1 - B IH0 N Z"},
	{"text":"DOC","phonemes":"D AA1 K"},
	{"text":"DOCENT","phonemes":"D OW1 - S AH0 N T"},
	{"text":"DOCENTS","phonemes":"D OW1 - S AH0 N T S"},
	{"text":"DOCHERTY","phonemes":"D AA1 - CH ER0 - T IY0"},
	{"text":"DOCHOW","phonemes":"D OW1 - CH AW0"},
	{"text":"DOCHTERMAN","phonemes":"D AA1 K - T ER0 - M AH0 N"},
	{"text":"DOCIE","phonemes":"D AA1 - K IY0"},
	{"text":"DOCILA","phonemes":"D AA1 - S IH0 - L AH0"},
	{"text":"DOCILE","phonemes":"D AA1 - S AH0 L"},
	{"text":"DOCILITY","phonemes":"D AA0 - S IH1 - L AH0 - T IY0"},
	{"text":"DOCK","phonemes":"D AA1 K"},
	{"text":"DOCK'S","phonemes":"D AA1 K S"},
	{"text":"DOCKED","phonemes":"D AA1 K T"},
	{"text":"DOCKEN","phonemes":"D AA1 - K AH0 N"},
	{"text":"DOCKENDORF","phonemes":"D AA1 - K IH0 N - D AO0 R F"},
	{"text":"DOCKER","phonemes":"D AA1 - K ER0"},
	{"text":"DOCKERS","phonemes":"D AA1 - K ER0 Z"},
	{"text":"DOCKERY","phonemes":"D AA1 - K ER0 - IY0"},
	{"text":"DOCKET","phonemes":"D AA1 - K AH0 T"},
	{"text":"DOCKETS","phonemes":"D AA1 - K AH0 T S"},
	{"text":"DOCKHAM","phonemes":"D AA1 K - HH AH0 M"},
	{"text":"DOCKIERS","phonemes":"D AA1 - K Y ER0 Z"},
	{"text":"DOCKING","phonemes":"D AA1 - K IH0 NG"},
	{"text":"DOCKINS","phonemes":"D AA1 - K IH0 N Z"},
	{"text":"DOCKLAND","phonemes":"D AA1 K - L AH0 N D"},
	{"text":"DOCKLANDS","phonemes":"D AA1 K - L AH0 N D Z"},
	{"text":"DOCKS","phonemes":"D AA1 K S"},
	{"text":"DOCKSIDE","phonemes":"D AA1 K - S AY2 D"},
	{"text":"DOCKSON","phonemes":"D AA1 K - S AH0 N"},
	{"text":"DOCKSTADER","phonemes":"D AA1 K - S T AH0 - D ER0"},
	{"text":"DOCKTER","phonemes":"D AA1 K - T ER0"},
	{"text":"DOCKWORKER","phonemes":"D AA1 K - W ER2 - K ER0"},
	{"text":"DOCKWORKERS","phonemes":"D AA1 K - W ER2 - K ER0 Z"},
	{"text":"DOCKYARD","phonemes":"D AA1 K - Y AA2 R D"},
	{"text":"DOCTOR","phonemes":"D AA1 K - T ER0"},
	{"text":"DOCTOR'S","phonemes":"D AA1 K - T ER0 Z"},
	{"text":"DOCTOR(2)","phonemes":"D AO1 K - T ER0"},
	{"text":"DOCTORAL","phonemes":"D AA1 K - T ER0 - AH0 L"},
	{"text":"DOCTORATE","phonemes":"D AA1 K - T ER0 - AH0 T"},
	{"text":"DOCTORATES","phonemes":"D AA1 K - T ER0 - AH0 T S"},
	{"text":"DOCTORED","phonemes":"D AA1 K - T ER0 D"},
	{"text":"DOCTORING","phonemes":"D AA1 K - T ER0 - IH0 NG"},
	{"text":"DOCTORS","phonemes":"D AA1 K - T ER0 Z"},
	{"text":"DOCTORS'","phonemes":"D AA1 K - T ER0 Z"},
	{"text":"DOCTRINAIRE","phonemes":"D AA2 K - T R AH0 - N EH1 R"},
	{"text":"DOCTRINAL","phonemes":"D AA1 K - T R AH0 - N AH0 L"},
	{"text":"DOCTRINE","phonemes":"D AA1 K - T R AH0 N"},
	{"text":"DOCTRINE'S","phonemes":"D AA1 K - T R AH0 N Z"},
	{"text":"DOCTRINE(2)","phonemes":"D AO1 K - T ER0 - IH0 N"},
	{"text":"DOCTRINES","phonemes":"D AA1 K - T R AH0 N Z"},
	{"text":"DOCUDRAMA","phonemes":"D OW2 - K AH0 - D R AE1 - M AH0"},
	{"text":"DOCUMENT","phonemes":"D AA1 - K Y AH0 - M EH0 N T"},
	{"text":"DOCUMENT(2)","phonemes":"D AA1 - K Y UW0 - M EH0 N T"},
	{"text":"DOCUMENTA","phonemes":"D AA2 - K Y UW0 - M EH1 N - T AH0"},
	{"text":"DOCUMENTARIES","phonemes":"D AA2 - K Y AH0 - M EH1 N - T ER0 - IY0 Z"},
	{"text":"DOCUMENTARIES(2)","phonemes":"D AA2 - K Y AH0 - M EH1 - N ER0 - IY0 Z"},
	{"text":"DOCUMENTARIES(3)","phonemes":"D AA2 - K Y UW0 - M EH1 N - T ER0 - IY0 Z"},
	{"text":"DOCUMENTARIES(4)","phonemes":"D AA2 - K Y UW0 - M EH1 - N ER0 - IY0 Z"},
	{"text":"DOCUMENTARY","phonemes":"D AA2 - K Y AH0 - M EH1 N - T ER0 - IY0"},
	{"text":"DOCUMENTARY(2)","phonemes":"D AA2 - K Y AH0 - M EH1 - N ER0 - IY0"},
	{"text":"DOCUMENTARY(3)","phonemes":"D AA2 - K Y UW0 - M EH1 N - T ER0 - IY0"},
	{"text":"DOCUMENTARY(4)","phonemes":"D AA2 - K Y UW0 - M EH1 - N ER0 - IY0"},
	{"text":"DOCUMENTATION","phonemes":"D AA2 - K Y AH0 - M EH0 N - T EY1 - SH AH0 N"},
	{"text":"DOCUMENTATION(2)","phonemes":"D AA2 - K Y UW0 - M EH0 N - T EY1 - SH AH0 N"},
	{"text":"DOCUMENTED","phonemes":"D AA1 - K Y AH0 - M EH2 N - T AH0 D"},
	{"text":"DOCUMENTED(2)","phonemes":"D AA1 - K Y AH0 - M EH2 - N AH0 D"},
	{"text":"DOCUMENTED(3)","phonemes":"D AA1 - K Y UW0 - M EH2 N - T AH0 D"},
	{"text":"DOCUMENTED(4)","phonemes":"D AA1 - K Y UW0 - M EH2 - N AH0 D"},
	{"text":"DOCUMENTING","phonemes":"D AA1 - K Y AH0 - M AH0 N - T IH0 NG"},
	{"text":"DOCUMENTING(2)","phonemes":"D AA1 - K Y AH0 - M AH0 - N IH0 NG"},
	{"text":"DOCUMENTING(3)","phonemes":"D AA1 - K Y UW0 - M AH0 N - T IH0 NG"},
	{"text":"DOCUMENTING(4)","phonemes":"D AA1 - K Y UW0 - M AH0 - N IH0 NG"},
	{"text":"DOCUMENTS","phonemes":"D AA1 - K Y AH0 - M AH0 N T S"},
	{"text":"DOCUMENTS(2)","phonemes":"D AA1 - K Y UW0 - M AH0 N T S"},
	{"text":"DODARO","phonemes":"D OW0 - D AA1 - R OW0"},
	{"text":"DODD","phonemes":"D AA1 D"},
	{"text":"DODD'S","phonemes":"D AA1 D Z"},
	{"text":"DODDERING","phonemes":"D AA1 - D ER0 - IH0 NG"},
	{"text":"DODDINGTON","phonemes":"D AA1 - D IH0 N - T AH0 N"},
	{"text":"DODDINGTON(2)","phonemes":"D AA1 - D IH0 NG - T AH0 N"},
	{"text":"DODDRIDGE","phonemes":"D AA1 - D R IH0 JH"},
	{"text":"DODDS","phonemes":"D AA1 D Z"},
	{"text":"DODGE","phonemes":"D AA1 JH"},
	{"text":"DODGE'S","phonemes":"D AA1 - JH IH0 Z"},
	{"text":"DODGED","phonemes":"D AA1 JH D"},
	{"text":"DODGEN","phonemes":"D AA1 - JH AH0 N"},
	{"text":"DODGER","phonemes":"D AA1 - JH ER0"},
	{"text":"DODGER'S","phonemes":"D AA1 - JH ER0 Z"},
	{"text":"DODGERS","phonemes":"D AA1 - JH ER0 Z"},
	{"text":"DODGERS'","phonemes":"D AA1 - JH ER0 Z"},
	{"text":"DODGES","phonemes":"D AA1 - JH IH0 Z"},
	{"text":"DODGING","phonemes":"D AA1 - JH IH0 NG"},
	{"text":"DODO","phonemes":"D OW1 - D OW0"},
	{"text":"DODO'S","phonemes":"D OW1 - D OW0 Z"},
	{"text":"DODOS","phonemes":"D OW1 - D OW0 Z"},
	{"text":"DODRILL","phonemes":"D AA1 - D R AH0 L"},
	{"text":"DODSON","phonemes":"D AA1 D - S AH0 N"},
	{"text":"DODSWORTH","phonemes":"D AA1 D - S W ER0 TH"},
	{"text":"DOE","phonemes":"D OW1"},
	{"text":"DOE'S","phonemes":"D OW1 Z"},
	{"text":"DOEBLER","phonemes":"D OW1 - B AH0 L - ER0"},
	{"text":"DOEBLER(2)","phonemes":"D OW1 - B L ER0"},
	{"text":"DOEDEN","phonemes":"D OW1 - D AH0 N"},
	{"text":"DOEGE","phonemes":"D OW1 JH"},
	{"text":"DOEHRING","phonemes":"D AO1 - R IH0 NG"},
	{"text":"DOELL","phonemes":"D OW1 L"},
	{"text":"DOENGES","phonemes":"D OW1 N - JH IH0 Z"},
	{"text":"DOEPKE","phonemes":"D OW1 P K"},
	{"text":"DOEPKER","phonemes":"D OW1 P - K ER0"},
	{"text":"DOER","phonemes":"D UW1 R"},
	{"text":"DOERFLER","phonemes":"D AO1 R - F AH0 - L ER0"},
	{"text":"DOERFLER(2)","phonemes":"D AO1 R - F L ER0"},
	{"text":"DOERFLINGER","phonemes":"D AO1 R - F AH0 L - IH0 - NG ER0"},
	{"text":"DOERFLINGER(2)","phonemes":"D AO1 R - F L IH0 - NG ER0"},
	{"text":"DOERING","phonemes":"D UW1 - ER0 - IH0 NG"},
	{"text":"DOERNBERG","phonemes":"D AO1 R N - B ER0 G"},
	{"text":"DOERNER","phonemes":"D AO1 R - N ER0"},
	{"text":"DOERR","phonemes":"D AO1 R"},
	{"text":"DOERS","phonemes":"D UW1 - ER0 Z"},
	{"text":"DOERSAM","phonemes":"D AO1 R - S AH0 M"},
	{"text":"DOES","phonemes":"D AH1 Z"},
	{"text":"DOES(2)","phonemes":"D IH0 Z"},
	{"text":"DOESCHER","phonemes":"D OW1 - SH ER0"},
	{"text":"DOESN'T","phonemes":"D AH1 - Z AH0 N T"},
	{"text":"DOESN'T(2)","phonemes":"D AH1 - Z AH0 N"},
	{"text":"DOETSCH","phonemes":"D OW1 CH"},
	{"text":"DOFASCO","phonemes":"D AH0 - F AE1 - S K OW0"},
	{"text":"DOFF","phonemes":"D AO1 F"},
	{"text":"DOFFING","phonemes":"D AO1 - F IH0 NG"},
	{"text":"DOFFS","phonemes":"D AO1 F S"},
	{"text":"DOG","phonemes":"D AO1 G"},
	{"text":"DOG'S","phonemes":"D AO1 G Z"},
	{"text":"DOGAN","phonemes":"D OW1 - G AH0 N"},
	{"text":"DOGBANE","phonemes":"D AO1 G - B EY2 N"},
	{"text":"DOGBERRY","phonemes":"D AO1 G - B EH2 - R IY0"},
	{"text":"DOGE","phonemes":"D OW1 JH"},
	{"text":"DOGFIGHT","phonemes":"D AA1 G - F AY2 T"},
	{"text":"DOGFIGHTS","phonemes":"D AO1 G - F AY2 T S"},
	{"text":"DOGFISH","phonemes":"D AO1 G - F IH2 SH"},
	{"text":"DOGGED","phonemes":"D AO1 G D"},
	{"text":"DOGGEDLY","phonemes":"D AO1 - G AH0 D - L IY0"},
	{"text":"DOGGEREL","phonemes":"D AA1 - G ER0 - AH0 L"},
	{"text":"DOGGETT","phonemes":"D AA1 - G IH0 T"},
	{"text":"DOGGIE","phonemes":"D AO1 - G IY0"},
	{"text":"DOGGIES","phonemes":"D AO1 - G IY0 Z"},
	{"text":"DOGGING","phonemes":"D AO1 - G IH0 NG"},
	{"text":"DOGGONE","phonemes":"D AO1 - G AO0 N"},
	{"text":"DOGGY","phonemes":"D AO1 - G IY0"},
	{"text":"DOGGY'S","phonemes":"D AO1 - G IY0 Z"},
	{"text":"DOGHOUSE","phonemes":"D AO1 G - HH AW2 S"},
	{"text":"DOGLE","phonemes":"D OW1 - G AH0 L"},
	{"text":"DOGLE(2)","phonemes":"D AA1 - G AH0 L"},
	{"text":"DOGLIKE","phonemes":"D AO1 G - L AY2 K"},
	{"text":"DOGMA","phonemes":"D AA1 G - M AH0"},
	{"text":"DOGMATIC","phonemes":"D AA0 G - M AE1 - T IH0 K"},
	{"text":"DOGMATIC(2)","phonemes":"D AO0 G - M AE1 - T IH0 K"},
	{"text":"DOGMATICALLY","phonemes":"D AA0 G - M AE1 - T IH0 K - L IY0"},
	{"text":"DOGMATISM","phonemes":"D AA1 G - M AH0 - T IH2 - Z AH0 M"},
	{"text":"DOGS","phonemes":"D AA1 G Z"},
	{"text":"DOGS'","phonemes":"D AO1 G Z"},
	{"text":"DOGS(2)","phonemes":"D AO1 G Z"},
	{"text":"DOGWOOD","phonemes":"D AO1 G - W UH2 D"},
	{"text":"DOGWOODS","phonemes":"D AO1 G - W UH2 D Z"},
	{"text":"DOH","phonemes":"D OW1"},
	{"text":"DOHENY","phonemes":"D AA1 - HH IH0 - N IY0"},
	{"text":"DOHERTY","phonemes":"D OW1 - ER0 - T IY0"},
	{"text":"DOHERTY(2)","phonemes":"D AO1 R - T IY0"},
	{"text":"DOHERTY(3)","phonemes":"D AA1 - HH ER0 - T IY0"},
	{"text":"DOHM","phonemes":"D AA1 M"},
	{"text":"DOHMAN","phonemes":"D OW1 - M AH0 N"},
	{"text":"DOHME","phonemes":"D OW1 M"},
	{"text":"DOHMEN","phonemes":"D OW1 - M EH0 N"},
	{"text":"DOHN","phonemes":"D AA1 N"},
	{"text":"DOHNANYI","phonemes":"D OW2 - N AA1 N - Y IY0"},
	{"text":"DOHNER","phonemes":"D OW1 - N ER0"},
	{"text":"DOHR","phonemes":"D AO1 R"},
	{"text":"DOHRMAN","phonemes":"D AO1 R - M AH0 N"},
	{"text":"DOHRMANN","phonemes":"D AO1 R - M AH0 N"},
	{"text":"DOHSE","phonemes":"D OW1 S"},
	{"text":"DOI","phonemes":"D OY1"},
	{"text":"DOIDGE","phonemes":"D OY1 JH"},
	{"text":"DOIG","phonemes":"D OY1 G"},
	{"text":"DOILIES","phonemes":"D OY1 - L IY0 Z"},
	{"text":"DOILY","phonemes":"D OY1 - L IY0"},
	{"text":"DOIN'","phonemes":"D UW1 - IH0 N"},
	{"text":"DOING","phonemes":"D UW1 - IH0 NG"},
	{"text":"DOINGS","phonemes":"D UW1 - IH0 NG Z"},
	{"text":"DOIRON","phonemes":"D OY0 - R AO1 N"},
	{"text":"DOKE","phonemes":"D OW1 K"},
	{"text":"DOKEY","phonemes":"D OW1 - K IY0"},
	{"text":"DOKKEN","phonemes":"D AA1 - K AH0 N"},
	{"text":"DOKTOR","phonemes":"D AA1 K - T ER0"},
	{"text":"DOL","phonemes":"D AA1 L"},
	{"text":"DOLAK","phonemes":"D OW1 - L AH0 K"},
	{"text":"DOLAN","phonemes":"D OW1 - L AH0 N"},
	{"text":"DOLAND","phonemes":"D UW1 - L AH0 N D"},
	{"text":"DOLATA","phonemes":"D OW0 - L AA1 - T AH0"},
	{"text":"DOLBOW","phonemes":"D OW1 L - B OW0"},
	{"text":"DOLBY","phonemes":"D OW1 L - B IY0"},
	{"text":"DOLCE","phonemes":"D OW1 L - CH EY2"},
	{"text":"DOLCH","phonemes":"D OW1 L CH"},
	{"text":"DOLD","phonemes":"D OW1 L D"},
	{"text":"DOLDER","phonemes":"D OW1 L - D ER0"},
	{"text":"DOLDRUM","phonemes":"D OW1 L - D R AH0 M"},
	{"text":"DOLDRUMS","phonemes":"D OW1 L - D R AH0 M Z"},
	{"text":"DOLE","phonemes":"D OW1 L"},
	{"text":"DOLE'S","phonemes":"D OW1 L Z"},
	{"text":"DOLECKI","phonemes":"D AH0 - L EH1 T - S K IY0"},
	{"text":"DOLED","phonemes":"D OW1 L D"},
	{"text":"DOLEFUL","phonemes":"D OW1 L - F AH0 L"},
	{"text":"DOLEN","phonemes":"D OW1 - L AH0 N"},
	{"text":"DOLENCE","phonemes":"D OW1 - L AH0 N S"},
	{"text":"DOLES","phonemes":"D OW1 L Z"},
	{"text":"DOLES'S","phonemes":"D OW1 L - Z IH0 Z"},
	{"text":"DOLEY","phonemes":"D OW1 - L IY0"},
	{"text":"DOLEZAL","phonemes":"D OW0 - L EY0 - Z AE1 L"},
	{"text":"DOLF","phonemes":"D OW1 L F"},
	{"text":"DOLFI","phonemes":"D OW1 L - F IY0"},
	{"text":"DOLGEN","phonemes":"D OW1 L - JH EH0 N"},
	{"text":"DOLGIN","phonemes":"D OW1 L - JH IH0 N"},
	{"text":"DOLIN","phonemes":"D OW1 - L IH0 N"},
	{"text":"DOLINAR","phonemes":"D AA1 - L IH0 - N ER0"},
	{"text":"DOLING","phonemes":"D OW1 - L IH0 NG"},
	{"text":"DOLINGER","phonemes":"D OW1 - L IH0 - NG ER0"},
	{"text":"DOLINSKI","phonemes":"D AH0 - L IH1 N - S K IY0"},
	{"text":"DOLINSKY","phonemes":"D AH0 - L IH1 N - S K IY0"},
	{"text":"DOLL","phonemes":"D AA1 L"},
	{"text":"DOLL'S","phonemes":"D AA1 L Z"},
	{"text":"DOLLAR","phonemes":"D AA1 - L ER0"},
	{"text":"DOLLAR'S","phonemes":"D AA1 - L ER0 Z"},
	{"text":"DOLLAR'S(2)","phonemes":"D AA1 - L AH0 Z"},
	{"text":"DOLLAR'S(3)","phonemes":"D AO1 - L ER0 Z"},
	{"text":"DOLLAR(2)","phonemes":"D AO1 - L ER0"},
	{"text":"DOLLARD","phonemes":"D AA1 - L ER0 D"},
	{"text":"DOLLARHIDE","phonemes":"D AA1 - L ER0 - HH AY2 D"},
	{"text":"DOLLARS","phonemes":"D AA1 - L ER0 Z"},
	{"text":"DOLLARS'","phonemes":"D AA1 - L ER0 Z"},
	{"text":"DOLLARS(2)","phonemes":"D AO1 - L ER0 Z"},
	{"text":"DOLLE","phonemes":"D AA1 L"},
	{"text":"DOLLED","phonemes":"D AA1 L D"},
	{"text":"DOLLENS","phonemes":"D AA1 - L AH0 N Z"},
	{"text":"DOLLEY","phonemes":"D AA1 - L IY0"},
	{"text":"DOLLHOUSE","phonemes":"D AA1 L - HH AW2 S"},
	{"text":"DOLLHOUSES","phonemes":"D AA1 L - HH AW2 - S IH0 Z"},
	{"text":"DOLLIE","phonemes":"D AA1 - L IY0"},
	{"text":"DOLLINGER","phonemes":"D AA1 - L IH0 - NG ER0"},
	{"text":"DOLLINS","phonemes":"D AA1 - L IH0 N Z"},
	{"text":"DOLLISON","phonemes":"D AA1 - L IH0 - S AH0 N"},
	{"text":"DOLLIVER","phonemes":"D AA1 - L IH0 - V ER0"},
	{"text":"DOLLOFF","phonemes":"D AA1 - L AO2 F"},
	{"text":"DOLLOP","phonemes":"D AA1 - L AH0 P"},
	{"text":"DOLLS","phonemes":"D AA1 L Z"},
	{"text":"DOLLY","phonemes":"D AA1 - L IY0"},
	{"text":"DOLLY'S","phonemes":"D AA1 - L IY0 Z"},
	{"text":"DOLMAN","phonemes":"D AA1 L - M AH0 N"},
	{"text":"DOLNEY","phonemes":"D OW1 L - N IY0"},
	{"text":"DOLOMITE","phonemes":"D OW1 - L AH0 - M AY2 T"},
	{"text":"DOLOMITE'S","phonemes":"D OW1 - L AH0 - M AY2 T S"},
	{"text":"DOLOMITES","phonemes":"D OW1 - L AH0 - M AY2 T S"},
	{"text":"DOLORES","phonemes":"D AH0 - L AO1 - R IH0 S"},
	{"text":"DOLORITA","phonemes":"D OW0 - L AO0 - R IY1 - T AH0"},
	{"text":"DOLPH","phonemes":"D OW1 L F"},
	{"text":"DOLPHIN","phonemes":"D AA1 L - F AH0 N"},
	{"text":"DOLPHINS","phonemes":"D AA1 L - F AH0 N Z"},
	{"text":"DOLPHINS'","phonemes":"D AA1 L - F AH0 N Z"},
	{"text":"DOLS","phonemes":"D AA1 L Z"},
	{"text":"DOLSON","phonemes":"D OW1 L - S AH0 N"},
	{"text":"DOLTON","phonemes":"D OW1 L - T AH0 N"},
	{"text":"DOM","phonemes":"D AA1 M"},
	{"text":"DOMAGALA","phonemes":"D OW0 - M AA0 - G AA1 - L AH0"},
	{"text":"DOMAGALSKI","phonemes":"D AH0 - M AH0 - G AA1 L S - K IY0"},
	{"text":"DOMAIN","phonemes":"D OW0 - M EY1 N"},
	{"text":"DOMAINE","phonemes":"D OW0 - M EY1 N"},
	{"text":"DOMAINS","phonemes":"D OW0 - M EY1 N Z"},
	{"text":"DOMAN","phonemes":"D UW1 - M AH0 N"},
	{"text":"DOMANGUE","phonemes":"D OW1 - M AA0 NG"},
	{"text":"DOMANICO","phonemes":"D OW0 - M AA0 - N IY1 - K OW0"},
	{"text":"DOMANSKI","phonemes":"D AH0 - M AE1 N - S K IY0"},
	{"text":"DOMAS","phonemes":"D OW1 - M AH0 S"},
	{"text":"DOMBECK","phonemes":"D AA1 M - B EH2 K"},
	{"text":"DOMBEK","phonemes":"D AA1 M - B IH0 K"},
	{"text":"DOMBKOWSKI","phonemes":"D AH0 M - K AO1 F S - K IY0"},
	{"text":"DOMBROSKI","phonemes":"D AH0 M - B R AW1 S - K IY0"},
	{"text":"DOMBROSKY","phonemes":"D AH0 M - B R OW1 S - K IY0"},
	{"text":"DOMBROWSKI","phonemes":"D AH0 M - B R AO1 F S - K IY0"},
	{"text":"DOME","phonemes":"D OW1 M"},
	{"text":"DOME'S","phonemes":"D OW1 M Z"},
	{"text":"DOMECQ","phonemes":"D OW2 - M EH1 K"},
	{"text":"DOMED","phonemes":"D OW1 M D"},
	{"text":"DOMEIER","phonemes":"D AA1 - M AY0 - ER0"},
	{"text":"DOMEK","phonemes":"D OW1 - M EH0 K"},
	{"text":"DOMENECH","phonemes":"D AA1 - M IH0 - N IH0 K"},
	{"text":"DOMENICI","phonemes":"D AH0 - M EH1 - N AH0 - CH IY0"},
	{"text":"DOMENICI'S","phonemes":"D AH0 - M EH1 - N AH0 - CH IY0 Z"},
	{"text":"DOMENICI'S(2)","phonemes":"D OW0 - M IH1 - N IY0 - CH IY0 Z"},
	{"text":"DOMENICI'S(3)","phonemes":"D OW0 - M EH1 - N IY0 - CH IY0 Z"},
	{"text":"DOMENICI(2)","phonemes":"D OW0 - M IH1 - N IY0 - CH IY0"},
	{"text":"DOMENICI(3)","phonemes":"D OW0 - M EH1 - N IY0 - CH IY0"},
	{"text":"DOMENICK","phonemes":"D AA1 - M IH0 - N IH0 K"},
	{"text":"DOMENICO","phonemes":"D OW0 - M EY1 - N IY0 - K OW0"},
	{"text":"DOMENICONI","phonemes":"D OW0 - M EH2 - N IH0 - K OW1 - N IY0"},
	{"text":"DOMER","phonemes":"D OW1 - M ER0"},
	{"text":"DOMES","phonemes":"D OW1 M Z"},
	{"text":"DOMESTIC","phonemes":"D AH0 - M EH1 - S T IH0 K"},
	{"text":"DOMESTICALLY","phonemes":"D AH0 - M EH1 - S T IH0 K - L IY0"},
	{"text":"DOMESTICATE","phonemes":"D AH0 - M EH1 - S T AH0 - K EY2 T"},
	{"text":"DOMESTICATED","phonemes":"D AH0 - M EH1 - S T AH0 - K EY2 - T AH0 D"},
	{"text":"DOMESTICATING","phonemes":"D AH0 - M EH1 - S T AH0 - K EY2 - T IH0 NG"},
	{"text":"DOMESTICATION","phonemes":"D AH0 - M EH2 - S T AH0 - K EY1 - SH AH0 N"},
	{"text":"DOMESTICITY","phonemes":"D OW2 - M EH2 - S T IH1 - S AH0 - T IY0"},
	{"text":"DOMESTICS","phonemes":"D AH0 - M EH1 - S T IH0 K S"},
	{"text":"DOMICAL","phonemes":"D AA1 - M AH0 - K AH0 L"},
	{"text":"DOMICO","phonemes":"D OW1 - M AH0 - K OW0"},
	{"text":"DOMIN","phonemes":"D OW1 - M IH0 N"},
	{"text":"DOMINA","phonemes":"D OW0 - M IY1 - N AH0"},
	{"text":"DOMINANCE","phonemes":"D AA1 - M AH0 - N AH0 N S"},
	{"text":"DOMINANT","phonemes":"D AA1 - M AH0 - N AH0 N T"},
	{"text":"DOMINATE","phonemes":"D AA1 - M AH0 - N EY2 T"},
	{"text":"DOMINATED","phonemes":"D AA1 - M AH0 - N EY2 - T AH0 D"},
	{"text":"DOMINATES","phonemes":"D AA1 - M AH0 - N EY2 T S"},
	{"text":"DOMINATING","phonemes":"D AA1 - M AH0 - N EY2 - T IH0 NG"},
	{"text":"DOMINATION","phonemes":"D AA2 - M AH0 - N EY1 - SH AH0 N"},
	{"text":"DOMINE","phonemes":"D OW0 - M IY1 - N IY0"},
	{"text":"DOMINEE","phonemes":"D OW1 - M IH0 - N EY2"},
	{"text":"DOMINEER","phonemes":"D AA2 - M AH0 - N IH1 R"},
	{"text":"DOMINEERING","phonemes":"D AA2 - M AH0 - N IH1 - R IH0 NG"},
	{"text":"DOMINELLI","phonemes":"D OW2 - M IH0 - N EH1 - L IY0"},
	{"text":"DOMINELLI'S","phonemes":"D OW2 - M IH0 - N EH1 - L IY0 Z"},
	{"text":"DOMINELLI'S(2)","phonemes":"D AA2 - M IH0 N - EH1 - L IY0 Z"},
	{"text":"DOMINELLI(2)","phonemes":"D AA2 - M IH0 - N EH1 - L IY0"},
	{"text":"DOMINEY","phonemes":"D AA1 - M IH0 - N IY0"},
	{"text":"DOMINGO","phonemes":"D OW0 - M IH1 NG - G OW0"},
	{"text":"DOMINGO(2)","phonemes":"D AH0 - M IH1 NG - G OW0"},
	{"text":"DOMINGOS","phonemes":"D AH0 - M IH1 NG - G OW0 Z"},
	{"text":"DOMINGUE","phonemes":"D OW1 - M IH0 NG"},
	{"text":"DOMINGUES","phonemes":"D OW0 - M IY1 N - G EH0 S"},
	{"text":"DOMINGUEZ","phonemes":"D AH0 - M IH1 - NG IH0 Z"},
	{"text":"DOMINI","phonemes":"D AA1 - M IH0 - N IY0"},
	{"text":"DOMINIAK","phonemes":"D AH0 - M IH1 - N IY0 - AE0 K"},
	{"text":"DOMINIC","phonemes":"D AA1 - M AH0 - N IH0 K"},
	{"text":"DOMINIC'S","phonemes":"D AA1 - M AH0 - N IH0 K S"},
	{"text":"DOMINICA","phonemes":"D AH0 - M IH1 - N IH0 - K AH0"},
	{"text":"DOMINICAN","phonemes":"D AH0 - M IH1 - N AH0 - K AH0 N"},
	{"text":"DOMINICANA","phonemes":"D OW0 - M IH2 - N IH0 - K AA1 - N AH0"},
	{"text":"DOMINICANA(2)","phonemes":"D OW0 - M IH2 - N IH0 - K AE1 - N AH0"},
	{"text":"DOMINICANS","phonemes":"D OW0 - M IH1 - N IH0 - K AH0 N Z"},
	{"text":"DOMINICI","phonemes":"D OW0 - M IY0 - N IY1 - CH IY0"},
	{"text":"DOMINICK","phonemes":"D AA1 - M AH0 - N IH0 K"},
	{"text":"DOMINIK","phonemes":"D AH0 - M IH1 - N IH0 K"},
	{"text":"DOMINION","phonemes":"D AH0 - M IH1 - N Y AH0 N"},
	{"text":"DOMINION'S","phonemes":"D AH0 - M IH1 - N Y AH0 N Z"},
	{"text":"DOMINIQUE","phonemes":"D AO0 - M IH0 - N IY1 K"},
	{"text":"DOMINO","phonemes":"D AA1 - M AH0 - N OW2"},
	{"text":"DOMINO'S","phonemes":"D AA1 - M IH0 - N OW2 Z"},
	{"text":"DOMINO(2)","phonemes":"D AA1 - M IH0 - N OW2"},
	{"text":"DOMINOES","phonemes":"D AA1 - M AH0 - N OW2 Z"},
	{"text":"DOMINOS","phonemes":"D AA1 - M IH0 - N OW2 Z"},
	{"text":"DOMINQUEZ","phonemes":"D OW0 - M IY1 N - K W EH0 Z"},
	{"text":"DOMINSKI","phonemes":"D AH0 - M IH1 N - S K IY0"},
	{"text":"DOMINUS","phonemes":"D OW0 - M IY1 - N AH0 S"},
	{"text":"DOMINY","phonemes":"D AH0 - M AY1 - N IY0"},
	{"text":"DOMKE","phonemes":"D AA1 M K"},
	{"text":"DOMMER","phonemes":"D AA1 - M ER0"},
	{"text":"DOMMIE","phonemes":"D AA1 - M IY0"},
	{"text":"DOMOLING","phonemes":"D AA1 - M AO0 - L IH0 NG"},
	{"text":"DOMTAR","phonemes":"D AA1 M - T ER0"},
	{"text":"DOMTAR'S","phonemes":"D AA1 M - T ER0 Z"},
	{"text":"DOMZALSKI","phonemes":"D AH0 M - Z AA1 L S - K IY0"},
	{"text":"DON","phonemes":"D AA1 N"},
	{"text":"DON'S","phonemes":"D AA1 N Z"},
	{"text":"DON'T","phonemes":"D OW1 N T"},
	{"text":"DON'T(2)","phonemes":"D OW1 N"},
	{"text":"DON'TS","phonemes":"D OW1 N T S"},
	{"text":"DON'TS(2)","phonemes":"D OW1 N S"},
	{"text":"DONA","phonemes":"D OW1 - N AH0"},
	{"text":"DONADIO","phonemes":"D OW0 - N AA1 - D IY0 - OW0"},
	{"text":"DONAGHEY","phonemes":"D AA1 - N AH0 G - HH IY0"},
	{"text":"DONAGHUE","phonemes":"D AA1 - N AH0 - HH UW0"},
	{"text":"DONAGHY","phonemes":"D AA1 - N AH0 G - HH IY0"},
	{"text":"DONAHEY","phonemes":"D AA1 - N AH0 - HH IY0"},
	{"text":"DONAHO","phonemes":"D OW0 - N AA1 - HH OW0"},
	{"text":"DONAHOE","phonemes":"D AA1 - N AH0 - HH OW2"},
	{"text":"DONAHOO","phonemes":"D AA1 - N AH0 - HH UW2"},
	{"text":"DONAHUE","phonemes":"D AA1 - N AH0 - HH Y UW2"},
	{"text":"DONAHUE(2)","phonemes":"D AA1 - N AH0 - Y UW2"},
	{"text":"DONAIS","phonemes":"D AH0 - N EY1"},
	{"text":"DONALD","phonemes":"D AA1 - N AH0 L D"},
	{"text":"DONALD'S","phonemes":"D AA1 - N AH0 L D Z"},
	{"text":"DONALDA","phonemes":"D OW0 - N AA1 L - D AH0"},
	{"text":"DONALDO","phonemes":"D OW0 - N AA1 L - D OW0"},
	{"text":"DONALDO'S","phonemes":"D OW0 - N AA1 L - D OW0 Z"},
	{"text":"DONALDSON","phonemes":"D AA1 - N AH0 L D - S AH0 N"},
	{"text":"DONALDSON'S","phonemes":"D AA1 - N AH0 L D - S AH0 N Z"},
	{"text":"DONALDSONS","phonemes":"D AA1 - N AH0 L D - S AH0 N Z"},
	{"text":"DONALSON","phonemes":"D AA1 - N AH0 L - S AH0 N"},
	{"text":"DONAPRIA","phonemes":"D AH0 - N AE1 - P R IY0 - AH0"},
	{"text":"DONAR","phonemes":"D AA1 - N ER0"},
	{"text":"DONAT","phonemes":"D OW1 - N AH0 T"},
	{"text":"DONATA","phonemes":"D AH0 - N AA1 - T AH0"},
	{"text":"DONATE","phonemes":"D OW1 - N EY2 T"},
	{"text":"DONATED","phonemes":"D OW1 - N EY2 - T AH0 D"},
	{"text":"DONATED(2)","phonemes":"D OW1 - N EY2 - T IH0 D"},
	{"text":"DONATELLI","phonemes":"D OW0 - N AA0 - T EH1 - L IY0"},
	{"text":"DONATES","phonemes":"D OW1 - N EY2 T S"},
	{"text":"DONATH","phonemes":"D AA1 - N AH0 TH"},
	{"text":"DONATHAN","phonemes":"D AA1 - N AH0 - TH AH0 N"},
	{"text":"DONATI","phonemes":"D OW0 - N AA1 - T IY0"},
	{"text":"DONATING","phonemes":"D OW1 - N EY2 - T IH0 NG"},
	{"text":"DONATION","phonemes":"D OW0 - N EY1 - SH AH0 N"},
	{"text":"DONATIONS","phonemes":"D OW0 - N EY1 - SH AH0 N Z"},
	{"text":"DONATISTS","phonemes":"D AA1 - N AH0 - T AH0 S T S"},
	{"text":"DONATISTS(2)","phonemes":"D AA1 - N AH0 - T AH0 S S"},
	{"text":"DONATISTS(3)","phonemes":"D AA1 - N AH0 - T AH0 S"},
	{"text":"DONATO","phonemes":"D AH0 - N AA1 - T OW0"},
	{"text":"DONAVAN","phonemes":"D AA1 - N AH0 - V AE2 N"},
	{"text":"DONAWAY","phonemes":"D AA1 N - AH0 - W EY2"},
	{"text":"DONDE","phonemes":"D AA1 N D"},
	{"text":"DONDERO","phonemes":"D OW0 N - D EH1 - R OW0"},
	{"text":"DONDLINGER","phonemes":"D AA1 N - D AH0 L - IH0 - NG ER0"},
	{"text":"DONDLINGER(2)","phonemes":"D AA1 N D - L IH0 - NG ER0"},
	{"text":"DONE","phonemes":"D AH1 N"},
	{"text":"DONEGAN","phonemes":"D AA1 - N IH0 - G AE0 N"},
	{"text":"DONEHOO","phonemes":"D OW0 - N EY1 - HH UW0"},
	{"text":"DONELAN","phonemes":"D AA1 - N IH0 - L AE0 N"},
	{"text":"DONELLA","phonemes":"D OW0 - N EH1 - L AH0"},
	{"text":"DONELSON","phonemes":"D AA1 - N IH0 L - S AH0 N"},
	{"text":"DONER","phonemes":"D AO1 - N ER0"},
	{"text":"DONES","phonemes":"D AH1 N Z"},
	{"text":"DONEY","phonemes":"D AA1 - N IY0"},
	{"text":"DONG","phonemes":"D AO1 NG"},
	{"text":"DONG(2)","phonemes":"D AO1 NG G"},
	{"text":"DONGEN","phonemes":"D AO1 NG - G AH0 N"},
	{"text":"DONGMEI","phonemes":"D OW1 NG - M AY1"},
	{"text":"DONHAM","phonemes":"D AA1 N - HH AH0 M"},
	{"text":"DONIA","phonemes":"D OW1 - N IY0 - AH0"},
	{"text":"DONICA","phonemes":"D AA1 - N IH0 - K AH0"},
	{"text":"DONIGAN","phonemes":"D AA1 - N IH0 - G AH0 N"},
	{"text":"DONIGER","phonemes":"D AA1 - N IH0 - G ER0"},
	{"text":"DONILON","phonemes":"D AA1 - N AH0 - L AA0 N"},
	{"text":"DONIS","phonemes":"D OW1 - N IH0 S"},
	{"text":"DONIZETTI","phonemes":"D AA2 - N AH0 - Z EH1 - T IY0"},
	{"text":"DONIZETTI'S","phonemes":"D AA2 - N IH0 - Z EH1 - T IY0 Z"},
	{"text":"DONKEY","phonemes":"D AA1 NG - K IY0"},
	{"text":"DONKEY(2)","phonemes":"D AO1 NG - K IY0"},
	{"text":"DONKEYS","phonemes":"D AA1 NG - K IY0 Z"},
	{"text":"DONLAN","phonemes":"D AA1 N - L AH0 N"},
	{"text":"DONLEY","phonemes":"D AA1 N - L IY0"},
	{"text":"DONLIN","phonemes":"D AA1 N - L IH0 N"},
	{"text":"DONLON","phonemes":"D AA1 N - L AH0 N"},
	{"text":"DONMOYER","phonemes":"D AA1 N - M OY2 - ER0"},
	{"text":"DONN","phonemes":"D AA1 N"},
	{"text":"DONNA","phonemes":"D AA1 - N AH0"},
	{"text":"DONNA'S","phonemes":"D AA1 - N AH0 Z"},
	{"text":"DONNAN","phonemes":"D AA1 - N AH0 N"},
	{"text":"DONNAS","phonemes":"D AA1 - N AH0 Z"},
	{"text":"DONNAY","phonemes":"D AA1 - N EY0"},
	{"text":"DONNE","phonemes":"D AH1 N"},
	{"text":"DONNED","phonemes":"D AA1 N D"},
	{"text":"DONNELL","phonemes":"D AA1 - N IH0 L"},
	{"text":"DONNELLAN","phonemes":"D AA1 - N IH0 - L AE0 N"},
	{"text":"DONNELLEY","phonemes":"D AA1 - N AH0 - L IY0"},
	{"text":"DONNELLEY'S","phonemes":"D AA1 N - AH0 - L IY0 Z"},
	{"text":"DONNELLEY'S(2)","phonemes":"D AA1 N - EH0 - L IY0 Z"},
	{"text":"DONNELLEY(2)","phonemes":"D AA1 - N EH0 - L IY0"},
	{"text":"DONNELLY","phonemes":"D AA1 - N AH0 - L IY0"},
	{"text":"DONNELLY'S","phonemes":"D AA1 N - AH0 - L IY0 Z"},
	{"text":"DONNELLY'S(2)","phonemes":"D AA1 N - EH0 - L IY0 Z"},
	{"text":"DONNELLY(2)","phonemes":"D AA1 - N EH0 - L IY0"},
	{"text":"DONNER","phonemes":"D AA1 - N ER0"},
	{"text":"DONNIE","phonemes":"D AA1 - N IY0"},
	{"text":"DONNING","phonemes":"D AA1 - N IH0 NG"},
	{"text":"DONNY","phonemes":"D AA1 - N IY0"},
	{"text":"DONNYBROOK","phonemes":"D AA1 - N IY0 - B R UH2 K"},
	{"text":"DONOFRIO","phonemes":"D OW0 - N OW1 - F R IY0 - OW0"},
	{"text":"DONOGHUE","phonemes":"D AA1 - N AH0 - HH Y UW0"},
	{"text":"DONOGHUE'S","phonemes":"D AA1 - N AH0 - HH Y UW0 Z"},
	{"text":"DONOGHUE'S(2)","phonemes":"D AA1 - N AH0 - Y UW0 Z"},
	{"text":"DONOGHUE(2)","phonemes":"D AA1 - N AH0 - Y UW0"},
	{"text":"DONOHO","phonemes":"D AA1 - N AH0 - HH OW0"},
	{"text":"DONOHOE","phonemes":"D AA1 - N AH0 - HH OW0"},
	{"text":"DONOHOO","phonemes":"D AA1 - N AH0 - HH UW2"},
	{"text":"DONOHUE","phonemes":"D AA1 - N AH0 - HH Y UW2"},
	{"text":"DONOHUE'S","phonemes":"D AA1 - N AH0 - HH Y UW2 Z"},
	{"text":"DONOHUE'S(2)","phonemes":"D AA1 - N AH0 - Y UW2 Z"},
	{"text":"DONOHUE(2)","phonemes":"D AA1 - N AH0 - Y UW0"},
	{"text":"DONOR","phonemes":"D OW1 - N ER0"},
	{"text":"DONOR'S","phonemes":"D OW1 - N ER0 Z"},
	{"text":"DONORS","phonemes":"D OW1 - N ER0 Z"},
	{"text":"DONORS'","phonemes":"D OW1 - N ER0 Z"},
	{"text":"DONOVAN","phonemes":"D AA1 - N AH0 - V AH0 N"},
	{"text":"DONOVAN'S","phonemes":"D AA1 - N AH0 - V AH0 N Z"},
	{"text":"DONS","phonemes":"D AA1 N Z"},
	{"text":"DONSBACH","phonemes":"D AA1 N Z - B AA2 K"},
	{"text":"DONUT","phonemes":"D OW1 - N AH2 T"},
	{"text":"DONUTS","phonemes":"D OW1 - N AH2 T S"},
	{"text":"DONUTS'","phonemes":"D OW1 - N AH2 T S"},
	{"text":"DONVAN","phonemes":"D AA1 N - V AH0 N"},
	{"text":"DONVAN'S","phonemes":"D AA1 N - V AH0 N Z"},
	{"text":"DONZE","phonemes":"D AA1 N Z"},
	{"text":"DOO","phonemes":"D UW1"},
	{"text":"DOODAD","phonemes":"D UW1 - D AE2 D"},
	{"text":"DOODADS","phonemes":"D UW1 - D AE2 D Z"},
	{"text":"DOODLE","phonemes":"D UW1 - D AH0 L"},
	{"text":"DOODLES","phonemes":"D UW1 - D AH0 L Z"},
	{"text":"DOODY","phonemes":"D UW1 - D IY0"},
	{"text":"DOOGIE","phonemes":"D UW1 - G IY0"},
	{"text":"DOOLAN","phonemes":"D UW1 - L AH0 N"},
	{"text":"DOOLEN","phonemes":"JH UW1 - L AH0 N"},
	{"text":"DOOLEY","phonemes":"D UW1 - L IY0"},
	{"text":"DOOLIN","phonemes":"D UW1 - L IH0 N"},
	{"text":"DOOLING","phonemes":"D UW1 - L IH0 NG"},
	{"text":"DOOLITTLE","phonemes":"D UW1 - L IH2 - T AH0 L"},
	{"text":"DOOM","phonemes":"D UW1 M"},
	{"text":"DOOMED","phonemes":"D UW1 M D"},
	{"text":"DOOMING","phonemes":"D UW1 - M IH0 NG"},
	{"text":"DOOMS","phonemes":"D UW1 M Z"},
	{"text":"DOOMSAYER","phonemes":"D UW2 M - S EY1 - ER0"},
	{"text":"DOOMSAYERS","phonemes":"D UW2 M - S EY1 - ER0 Z"},
	{"text":"DOOMSAYING","phonemes":"D UW2 M - S EY1 - IH0 NG"},
	{"text":"DOOMSDAY","phonemes":"D UW1 M Z - D EY2"},
	{"text":"DOONAN","phonemes":"D UW1 - N AH0 N"},
	{"text":"DOONER","phonemes":"D UW1 - N ER0"},
	{"text":"DOONESBURY","phonemes":"D UW1 N Z - B EH2 - R IY0"},
	{"text":"DOOR","phonemes":"D AO1 R"},
	{"text":"DOOR'S","phonemes":"D AO1 R Z"},
	{"text":"DOORBELL","phonemes":"D AO1 R - B EH2 L"},
	{"text":"DOORDARSHAN","phonemes":"D UW2 R - D AA1 R - SH AH0 N"},
	{"text":"DOORENBOS","phonemes":"D UH1 - R EH0 N - B OW1 S"},
	{"text":"DOORKEEPER","phonemes":"D AO1 R - K IY2 - P ER0"},
	{"text":"DOORKNOB","phonemes":"D UW1 R - N AA0 B"},
	{"text":"DOORKNOBS","phonemes":"D UW1 R - N AA0 B Z"},
	{"text":"DOORMAN","phonemes":"D AO1 R - M AE2 N"},
	{"text":"DOORMAT","phonemes":"D AO1 R - M AE2 T"},
	{"text":"DOORMATS","phonemes":"D AO1 R - M AE2 T S"},
	{"text":"DOORN","phonemes":"D AO1 R N"},
	{"text":"DOORNAIL","phonemes":"D AO1 R - N EY2 L"},
	{"text":"DOORNBOS","phonemes":"D AO1 R N - B OW0 Z"},
	{"text":"DOORS","phonemes":"D AO1 R Z"},
	{"text":"DOORSILL","phonemes":"D AO1 R - S IH0 L"},
	{"text":"DOORSTEP","phonemes":"D AO1 R - S T EH2 P"},
	{"text":"DOORSTEPS","phonemes":"D AO1 R - S T EH2 P S"},
	{"text":"DOORWAY","phonemes":"D AO1 R - W EY2"},
	{"text":"DOORWAYS","phonemes":"D AO1 R - W EY2 Z"},
	{"text":"DOOSE","phonemes":"D UW1 S"},
	{"text":"DOOZY","phonemes":"D UW1 - Z IY0"},
	{"text":"DOPA","phonemes":"D OW1 - P AH0"},
	{"text":"DOPAMINE","phonemes":"D AA1 - P AH0 - M AY2 N"},
	{"text":"DOPE","phonemes":"D OW1 P"},
	{"text":"DOPED","phonemes":"D OW1 P T"},
	{"text":"DOPEY","phonemes":"D OW1 - P IY0"},
	{"text":"DOPP","phonemes":"D AA1 P"},
	{"text":"DOPPLER","phonemes":"D AA1 P - L ER0"},
	{"text":"DOPSON","phonemes":"D AA1 P - S AH0 N"},
	{"text":"DORA","phonemes":"D AO1 - R AH0"},
	{"text":"DORADO","phonemes":"D AO0 - R AA1 - D OW0"},
	{"text":"DORAIS","phonemes":"D ER0 - EY1"},
	{"text":"DORAL","phonemes":"D AO0 - R AE1 L"},
	{"text":"DORALIN","phonemes":"D AO0 - R AA0 - L IY1 N"},
	{"text":"DORALYNNE","phonemes":"D AO1 - R AH0 - L AY0 N"},
	{"text":"DORAN","phonemes":"D AO0 - R AE1 N"},
	{"text":"DORAVILLE","phonemes":"D AO1 - R AH0 - V IH0 L"},
	{"text":"DORAZIO","phonemes":"D AO0 - R AA1 - Z IY0 - OW0"},
	{"text":"DORAZIO(2)","phonemes":"D AO0 - R EY1 - Z IY0 - OW0"},
	{"text":"DORCAS","phonemes":"D AO1 R - K AH0 S"},
	{"text":"DORCH","phonemes":"D AO1 R K"},
	{"text":"DORCHESTER","phonemes":"D AO1 R - CH EH2 - S T ER0"},
	{"text":"DORDIES","phonemes":"D AO1 R - D IY0 Z"},
	{"text":"DORE","phonemes":"D AO1 R"},
	{"text":"DOREA","phonemes":"D AO1 - R IY0 - AH0"},
	{"text":"DOREEN","phonemes":"D AO0 - R IY1 N"},
	{"text":"DORELIA","phonemes":"D AO0 - R EH1 - L IY0 - AH0"},
	{"text":"DOREMUS","phonemes":"D AO1 - R IH0 - M IH0 S"},
	{"text":"DOREN","phonemes":"D AO1 - R AH0 N"},
	{"text":"DORENA","phonemes":"D AO1 - R IH0 - N AH0"},
	{"text":"DORENE","phonemes":"D AO1 - R IY0 N"},
	{"text":"DORER","phonemes":"D AO1 - R ER0"},
	{"text":"DORETTE","phonemes":"D ER0 - EH1 T"},
	{"text":"DORETTI","phonemes":"D AO0 - R EH1 - T IY0"},
	{"text":"DOREY","phonemes":"D AO1 - R IY0"},
	{"text":"DORF","phonemes":"D AO1 R F"},
	{"text":"DORFF","phonemes":"D AO1 R F"},
	{"text":"DORFMAN","phonemes":"D AO1 R F - M AH0 N"},
	{"text":"DORGAN","phonemes":"D AO1 R - G AH0 N"},
	{"text":"DORGAN'S","phonemes":"D AO1 R - G AH0 N Z"},
	{"text":"DORI","phonemes":"D AO1 - R IY0"},
	{"text":"DORIA","phonemes":"D AO1 - R IY0 - AH0"},
	{"text":"DORIAN","phonemes":"D AO1 - R IY0 - AH0 N"},
	{"text":"DORIANS","phonemes":"D AO1 - R IY0 - AH0 N Z"},
	{"text":"DORIC","phonemes":"D AO1 - R IH0 K"},
	{"text":"DORICE","phonemes":"D AO1 - R IH0 S"},
	{"text":"DORIE","phonemes":"D AO1 - R IY0"},
	{"text":"DORIN","phonemes":"D AO1 - R IH0 N"},
	{"text":"DORINDA","phonemes":"D AO0 - R IY1 N - D AH0"},
	{"text":"DORINE","phonemes":"D AO0 - R IY1 - N IY0"},
	{"text":"DORING","phonemes":"D AO1 - R IH0 NG"},
	{"text":"DORIO","phonemes":"D AO1 - R IY0 - OW0"},
	{"text":"DORION","phonemes":"D AO0 - R IY0 - AO1 N"},
	{"text":"DORIS","phonemes":"D AO1 - R AH0 S"},
	{"text":"DORIS(2)","phonemes":"D AO1 - R IH0 S"},
	{"text":"DORIS(3)","phonemes":"D AA1 - R AH0 S"},
	{"text":"DORIS(4)","phonemes":"D AA1 - R IH0 S"},
	{"text":"DORISE","phonemes":"D AO1 - R AY0 Z"},
	{"text":"DORITOS","phonemes":"D AO2 - R IY1 - T OW0 Z"},
	{"text":"DORITY","phonemes":"D AO1 - R IH0 - T IY0"},
	{"text":"DORKO","phonemes":"D AO1 R - K OW0"},
	{"text":"DORLAND","phonemes":"D AO1 R - L AH0 N D"},
	{"text":"DORM","phonemes":"D AO1 R M"},
	{"text":"DORMAN","phonemes":"D AO1 R - M AH0 N"},
	{"text":"DORMANCY","phonemes":"D AO1 R - M AH0 N - S IY0"},
	{"text":"DORMANT","phonemes":"D AO1 R - M AH0 N T"},
	{"text":"DORMER","phonemes":"D AO1 R - M ER0"},
	{"text":"DORMINEY","phonemes":"D AO1 R - M IH0 - N IY0"},
	{"text":"DORMITORIES","phonemes":"D AO1 R - M AH0 - T AO2 - R IY0 Z"},
	{"text":"DORMITORY","phonemes":"D AO1 R - M AH0 - T AO2 - R IY0"},
	{"text":"DORMOUSE","phonemes":"D AO1 R - M AW2 S"},
	{"text":"DORMS","phonemes":"D AO1 R M Z"},
	{"text":"DORN","phonemes":"D AO1 R N"},
	{"text":"DORNAK","phonemes":"D AO1 R - N AH0 K"},
	{"text":"DORNAM","phonemes":"D AO1 R - N AH0 M"},
	{"text":"DORNAN","phonemes":"D AO1 R - N IH0 N"},
	{"text":"DORNAN'S","phonemes":"D AO1 R - N IH0 N Z"},
	{"text":"DORNBUSCH","phonemes":"D AO1 R N - B UH0 SH"},
	{"text":"DORNBUSH","phonemes":"D AO1 R N - B UH0 SH"},
	{"text":"DORNER","phonemes":"D AO1 R - N ER0"},
	{"text":"DORNEY","phonemes":"D AO1 R - N IY0"},
	{"text":"DORNFELD","phonemes":"D AO1 R N - F EH0 L D"},
	{"text":"DORNHENS","phonemes":"D AO1 R N - HH EH0 N Z"},
	{"text":"DORNIER","phonemes":"D AO2 R - N IH1 R"},
	{"text":"DORNIN","phonemes":"D AO1 - N IH0 N"},
	{"text":"DORO","phonemes":"D AO1 - R OW0"},
	{"text":"DORON","phonemes":"D AO1 - R AH0 N"},
	{"text":"DOROTEA","phonemes":"D AO1 - R AH0 - SH AH0"},
	{"text":"DOROTEA(2)","phonemes":"D AO1 - R AH0 - T EY0 - AH0"},
	{"text":"DOROTHEA","phonemes":"D AO2 - R AH0 - TH IY1 - AH0"},
	{"text":"DOROTHY","phonemes":"D AO1 - R AH0 - TH IY0"},
	{"text":"DOROTHY'S","phonemes":"D AO1 - R AH0 - TH IY0 Z"},
	{"text":"DOROTHY'S(2)","phonemes":"D AO1 R - TH IY0 Z"},
	{"text":"DOROTHY(2)","phonemes":"D AO1 R - TH IY0"},
	{"text":"DOROUGH","phonemes":"D AO1 - R AW0"},
	{"text":"DOROW","phonemes":"D AO1 - R OW0"},
	{"text":"DORR","phonemes":"D AO1 R"},
	{"text":"DORRANCE","phonemes":"D AO1 - R AH0 N S"},
	{"text":"DORRELL","phonemes":"D AO0 - R EY1 L"},
	{"text":"DORRIE","phonemes":"D AO1 - R IY0"},
	{"text":"DORRIES","phonemes":"D AO1 - R IY0 Z"},
	{"text":"DORRIS","phonemes":"D AO1 - R IH0 S"},
	{"text":"DORROH","phonemes":"D AO1 - R OW0"},
	{"text":"DORROUGH","phonemes":"D AO1 - R AW0"},
	{"text":"DORSA","phonemes":"D AO1 R - S AH0"},
	{"text":"DORSAL","phonemes":"D AO1 R - S AH0 L"},
	{"text":"DORSALLY","phonemes":"D AO1 R - S AH0 - L IY0"},
	{"text":"DORSCH","phonemes":"D AO1 R SH"},
	{"text":"DORSET","phonemes":"D AO1 R - S IH0 T"},
	{"text":"DORSETT","phonemes":"D AO1 R - S IH0 T"},
	{"text":"DORSEY","phonemes":"D AO1 R - S IY0"},
	{"text":"DORSI","phonemes":"D AO1 R - S IY0"},
	{"text":"DORST","phonemes":"D AO1 R S T"},
	{"text":"DORT","phonemes":"D AO1 R T"},
	{"text":"DORTA","phonemes":"D AO1 R - T AH0"},
	{"text":"DORTCH","phonemes":"D AO1 R CH"},
	{"text":"DORTHEA","phonemes":"D AO1 R - DH IY0 - AH0"},
	{"text":"DORTHY","phonemes":"D AO1 R - TH IY0"},
	{"text":"DORTMUND","phonemes":"D AO1 R T - M AH0 N D"},
	{"text":"DORTON","phonemes":"D AO1 R - T AH0 N"},
	{"text":"DORVAL","phonemes":"D AO1 R - V AH0 L"},
	{"text":"DORWARD","phonemes":"D AO1 R - W ER0 D"},
	{"text":"DORWART","phonemes":"D AO1 R - W AO0 R T"},
	{"text":"DORY","phonemes":"D AO1 - R IY0"},
	{"text":"DOS","phonemes":"D AO1 S"},
	{"text":"DOS(2)","phonemes":"D OW1 S"},
	{"text":"DOSAGE","phonemes":"D OW1 - S AH0 JH"},
	{"text":"DOSAGE(2)","phonemes":"D OW1 - S IH0 JH"},
	{"text":"DOSAGES","phonemes":"D OW1 - S IH0 - JH IH0 Z"},
	{"text":"DOSCH","phonemes":"D AO1 SH"},
	{"text":"DOSCHER","phonemes":"D AO1 - SH ER0"},
	{"text":"DOSE","phonemes":"D OW1 S"},
	{"text":"DOSER","phonemes":"D OW1 - S ER0"},
	{"text":"DOSES","phonemes":"D OW1 - S AH0 Z"},
	{"text":"DOSES(2)","phonemes":"D OW1 - S IH0 Z"},
	{"text":"DOSH","phonemes":"D AA1 SH"},
	{"text":"DOSHER","phonemes":"D AA1 - SH ER0"},
	{"text":"DOSHI","phonemes":"D OW1 - SH IY0"},
	{"text":"DOSHIER","phonemes":"D AA1 - SH IY0 - ER0"},
	{"text":"DOSIA","phonemes":"D OW1 - S IY0 - AH0"},
	{"text":"DOSIE","phonemes":"D AA1 - S IY0"},
	{"text":"DOSIER","phonemes":"D OW1 - S IY0 - ER0"},
	{"text":"DOSIMETERS","phonemes":"D OW0 - S IH1 - M AH0 - T ER0 Z"},
	{"text":"DOSING","phonemes":"D OW1 - S IH0 NG"},
	{"text":"DOSKOCIL","phonemes":"D AO1 - S K AH0 - S IH0 L"},
	{"text":"DOSPASOS","phonemes":"D OW0 - S P AE1 - S OW0 S"},
	{"text":"DOSPASOS'","phonemes":"D OW0 - S P AE1 - S OW0 S"},
	{"text":"DOSS","phonemes":"D AO1 S"},
	{"text":"DOSSANTOS","phonemes":"D OW0 - S AA1 N - T OW0 Z"},
	{"text":"DOSSETT","phonemes":"D AA1 - S IH0 T"},
	{"text":"DOSSEY","phonemes":"D AA1 - S IY0"},
	{"text":"DOSSIER","phonemes":"D AO2 - S Y EY1"},
	{"text":"DOSSIER(2)","phonemes":"D AO2 - S IY0 - EY1"},
	{"text":"DOSSIERS","phonemes":"D AO2 - S Y EY1 Z"},
	{"text":"DOSSIERS(2)","phonemes":"D AO2 - S IY0 - EY1 Z"},
	{"text":"DOST","phonemes":"D AA1 S T"},
	{"text":"DOSTAL","phonemes":"D AA1 - S T AH0 L"},
	{"text":"DOSTER","phonemes":"D AA1 - S T ER0"},
	{"text":"DOSTIE","phonemes":"D AA1 - S T IY0"},
	{"text":"DOSTOEVSKI","phonemes":"D AO2 - S T OW1 V - S K IY0"},
	{"text":"DOSTOEVSKY","phonemes":"D AO2 - S T OW1 V - S K IY0"},
	{"text":"DOSTOEVSKY(2)","phonemes":"D AO0 - S T OY0 - EH1 V S - K IY0"},
	{"text":"DOSTOEVSKY(3)","phonemes":"D AO0 - S T OY0 - EH1 F S - K IY0"},
	{"text":"DOSWELL","phonemes":"D AA1 S - W EH0 L"},
	{"text":"DOT","phonemes":"D AA1 T"},
	{"text":"DOTAN","phonemes":"D OW1 - T AH0 N"},
	{"text":"DOTE","phonemes":"D OW1 T"},
	{"text":"DOTEN","phonemes":"D OW1 - T AH0 N"},
	{"text":"DOTH","phonemes":"D AO1 TH"},
	{"text":"DOTHAN","phonemes":"D AA1 - TH AH0 N"},
	{"text":"DOTING","phonemes":"D OW1 - T IH0 NG"},
	{"text":"DOTO","phonemes":"D OW1 - T OW0"},
	{"text":"DOTS","phonemes":"D AA1 T S"},
	{"text":"DOTSON","phonemes":"D AA1 T - S AH0 N"},
	{"text":"DOTT","phonemes":"D AA1 T"},
	{"text":"DOTTAVIO","phonemes":"D OW0 - T AA1 - V IY0 - OW0"},
	{"text":"DOTTED","phonemes":"D AA1 - T AH0 D"},
	{"text":"DOTTED(2)","phonemes":"D AA1 - T IH0 D"},
	{"text":"DOTTER","phonemes":"D AA1 - T ER0"},
	{"text":"DOTTERER","phonemes":"D AA1 - T ER0 - ER0"},
	{"text":"DOTTIE","phonemes":"D AA1 - T IY0"},
	{"text":"DOTTING","phonemes":"D AA1 - T IH0 NG"},
	{"text":"DOTTS","phonemes":"D AA1 T S"},
	{"text":"DOTTY","phonemes":"D AA1 - T IY0"},
	{"text":"DOTY","phonemes":"D OW1 - T IY0"},
	{"text":"DOTZLER","phonemes":"D AA1 T S - L ER0"},
	{"text":"DOUB","phonemes":"D AW1 B"},
	{"text":"DOUBEK","phonemes":"D AW1 - B IH0 K"},
	{"text":"DOUBET","phonemes":"D AW1 - B IH0 T"},
	{"text":"DOUBLE","phonemes":"D AH1 - B AH0 L"},
	{"text":"DOUBLE-ENTENDRE","phonemes":"D AH1 - B AH0 L - AA0 N - T AA1 N - D R AH0"},
	{"text":"DOUBLED","phonemes":"D AH1 - B AH0 L D"},
	{"text":"DOUBLEDAY","phonemes":"D AH1 - B AH0 L - D EY2"},
	{"text":"DOUBLES","phonemes":"D AH1 - B AH0 L Z"},
	{"text":"DOUBLESPEAK","phonemes":"D AH1 - B AH0 L - S P IY2 K"},
	{"text":"DOUBLETHINK","phonemes":"D AH1 - B AH0 L - TH IH2 NG K"},
	{"text":"DOUBLETREE","phonemes":"D AH1 - B AH0 L - T R IY2"},
	{"text":"DOUBLING","phonemes":"D AH1 - B AH0 L - IH0 NG"},
	{"text":"DOUBLING(2)","phonemes":"D AH1 - B L IH0 NG"},
	{"text":"DOUBLY","phonemes":"D AH1 - B L IY0"},
	{"text":"DOUBRAVA","phonemes":"D AW1 - B R AH0 - V AH0"},
	{"text":"DOUBT","phonemes":"D AW1 T"},
	{"text":"DOUBTED","phonemes":"D AW1 - T IH0 D"},
	{"text":"DOUBTER","phonemes":"D AW1 - T ER0"},
	{"text":"DOUBTERS","phonemes":"D AW1 - T ER0 Z"},
	{"text":"DOUBTFIRE","phonemes":"D AW1 T - F AY1 - ER0"},
	{"text":"DOUBTFIRE'S","phonemes":"D AW1 T - F AY1 - ER0 Z"},
	{"text":"DOUBTFIRES","phonemes":"D AW1 T - F AY1 - ER0 Z"},
	{"text":"DOUBTFUL","phonemes":"D AW1 T - F AH0 L"},
	{"text":"DOUBTING","phonemes":"D AW1 - T IH0 NG"},
	{"text":"DOUBTLESS","phonemes":"D AW1 T - L AH0 S"},
	{"text":"DOUBTS","phonemes":"D AW1 T S"},
	{"text":"DOUCET","phonemes":"D UW0 - S EH1 T"},
	{"text":"DOUCETTE","phonemes":"D UW1 - S EH1 T"},
	{"text":"DOUD","phonemes":"D AW1 D"},
	{"text":"DOUDNA","phonemes":"D AW1 D - N AH0"},
	{"text":"DOUDS","phonemes":"D AW1 D Z"},
	{"text":"DOUG","phonemes":"D AH1 G"},
	{"text":"DOUG'S","phonemes":"D AH1 G Z"},
	{"text":"DOUGAL","phonemes":"D UW1 - G AH0 L"},
	{"text":"DOUGALL","phonemes":"D AW1 - G AH0 L"},
	{"text":"DOUGALL(2)","phonemes":"D UW1 - G AH0 L"},
	{"text":"DOUGAN","phonemes":"D AW1 - G AH0 N"},
	{"text":"DOUGAN(2)","phonemes":"D UW1 - G AH0 N"},
	{"text":"DOUGANS","phonemes":"D AW1 - G AH0 N"},
	{"text":"DOUGANS(2)","phonemes":"D UW1 - G AH0 N"},
	{"text":"DOUGENS","phonemes":"D AW1 - G AH0 N Z"},
	{"text":"DOUGENS(2)","phonemes":"D UW1 - G AH0 N Z"},
	{"text":"DOUGH","phonemes":"D OW1"},
	{"text":"DOUGHBOY","phonemes":"D OW1 - B OY2"},
	{"text":"DOUGHER","phonemes":"D OW1 - ER0"},
	{"text":"DOUGHERTY","phonemes":"D OW1 - ER0 - T IY0"},
	{"text":"DOUGHERTY(2)","phonemes":"D AA1 - G ER0 - T IY0"},
	{"text":"DOUGHMAN","phonemes":"D OW1 - M AH0 N"},
	{"text":"DOUGHNUT","phonemes":"D OW1 - N AH2 T"},
	{"text":"DOUGHNUTS","phonemes":"D OW1 - N AH2 T S"},
	{"text":"DOUGHTEN","phonemes":"D AO1 - T AH0 N"},
	{"text":"DOUGHTIE","phonemes":"D AO1 - T IY0"},
	{"text":"DOUGHTY","phonemes":"D AO1 - T IY0"},
	{"text":"DOUGHY","phonemes":"D OW1 - IY0"},
	{"text":"DOUGIE","phonemes":"D UW1 - G IY0"},
	{"text":"DOUGIE'S","phonemes":"D UW1 - G IY0 Z"},
	{"text":"DOUGL","phonemes":"D UW1 - G AH0 L"},
	{"text":"DOUGLAS","phonemes":"D AH1 G - L AH0 S"},
	{"text":"DOUGLAS'","phonemes":"D AH1 G - L AH0 S"},
	{"text":"DOUGLAS'S","phonemes":"D AH1 G - L AH0 - S IH0 Z"},
	{"text":"DOUGLASS","phonemes":"D AH1 G - L AH0 - S IH0 Z"},
	{"text":"DOUKAS","phonemes":"D AW1 - K AH0 Z"},
	{"text":"DOULTON","phonemes":"D OW1 L - T AH0 N"},
	{"text":"DOUMA","phonemes":"D OW1 - M AH0"},
	{"text":"DOUPE","phonemes":"D UW1 P"},
	{"text":"DOUR","phonemes":"D AW1 - ER0"},
	{"text":"DOUR(2)","phonemes":"D AW1 R"},
	{"text":"DOUSE","phonemes":"D AW1 S"},
	{"text":"DOUSED","phonemes":"D AW1 S T"},
	{"text":"DOUSING","phonemes":"D AW1 - S IH0 NG"},
	{"text":"DOUTHAT","phonemes":"D AW1 - TH AH0 T"},
	{"text":"DOUTHETT","phonemes":"D AW1 - TH IH0 T"},
	{"text":"DOUTHIT","phonemes":"D UW0 - TH IH1 T"},
	{"text":"DOUTHITT","phonemes":"D UW0 - TH IH1 T"},
	{"text":"DOUTT","phonemes":"D AW1 T"},
	{"text":"DOUTY","phonemes":"D AW1 - T IY0"},
	{"text":"DOUVILLE","phonemes":"D UW0 - V IH1 L"},
	{"text":"DOUWE","phonemes":"D UW1"},
	{"text":"DOV","phonemes":"D AA1 V"},
	{"text":"DOVE","phonemes":"D AH1 V"},
	{"text":"DOVE(2)","phonemes":"D OW1 V"},
	{"text":"DOVEL","phonemes":"D OW0 - V EH1 L"},
	{"text":"DOVER","phonemes":"D OW1 - V ER0"},
	{"text":"DOVER'S","phonemes":"D OW1 - V ER0 Z"},
	{"text":"DOVERSPIKE","phonemes":"D AH0 - V ER1 - S P IH0 K"},
	{"text":"DOVES","phonemes":"D AH1 V Z"},
	{"text":"DOVETAIL","phonemes":"D AH1 V - T EY2 L"},
	{"text":"DOVETAILED","phonemes":"D AH1 V - T EY2 L D"},
	{"text":"DOVETAILS","phonemes":"D AH1 V - T EY2 L Z"},
	{"text":"DOVEY","phonemes":"D AH0 - V EY1"},
	{"text":"DOVIDIO","phonemes":"D OW0 - V IY1 - D IY0 - OW0"},
	{"text":"DOVISH","phonemes":"D OW1 - V IH0 SH"},
	{"text":"DOVISH(2)","phonemes":"D AH1 - V IH0 SH"},
	{"text":"DOW","phonemes":"D AW1"},
	{"text":"DOW'S","phonemes":"D AW1 Z"},
	{"text":"DOWAGER","phonemes":"D AW1 - AH0 - JH ER0"},
	{"text":"DOWD","phonemes":"D AW1 D"},
	{"text":"DOWDA","phonemes":"D AW1 - D AH0"},
	{"text":"DOWDALL","phonemes":"D AW1 - D AH0 L"},
	{"text":"DOWDELL","phonemes":"D AW1 - D AH0 L"},
	{"text":"DOWDEN","phonemes":"D AW1 - D AH0 N"},
	{"text":"DOWDING","phonemes":"D AW1 - D IH0 NG"},
	{"text":"DOWDLE","phonemes":"D AW1 - D AH0 L"},
	{"text":"DOWDS","phonemes":"D AW1 D Z"},
	{"text":"DOWDY","phonemes":"D AW1 - D IY0"},
	{"text":"DOWE","phonemes":"D AW1"},
	{"text":"DOWEL","phonemes":"D AW1 - AH0 L"},
	{"text":"DOWELL","phonemes":"D AA1 - W EH0 L"},
	{"text":"DOWELS","phonemes":"D AW1 - AH0 L Z"},
	{"text":"DOWEN","phonemes":"D AW1 - AH0 N"},
	{"text":"DOWER","phonemes":"D AW1 R"},
	{"text":"DOWERS","phonemes":"D AW1 R Z"},
	{"text":"DOWIE","phonemes":"D AW1 - IY0"},
	{"text":"DOWIS","phonemes":"D AW1 - IH0 S"},
	{"text":"DOWLAND","phonemes":"D AW1 - L AH0 N D"},
	{"text":"DOWLEN","phonemes":"D AW1 - L AH0 N"},
	{"text":"DOWLER","phonemes":"D AW1 - L ER0"},
	{"text":"DOWLESS","phonemes":"D AW1 - L AH0 S"},
	{"text":"DOWLING","phonemes":"D AW1 - L IH0 NG"},
	{"text":"DOWN","phonemes":"D AW1 N"},
	{"text":"DOWN'S","phonemes":"D AW1 N Z"},
	{"text":"DOWNARD","phonemes":"D AW1 - N ER0 D"},
	{"text":"DOWNBEAT","phonemes":"D AW0 N - B IY1 T"},
	{"text":"DOWNCAST","phonemes":"D AW1 N - K AE2 S T"},
	{"text":"DOWNDRAFT","phonemes":"D AW1 N - D R AE2 F T"},
	{"text":"DOWNE","phonemes":"D AW1 N"},
	{"text":"DOWNED","phonemes":"D AW1 N D"},
	{"text":"DOWNEN","phonemes":"D AW1 - N AH0 N"},
	{"text":"DOWNER","phonemes":"D AW1 - N ER0"},
	{"text":"DOWNERS","phonemes":"D AW1 - N ER0 Z"},
	{"text":"DOWNES","phonemes":"D AW1 N Z"},
	{"text":"DOWNES'S","phonemes":"D AW1 N - Z IH0 Z"},
	{"text":"DOWNEY","phonemes":"D AW1 - N IY0"},
	{"text":"DOWNEY'S","phonemes":"D AW1 - N IY0 Z"},
	{"text":"DOWNFALL","phonemes":"D AW1 N - F AO2 L"},
	{"text":"DOWNGRADE","phonemes":"D AW1 N - G R EY1 D"},
	{"text":"DOWNGRADED","phonemes":"D AW1 N - G R EY1 - D AH0 D"},
	{"text":"DOWNGRADES","phonemes":"D AW1 N - G R EY1 D Z"},
	{"text":"DOWNGRADING","phonemes":"D AW1 N - G R EY1 - D IH0 NG"},
	{"text":"DOWNGRADINGS","phonemes":"D AW1 N - G R EY2 - D IH0 NG Z"},
	{"text":"DOWNHAM","phonemes":"D AW1 N - HH AH0 M"},
	{"text":"DOWNHILL","phonemes":"D AW1 N - HH IH1 L"},
	{"text":"DOWNIE","phonemes":"D AW1 - N IY0"},
	{"text":"DOWNING","phonemes":"D AW1 - N IH0 NG"},
	{"text":"DOWNINGTOWN","phonemes":"D AW1 - N IH0 NG - T AW2 N"},
	{"text":"DOWNLOAD","phonemes":"D AW1 N - L OW2 D"},
	{"text":"DOWNLOADED","phonemes":"D AW1 N - L OW2 - D IH0 D"},
	{"text":"DOWNLOADING","phonemes":"D AW1 N - L OW2 - D IH0 NG"},
	{"text":"DOWNPAYMENT","phonemes":"D AW2 N - P EY1 - M AH0 N T"},
	{"text":"DOWNPLAY","phonemes":"D AW1 N - P L EY2"},
	{"text":"DOWNPLAYED","phonemes":"D AW1 N - P L EY2 D"},
	{"text":"DOWNPLAYING","phonemes":"D AW1 N - P L EY2 - IH0 NG"},
	{"text":"DOWNPLAYS","phonemes":"D AW1 N - P L EY2 Z"},
	{"text":"DOWNPOUR","phonemes":"D AW1 N - P AO0 R"},
	{"text":"DOWNPOURS","phonemes":"D AW1 N - P AO2 R Z"},
	{"text":"DOWNRANGE","phonemes":"D AW1 N - R EY1 N JH"},
	{"text":"DOWNRIGHT","phonemes":"D AW1 N - R AY2 T"},
	{"text":"DOWNRIVER","phonemes":"D AW2 N - R IH1 - V ER0"},
	{"text":"DOWNS","phonemes":"D AW1 N Z"},
	{"text":"DOWNSCALE","phonemes":"D AW1 N - S K EY2 L"},
	{"text":"DOWNSIDE","phonemes":"D AW1 N - S AY2 D"},
	{"text":"DOWNSIDES","phonemes":"D AW1 N - S AY2 D Z"},
	{"text":"DOWNSIZE","phonemes":"D AW1 N - S AY2 Z"},
	{"text":"DOWNSIZED","phonemes":"D AW1 N - S AY2 Z D"},
	{"text":"DOWNSIZING","phonemes":"D AW1 N - S AY2 - Z IH0 NG"},
	{"text":"DOWNSIZINGS","phonemes":"D AW1 N - S AY2 - Z IH0 NG Z"},
	{"text":"DOWNSTAGE","phonemes":"D AW1 N - S T EY2 JH"},
	{"text":"DOWNSTAIRS","phonemes":"D AW1 N - S T EH1 R Z"},
	{"text":"DOWNSTATE","phonemes":"D AW1 N - S T EY2 T"},
	{"text":"DOWNSTREAM","phonemes":"D AW1 N - S T R IY1 M"},
	{"text":"DOWNSWING","phonemes":"D AW1 N - S W IH2 NG"},
	{"text":"DOWNTIME","phonemes":"D AW1 N - T AY2 M"},
	{"text":"DOWNTOWN","phonemes":"D AW1 N - T AW1 N"},
	{"text":"DOWNTOWNS","phonemes":"D AW1 N - T AW1 N Z"},
	{"text":"DOWNTREND","phonemes":"D AW1 N - T R EH2 N D"},
	{"text":"DOWNTRODDEN","phonemes":"D AW2 N - T R AA1 - D AH0 N"},
	{"text":"DOWNTURN","phonemes":"D AW1 N - T ER2 N"},
	{"text":"DOWNTURNS","phonemes":"D AW1 N - T ER2 N Z"},
	{"text":"DOWNUM","phonemes":"D AW1 - N AH0 M"},
	{"text":"DOWNWARD","phonemes":"D AW1 N - W ER0 D"},
	{"text":"DOWNWARDLY","phonemes":"D AW1 N - W ER0 D - L IY0"},
	{"text":"DOWNWARDS","phonemes":"D AW1 N - W ER0 D Z"},
	{"text":"DOWNWIND","phonemes":"D AW0 N - W IH1 N D"},
	{"text":"DOWNY","phonemes":"D AW1 - N IY0"},
	{"text":"DOWRY","phonemes":"D AW1 - R IY0"},
	{"text":"DOWSE","phonemes":"D AW1 S"},
	{"text":"DOWSING","phonemes":"D AW1 - S IH0 NG"},
	{"text":"DOWSMAN","phonemes":"D AW1 Z - M AH0 N"},
	{"text":"DOWTY","phonemes":"D AW1 - T IY0"},
	{"text":"DOXEY","phonemes":"D AA1 K - S IY0"},
	{"text":"DOXIE","phonemes":"D AA1 K - S IY0"},
	{"text":"DOXOLOGIES","phonemes":"D AA0 K - S AA1 - L AH0 - JH IY0 Z"},
	{"text":"DOXOLOGY","phonemes":"D AA0 K - S AA1 - L AH0 - JH IY0"},
	{"text":"DOXTATER","phonemes":"D AA1 K - S T EY0 - T ER0"},
	{"text":"DOXY","phonemes":"D AA1 K - S IY0"},
	{"text":"DOYAL","phonemes":"D OY0 - AA1 L"},
	{"text":"DOYEL","phonemes":"D OY1 - AH0 L"},
	{"text":"DOYEN","phonemes":"D OY1 - IH0 N"},
	{"text":"DOYLE","phonemes":"D OY1 L"},
	{"text":"DOYLE'S","phonemes":"D OY1 L Z"},
	{"text":"DOYON","phonemes":"D OY1 - AH0 N"},
	{"text":"DOZE","phonemes":"D OW1 Z"},
	{"text":"DOZED","phonemes":"D OW1 Z D"},
	{"text":"DOZEN","phonemes":"D AH1 - Z AH0 N"},
	{"text":"DOZENS","phonemes":"D AH1 - Z AH0 N Z"},
	{"text":"DOZES","phonemes":"D OW1 - Z IH0 Z"},
	{"text":"DOZIER","phonemes":"D OW1 - Z IY0 - ER0"},
	{"text":"DOZING","phonemes":"D OW1 - Z IH0 NG"},
	{"text":"DQALPHA","phonemes":"D IY1 - K Y UW1 - AE1 L - F AH0"},
	{"text":"DR","phonemes":"D R AY1 V"},
	{"text":"DR(2)","phonemes":"D AA1 K - T ER0"},
	{"text":"DR.","phonemes":"D R AY1 V"},
	{"text":"DR.(2)","phonemes":"D AA1 K - T ER0"},
	{"text":"DRAB","phonemes":"D R AE1 B"},
	{"text":"DRABBED","phonemes":"D R AE1 B D"},
	{"text":"DRABBLE","phonemes":"D R AE1 - B AH0 L"},
	{"text":"DRABEK","phonemes":"D R AE1 - B IH0 K"},
	{"text":"DRABENSTOTT","phonemes":"D R AH0 - B EH1 N - S T AH0 T"},
	{"text":"DRABIK","phonemes":"D R AA1 - B IH0 K"},
	{"text":"DRABINSKY","phonemes":"D R AH0 - B IH1 N - S K IY0"},
	{"text":"DRABKIN","phonemes":"D R AE1 B - K IH2 N"},
	{"text":"DRABS","phonemes":"D R AE1 B Z"},
	{"text":"DRACE","phonemes":"D R EY1 S"},
	{"text":"DRACH","phonemes":"D R AE1 CH"},
	{"text":"DRACHENBERG","phonemes":"D R AE1 - K AH0 N - B ER0 G"},
	{"text":"DRACHMA","phonemes":"D R AE1 K - M AH0"},
	{"text":"DRACHMAS","phonemes":"D R AA1 K - M AH0 Z"},
	{"text":"DRACKETT","phonemes":"D R AE1 - K IH0 T"},
	{"text":"DRACO","phonemes":"D R EY1 - K OW0"},
	{"text":"DRACO(2)","phonemes":"D R AE1 - K OW0"},
	{"text":"DRACONIAN","phonemes":"D R EY0 - K OW1 - N IY0 - AH0 N"},
	{"text":"DRACONIAN(2)","phonemes":"D R AH0 - K OW1 - N IY0 - AH0 N"},
	{"text":"DRACULA","phonemes":"D R AE1 - K Y UW0 - L AH0"},
	{"text":"DRAEGER","phonemes":"D R EH1 - G ER0"},
	{"text":"DRAFFEN","phonemes":"D R AE1 - F AH0 N"},
	{"text":"DRAFT","phonemes":"D R AE1 F T"},
	{"text":"DRAFT'S","phonemes":"D R AE1 F T S"},
	{"text":"DRAFTED","phonemes":"D R AE1 F - T IH0 D"},
	{"text":"DRAFTEE","phonemes":"D R AE1 F - T IY1"},
	{"text":"DRAFTEES","phonemes":"D R AE1 F - T IY1 Z"},
	{"text":"DRAFTER","phonemes":"D R AE1 F - T ER0"},
	{"text":"DRAFTERS","phonemes":"D R AE1 F - T ER0 Z"},
	{"text":"DRAFTING","phonemes":"D R AE1 F - T IH0 NG"},
	{"text":"DRAFTS","phonemes":"D R AE1 F T S"},
	{"text":"DRAFTSMAN","phonemes":"D R AE1 F T S - M AH0 N"},
	{"text":"DRAFTSMANSHIP","phonemes":"D R AE1 F T S - M AH0 N - SH IH2 P"},
	{"text":"DRAFTSMEN","phonemes":"D R AE1 F T S - M AH0 N"},
	{"text":"DRAFTY","phonemes":"D R AE1 F - T IY0"},
	{"text":"DRAG","phonemes":"D R AE1 G"},
	{"text":"DRAGAN","phonemes":"D R AA1 - G AH0 N"},
	{"text":"DRAGE","phonemes":"D R EY1 JH"},
	{"text":"DRAGER","phonemes":"D R EY1 - G ER0"},
	{"text":"DRAGGED","phonemes":"D R AE1 G D"},
	{"text":"DRAGGING","phonemes":"D R AE1 - G IH0 NG"},
	{"text":"DRAGGY","phonemes":"D R AE1 - G IY0"},
	{"text":"DRAGLINE","phonemes":"D R AE1 - G L AY2 N"},
	{"text":"DRAGNET","phonemes":"D R AE1 G - N EH2 T"},
	{"text":"DRAGNETS","phonemes":"D R AE1 G - N EH2 T S"},
	{"text":"DRAGO","phonemes":"D R AA1 - G OW0"},
	{"text":"DRAGON","phonemes":"D R AE1 - G AH0 N"},
	{"text":"DRAGON'S","phonemes":"D R AE1 - G AH0 N Z"},
	{"text":"DRAGONAIR","phonemes":"D R AE1 - G AH0 - N EH2 R"},
	{"text":"DRAGONE","phonemes":"D R AH0 - G OW1 N"},
	{"text":"DRAGONHEAD","phonemes":"D R AE1 - G AH0 N - HH EH2 D"},
	{"text":"DRAGONHEART","phonemes":"D R AE1 - G AH0 N - HH AA2 R T"},
	{"text":"DRAGONS","phonemes":"D R AE1 - G AH0 N Z"},
	{"text":"DRAGOO","phonemes":"D R AA1 - G UW0"},
	{"text":"DRAGOVICH","phonemes":"D R AE1 - G AH0 - V IH0 CH"},
	{"text":"DRAGS","phonemes":"D R AE1 G Z"},
	{"text":"DRAHEIM","phonemes":"D R AE1 - HH AY0 M"},
	{"text":"DRAHOS","phonemes":"D R EY1 - HH OW0 Z"},
	{"text":"DRAHUSCHAK","phonemes":"D R AE1 - HH AH0 - SH AE0 K"},
	{"text":"DRAHUSCHAK(2)","phonemes":"D R AH0 - HH UW1 - SH AH0 K"},
	{"text":"DRAIN","phonemes":"D R EY1 N"},
	{"text":"DRAINAGE","phonemes":"D R EY1 - N AH0 JH"},
	{"text":"DRAINAGE(2)","phonemes":"D R EY1 - N IH0 JH"},
	{"text":"DRAINE","phonemes":"D R EY1 N"},
	{"text":"DRAINED","phonemes":"D R EY1 N D"},
	{"text":"DRAINER","phonemes":"D R EY1 - N ER0"},
	{"text":"DRAINERS","phonemes":"D R EY1 - N ER0 Z"},
	{"text":"DRAINING","phonemes":"D R EY1 - N IH0 NG"},
	{"text":"DRAINS","phonemes":"D R EY1 N Z"},
	{"text":"DRAKE","phonemes":"D R EY1 K"},
	{"text":"DRAKEFORD","phonemes":"D R AE1 K - F AO0 R D"},
	{"text":"DRAKES","phonemes":"D R EY1 K S"},
	{"text":"DRAKOS","phonemes":"D R EY1 - K OW0 Z"},
	{"text":"DRALLE","phonemes":"D R EY1 L"},
	{"text":"DRAM","phonemes":"D R AE1 M"},
	{"text":"DRAM(2)","phonemes":"D IY1 - R AE2 M"},
	{"text":"DRAMA","phonemes":"D R AA1 - M AH0"},
	{"text":"DRAMAMINE","phonemes":"D R AE1 - M AH0 - M IY2 N"},
	{"text":"DRAMAS","phonemes":"D R AA1 - M AH0 Z"},
	{"text":"DRAMATIC","phonemes":"D R AH0 - M AE1 - T IH0 K"},
	{"text":"DRAMATICALLY","phonemes":"D R AH0 - M AE1 - T IH0 K - L IY0"},
	{"text":"DRAMATICALLY(2)","phonemes":"D R AH0 - M AE1 - T IH0 - K AH0 - L IY0"},
	{"text":"DRAMATIST","phonemes":"D R AA1 - M AH0 - T IH0 S T"},
	{"text":"DRAMATIZATION","phonemes":"D R AE2 - M AH0 - T AH0 - Z EY1 - SH AH0 N"},
	{"text":"DRAMATIZATIONS","phonemes":"D R AE2 - M AH0 - T AH0 - Z EY1 - SH AH0 N Z"},
	{"text":"DRAMATIZE","phonemes":"D R AA1 - M AH0 - T AY2 Z"},
	{"text":"DRAMATIZE(2)","phonemes":"D R AE1 - M AH0 - T AY2 Z"},
	{"text":"DRAMATIZED","phonemes":"D R AE1 - M AH0 - T AY2 Z D"},
	{"text":"DRAMATIZES","phonemes":"D R AE1 - M AH0 - T AY2 - Z IH0 Z"},
	{"text":"DRAMATIZING","phonemes":"D R AE1 - M AH0 - T AY2 - Z IH0 NG"},
	{"text":"DRAMS","phonemes":"D R AE1 M Z"},
	{"text":"DRAMS(2)","phonemes":"D IY1 - R AE2 M Z"},
	{"text":"DRANE","phonemes":"D R EY1 N"},
	{"text":"DRANEY","phonemes":"D R EY1 - N IY0"},
	{"text":"DRANG","phonemes":"D R AE1 NG"},
	{"text":"DRANK","phonemes":"D R AE1 NG K"},
	{"text":"DRANSFIELD","phonemes":"D R AE1 N S - F IY2 L D"},
	{"text":"DRAPE","phonemes":"D R EY1 P"},
	{"text":"DRAPEAU","phonemes":"D R AH0 - P OW1"},
	{"text":"DRAPED","phonemes":"D R EY1 P T"},
	{"text":"DRAPER","phonemes":"D R EY1 - P ER0"},
	{"text":"DRAPERIES","phonemes":"D R EY1 - P ER0 - IY0 Z"},
	{"text":"DRAPERY","phonemes":"D R EY1 - P ER0 - IY0"},
	{"text":"DRAPES","phonemes":"D R EY1 P S"},
	{"text":"DRAPING","phonemes":"D R EY1 - P IH0 NG"},
	{"text":"DRAPKIN","phonemes":"D R AE1 P - K IH0 N"},
	{"text":"DRASNER","phonemes":"D R AE1 S - N ER0"},
	{"text":"DRASTIC","phonemes":"D R AE1 - S T IH0 K"},
	{"text":"DRASTICALLY","phonemes":"D R AE1 - S T IH0 K - L IY0"},
	{"text":"DRAUGHN","phonemes":"D R AO1 N"},
	{"text":"DRAUGHON","phonemes":"D R AO1 - AH0 N"},
	{"text":"DRAUGHT","phonemes":"D R AE1 F T"},
	{"text":"DRAUGHTS","phonemes":"D R AE1 F T S"},
	{"text":"DRAUS","phonemes":"D R AO1 Z"},
	{"text":"DRAVECKY","phonemes":"D R AH0 - V EH1 - K IY0"},
	{"text":"DRAVES","phonemes":"D R EY1 V Z"},
	{"text":"DRAVIS","phonemes":"D R AE1 - V IH0 S"},
	{"text":"DRAVO","phonemes":"D R AE1 - V OW0"},
	{"text":"DRAVO'S","phonemes":"D R AE1 - V OW0 Z"},
	{"text":"DRAW","phonemes":"D R AO1"},
	{"text":"DRAWBACK","phonemes":"D R AO1 - B AE2 K"},
	{"text":"DRAWBACKS","phonemes":"D R AO1 - B AE2 K S"},
	{"text":"DRAWBAUGH","phonemes":"D R AO1 - B AO2"},
	{"text":"DRAWBRIDGE","phonemes":"D R AO1 - B R IH2 JH"},
	{"text":"DRAWDOWN","phonemes":"D R AO1 - D AW2 N"},
	{"text":"DRAWDOWNS","phonemes":"D R AO1 - D AW2 N Z"},
	{"text":"DRAWDY","phonemes":"D R AO1 - D IY0"},
	{"text":"DRAWER","phonemes":"D R AO1 R"},
	{"text":"DRAWERS","phonemes":"D R AO1 R Z"},
	{"text":"DRAWING","phonemes":"D R AO1 - IH0 NG"},
	{"text":"DRAWINGS","phonemes":"D R AO1 - IH0 NG Z"},
	{"text":"DRAWL","phonemes":"D R AO1 L"},
	{"text":"DRAWLED","phonemes":"D R AO1 L D"},
	{"text":"DRAWLS","phonemes":"D R AO1 L Z"},
	{"text":"DRAWN","phonemes":"D R AO1 N"},
	{"text":"DRAWS","phonemes":"D R AO1 Z"},
	{"text":"DRAY","phonemes":"D R EY1"},
	{"text":"DRAYER","phonemes":"D R EY1 - ER0"},
	{"text":"DRAYTON","phonemes":"D R EY1 - T AH0 N"},
	{"text":"DRAYTON'S","phonemes":"D R EY1 - T AH0 N Z"},
	{"text":"DREAD","phonemes":"D R EH1 D"},
	{"text":"DREADED","phonemes":"D R EH1 - D IH0 D"},
	{"text":"DREADFUL","phonemes":"D R EH1 D - F AH0 L"},
	{"text":"DREADFULLY","phonemes":"D R EH1 D - F AH0 - L IY0"},
	{"text":"DREADING","phonemes":"D R EH1 - D IH0 NG"},
	{"text":"DREADNOUGHT","phonemes":"D R EH1 D - N AO2 T"},
	{"text":"DREADS","phonemes":"D R EH1 D Z"},
	{"text":"DREAM","phonemes":"D R IY1 M"},
	{"text":"DREAMED","phonemes":"D R IY1 M D"},
	{"text":"DREAMER","phonemes":"D R IY1 - M ER0"},
	{"text":"DREAMERS","phonemes":"D R IY1 - M ER0 Z"},
	{"text":"DREAMING","phonemes":"D R IY1 - M IH0 NG"},
	{"text":"DREAMLAND","phonemes":"D R IY1 M - L AE2 N D"},
	{"text":"DREAMLIKE","phonemes":"D R IY1 M - L AY2 K"},
	{"text":"DREAMS","phonemes":"D R IY1 M Z"},
	{"text":"DREAMT","phonemes":"D R EH1 M T"},
	{"text":"DREAMWORKS","phonemes":"D R IY1 M - W ER2 K S"},
	{"text":"DREAMWORKS'","phonemes":"D R IY1 M - W ER2 K S"},
	{"text":"DREAMWORLD","phonemes":"D R IY1 M - W ER2 L D"},
	{"text":"DREAMY","phonemes":"D R IY1 - M IY0"},
	{"text":"DREARINESS","phonemes":"D R IY1 - R IY0 - N AH0 S"},
	{"text":"DREARY","phonemes":"D R IH1 - R IY0"},
	{"text":"DREBSKY","phonemes":"D R EH1 B S - K IY0"},
	{"text":"DRECHSEL","phonemes":"D R EH1 K - S AH0 L"},
	{"text":"DRECHSLER","phonemes":"D R EH1 K - S AH0 - L ER0"},
	{"text":"DRECHSLER(2)","phonemes":"D R EH1 K S - L ER0"},
	{"text":"DRED","phonemes":"D R EH1 D"},
	{"text":"DREDD","phonemes":"D R EH1 D"},
	{"text":"DREDGE","phonemes":"D R EH1 JH"},
	{"text":"DREDGED","phonemes":"D R EH1 JH D"},
	{"text":"DREDGES","phonemes":"D R EH1 - JH AH0 Z"},
	{"text":"DREDGES(2)","phonemes":"D R EH1 - JH IH0 Z"},
	{"text":"DREDGING","phonemes":"D R EH1 - JH IH0 NG"},
	{"text":"DREES","phonemes":"D R IY1 Z"},
	{"text":"DREESE","phonemes":"D R IY1 Z"},
	{"text":"DREESSEN","phonemes":"D R IY1 - S AH0 N"},
	{"text":"DREGER","phonemes":"D R EH1 - G ER0"},
	{"text":"DREGS","phonemes":"D R EH1 G Z"},
	{"text":"DREHER","phonemes":"D R EH1 R"},
	{"text":"DREIBELBIS","phonemes":"D R AY1 - B IH0 L - B IH0 S"},
	{"text":"DREIER","phonemes":"D R AY1 - ER0"},
	{"text":"DREIGHTON","phonemes":"D R AY1 - T IH0 N"},
	{"text":"DREILING","phonemes":"D R AY1 - L IH0 NG"},
	{"text":"DREIS","phonemes":"D R IY1 Z"},
	{"text":"DREISBACH","phonemes":"D R AY1 S - B AA2 K"},
	{"text":"DREMAN","phonemes":"D R IY1 - M AH0 N"},
	{"text":"DRENCH","phonemes":"D R EH1 N CH"},
	{"text":"DRENCHED","phonemes":"D R EH1 N CH T"},
	{"text":"DRENCHING","phonemes":"D R EH1 N - CH IH0 NG"},
	{"text":"DRENNAN","phonemes":"D R EH1 - N AH0 N"},
	{"text":"DRENNEN","phonemes":"D R EH1 - N AH0 N"},
	{"text":"DRENNING","phonemes":"D R EH1 - N IH0 NG"},
	{"text":"DRENNON","phonemes":"D R EH1 - N AH0 N"},
	{"text":"DRENTH","phonemes":"D R EH1 N TH"},
	{"text":"DREPUNG","phonemes":"D R EY1 - P AH2 NG"},
	{"text":"DREPUNG(2)","phonemes":"D R EY2 - P AO1 NG"},
	{"text":"DRESBACH","phonemes":"D R EH1 S - B AA2 K"},
	{"text":"DRESCH","phonemes":"D R EH1 SH"},
	{"text":"DRESCHER","phonemes":"D R EH1 - SH ER0"},
	{"text":"DRESDEN","phonemes":"D R EH1 Z - D IH0 N"},
	{"text":"DRESDNER","phonemes":"D R EH1 Z D - N ER0"},
	{"text":"DRESDNER'S","phonemes":"D R EH1 Z D - N ER0 Z"},
	{"text":"DRESEN","phonemes":"D R IY1 - Z AH0 N"},
	{"text":"DRESHER","phonemes":"D R EH1 - SH ER0"},
	{"text":"DRESNER","phonemes":"D R EH1 Z - N ER0"},
	{"text":"DRESS","phonemes":"D R EH1 S"},
	{"text":"DRESSAGE","phonemes":"D R EH0 - S AA1 ZH"},
	{"text":"DRESSED","phonemes":"D R EH1 S T"},
	{"text":"DRESSEL","phonemes":"D R EH1 - S AH0 L"},
	{"text":"DRESSEN","phonemes":"D R EH1 - S AH0 N"},
	{"text":"DRESSER","phonemes":"D R EH1 - S ER0"},
	{"text":"DRESSER'S","phonemes":"D R EH1 - S ER0 Z"},
	{"text":"DRESSERS","phonemes":"D R EH1 - S ER0 Z"},
	{"text":"DRESSES","phonemes":"D R EH1 - S AH0 Z"},
	{"text":"DRESSES(2)","phonemes":"D R EH1 - S IH0 Z"},
	{"text":"DRESSIER","phonemes":"D R EH1 - S IY0 - ER0"},
	{"text":"DRESSING","phonemes":"D R EH1 - S IH0 NG"},
	{"text":"DRESSINGS","phonemes":"D R EH1 - S IH0 NG Z"},
	{"text":"DRESSLER","phonemes":"D R EH1 S - L ER0"},
	{"text":"DRESSMAKER","phonemes":"D R EH1 S - M EY2 - K ER0"},
	{"text":"DRESSMAKERS","phonemes":"D R EH1 S - M EY2 - K ER0 Z"},
	{"text":"DRESSMAKING","phonemes":"D R EH1 S - M EY2 - K IH0 NG"},
	{"text":"DRESSY","phonemes":"D R EH1 - S IY0"},
	{"text":"DREW","phonemes":"D R UW1"},
	{"text":"DREWERY","phonemes":"D R UW1 - ER0 - IY0"},
	{"text":"DREWES","phonemes":"D R UW1 Z"},
	{"text":"DREWETT","phonemes":"D R UW1 - IH0 T"},
	{"text":"DREWRY","phonemes":"D R UW1 - R IY0"},
	{"text":"DREWS","phonemes":"D R UW1 Z"},
	{"text":"DREXEL","phonemes":"D R EH1 K - S AH0 L"},
	{"text":"DREXEL'S","phonemes":"D R EH1 K - S AH0 L Z"},
	{"text":"DREXLER","phonemes":"D R EH1 K S - L ER0"},
	{"text":"DREY","phonemes":"D R EY1"},
	{"text":"DREYER","phonemes":"D R EY1 - ER0"},
	{"text":"DREYFUS","phonemes":"D R AY1 - F AH0 S"},
	{"text":"DREYFUS'S","phonemes":"D R EY1 - F AH0 - S IH0 Z"},
	{"text":"DREYFUS(2)","phonemes":"D R EY1 - F AH0 S"},
	{"text":"DREYFUSS","phonemes":"D R EY1 - F AH0 S"},
	{"text":"DRIBBED","phonemes":"D R IH1 B D"},
	{"text":"DRIBBLE","phonemes":"D R IH1 - B AH0 L"},
	{"text":"DRIBBLED","phonemes":"D R IH1 - B AH0 L D"},
	{"text":"DRIBBLING","phonemes":"D R IH1 - B AH0 L - IH0 NG"},
	{"text":"DRIBBLING(2)","phonemes":"D R IH1 - B L IH0 NG"},
	{"text":"DRIBS","phonemes":"D R IH1 B Z"},
	{"text":"DRIED","phonemes":"D R AY1 D"},
	{"text":"DRIEHAUS","phonemes":"D R IY1 - HH AW2 S"},
	{"text":"DRIER","phonemes":"D R AY1 - ER0"},
	{"text":"DRIES","phonemes":"D R AY1 Z"},
	{"text":"DRIESSEN","phonemes":"D R IY1 - S AH0 N"},
	{"text":"DRIEST","phonemes":"D R AY1 - AH0 S T"},
	{"text":"DRIEVER","phonemes":"D R IY1 - V ER0"},
	{"text":"DRIFT","phonemes":"D R IH1 F T"},
	{"text":"DRIFTED","phonemes":"D R IH1 F - T AH0 D"},
	{"text":"DRIFTED(2)","phonemes":"D R IH1 F - T IH0 D"},
	{"text":"DRIFTER","phonemes":"D R IH1 F - T ER0"},
	{"text":"DRIFTERS","phonemes":"D R IH1 F - T ER0 Z"},
	{"text":"DRIFTING","phonemes":"D R IH1 F - T IH0 NG"},
	{"text":"DRIFTNET","phonemes":"D R IH1 F T - N EH2 T"},
	{"text":"DRIFTS","phonemes":"D R IH1 F T S"},
	{"text":"DRIFTWOOD","phonemes":"D R IH1 F T - W UH2 D"},
	{"text":"DRIGGERS","phonemes":"D R IH1 - G ER0 Z"},
	{"text":"DRIGGS","phonemes":"D R IH1 G Z"},
	{"text":"DRILL","phonemes":"D R IH1 L"},
	{"text":"DRILLBIT","phonemes":"D R IH1 L - B IH2 T"},
	{"text":"DRILLED","phonemes":"D R IH1 L D"},
	{"text":"DRILLER","phonemes":"D R IH1 - L ER0"},
	{"text":"DRILLERS","phonemes":"D R IH1 - L ER0 Z"},
	{"text":"DRILLING","phonemes":"D R IH1 - L IH0 NG"},
	{"text":"DRILLING'S","phonemes":"D R IH1 - L IH0 NG Z"},
	{"text":"DRILLS","phonemes":"D R IH1 L Z"},
	{"text":"DRINA","phonemes":"D IY1 - N AH0"},
	{"text":"DRINA'S","phonemes":"D IY1 - N AH0 Z"},
	{"text":"DRINAS","phonemes":"D IY1 - N AH0 Z"},
	{"text":"DRING","phonemes":"D R IH1 NG"},
	{"text":"DRINK","phonemes":"D R IH1 NG K"},
	{"text":"DRINKABLE","phonemes":"D R IH1 N - K AH0 - B AH0 L"},
	{"text":"DRINKARD","phonemes":"D R IH1 NG - K ER0 D"},
	{"text":"DRINKER","phonemes":"D R IH1 NG - K ER0"},
	{"text":"DRINKER'S","phonemes":"D R IH1 NG - K ER0 Z"},
	{"text":"DRINKERS","phonemes":"D R IH1 NG - K ER0 Z"},
	{"text":"DRINKING","phonemes":"D R IH1 NG - K IH0 NG"},
	{"text":"DRINKS","phonemes":"D R IH1 NG K S"},
	{"text":"DRINKWATER","phonemes":"D R IH1 NG - K W AO2 - T ER0"},
	{"text":"DRINKWINE","phonemes":"D R IH1 NG - K W AY2 N"},
	{"text":"DRINNON","phonemes":"D R IH1 - N AH0 N"},
	{"text":"DRIP","phonemes":"D R IH1 P"},
	{"text":"DRIPPED","phonemes":"D R IH1 P T"},
	{"text":"DRIPPING","phonemes":"D R IH1 - P IH0 NG"},
	{"text":"DRIPPS","phonemes":"D R IH1 P S"},
	{"text":"DRIPS","phonemes":"D R IH1 P S"},
	{"text":"DRISCOLL","phonemes":"D R IH1 S - K AH0 L"},
	{"text":"DRISKELL","phonemes":"D R IH1 S - K AH0 L"},
	{"text":"DRISKILL","phonemes":"D R IH1 - S K IH0 L"},
	{"text":"DRIVABLE","phonemes":"D R AY1 - V AH0 - B AH0 L"},
	{"text":"DRIVE","phonemes":"D R AY1 V"},
	{"text":"DRIVE'S","phonemes":"D R AY1 V Z"},
	{"text":"DRIVEL","phonemes":"D R IH1 - V AH0 L"},
	{"text":"DRIVEN","phonemes":"D R IH1 - V AH0 N"},
	{"text":"DRIVER","phonemes":"D R AY1 - V ER0"},
	{"text":"DRIVER'S","phonemes":"D R AY1 - V ER0 Z"},
	{"text":"DRIVERLESS","phonemes":"D R AY1 - V ER0 - L IH0 S"},
	{"text":"DRIVERS","phonemes":"D R AY1 - V ER0 Z"},
	{"text":"DRIVERS'","phonemes":"D R AY1 - V ER0 Z"},
	{"text":"DRIVES","phonemes":"D R AY1 V Z"},
	{"text":"DRIVEWAY","phonemes":"D R AY1 V - W EY2"},
	{"text":"DRIVEWAYS","phonemes":"D R AY1 V - W EY2 Z"},
	{"text":"DRIVING","phonemes":"D R AY1 - V IH0 NG"},
	{"text":"DRIZZLE","phonemes":"D R IH1 - Z AH0 L"},
	{"text":"DRIZZLING","phonemes":"D R IH1 - Z AH0 L - IH0 NG"},
	{"text":"DRIZZLING(2)","phonemes":"D R IH1 Z - L IH0 NG"},
	{"text":"DRIZZLY","phonemes":"D R IH1 Z - L IY0"},
	{"text":"DROBKOV","phonemes":"D R AO1 B - K AO0 V"},
	{"text":"DROBKOV(2)","phonemes":"D R AO1 B - K AO0 F"},
	{"text":"DROBNY","phonemes":"D R AA1 B - N IY0"},
	{"text":"DRODDY","phonemes":"D R AA1 - D IY0"},
	{"text":"DROEGE","phonemes":"D R OW1 JH"},
	{"text":"DROESSLER","phonemes":"D R OW1 - S AH0 - L ER0"},
	{"text":"DROESSLER(2)","phonemes":"D R OW1 S - L ER0"},
	{"text":"DROGE","phonemes":"D R OW1 JH"},
	{"text":"DROGOUL","phonemes":"D R OW0 - G UW1 L"},
	{"text":"DROGOUL'S","phonemes":"D R OW0 - G UW1 L Z"},
	{"text":"DROGUE","phonemes":"D R OW1 G"},
	{"text":"DROHAN","phonemes":"D R OW1 - AH0 N"},
	{"text":"DROKE","phonemes":"D R OW1 K"},
	{"text":"DROLET","phonemes":"D R OW1 - L IH0 T"},
	{"text":"DROLL","phonemes":"D R OW1 L"},
	{"text":"DROLLINGER","phonemes":"D R OW1 - L IH0 - NG ER0"},
	{"text":"DROMEDARY","phonemes":"D R AA1 - M AH0 - D EH2 - R IY0"},
	{"text":"DROMER","phonemes":"D R OW1 - M ER0"},
	{"text":"DROMEY","phonemes":"D R OW1 - M IY0"},
	{"text":"DROMGOOLE","phonemes":"D R AA1 M - G UW2 L"},
	{"text":"DROMGOOLES","phonemes":"D R AA0 M - G UW1 L Z"},
	{"text":"DROMI","phonemes":"D R AA1 - M IY0"},
	{"text":"DROMOMANIA","phonemes":"D R OW2 - M OW0 - M EY1 - N IY0 - AH0"},
	{"text":"DROMOMANIA(2)","phonemes":"D R OW2 - M OW0 - M EY1 - N Y AH0"},
	{"text":"DROMON","phonemes":"D R OW1 - M AH0 N"},
	{"text":"DRONE","phonemes":"D R OW1 N"},
	{"text":"DRONED","phonemes":"D R OW1 N D"},
	{"text":"DRONES","phonemes":"D R OW1 N Z"},
	{"text":"DRONET","phonemes":"D R OW1 - N IH0 T"},
	{"text":"DRONEY","phonemes":"D R OW1 - N IY0"},
	{"text":"DRONING","phonemes":"D R OW1 - N IH0 NG"},
	{"text":"DROOL","phonemes":"D R UW1 L"},
	{"text":"DROOLING","phonemes":"D R UW1 - L IH0 NG"},
	{"text":"DROOP","phonemes":"D R UW1 P"},
	{"text":"DROOPED","phonemes":"D R UW1 P T"},
	{"text":"DROOPING","phonemes":"D R UW1 - P IH0 NG"},
	{"text":"DROOPY","phonemes":"D R UW1 - P IY0"},
	{"text":"DROP","phonemes":"D R AA1 P"},
	{"text":"DROP(2)","phonemes":"D R AO1 P"},
	{"text":"DROPKIN","phonemes":"D R AA1 P - K IH0 N"},
	{"text":"DROPLET","phonemes":"D R AA1 - P L AH0 T"},
	{"text":"DROPLETS","phonemes":"D R AA1 - P L AH0 T S"},
	{"text":"DROPOFF","phonemes":"D R AA1 - P AO2 F"},
	{"text":"DROPOUT","phonemes":"D R AA1 P - AW2 T"},
	{"text":"DROPOUTS","phonemes":"D R AA1 P - AW2 T S"},
	{"text":"DROPPED","phonemes":"D R AA1 P T"},
	{"text":"DROPPER","phonemes":"D R AA1 - P ER0"},
	{"text":"DROPPERS","phonemes":"D R AA1 - P ER0 Z"},
	{"text":"DROPPING","phonemes":"D R AA1 - P IH0 NG"},
	{"text":"DROPPINGS","phonemes":"D R AA1 - P IH0 NG Z"},
	{"text":"DROPS","phonemes":"D R AA1 P S"},
	{"text":"DROPSY","phonemes":"D R AA1 P - S IY0"},
	{"text":"DROSER","phonemes":"D R OW1 - Z ER0"},
	{"text":"DROSS","phonemes":"D R AO1 S"},
	{"text":"DROST","phonemes":"D R AA1 S T"},
	{"text":"DROSTE","phonemes":"D R OW1 S T"},
	{"text":"DROTAR","phonemes":"D R OW1 - T ER0"},
	{"text":"DROUGHT","phonemes":"D R AW1 T"},
	{"text":"DROUGHT'S","phonemes":"D R AW1 T S"},
	{"text":"DROUGHTS","phonemes":"D R AW1 T S"},
	{"text":"DROUILLARD","phonemes":"D R W IY0 - L AA1 R D"},
	{"text":"DROUIN","phonemes":"D R W IY1 N"},
	{"text":"DROVE","phonemes":"D R OW1 V"},
	{"text":"DROVER","phonemes":"D R OW1 - V ER0"},
	{"text":"DROVES","phonemes":"D R OW1 V Z"},
	{"text":"DROWN","phonemes":"D R AW1 N"},
	{"text":"DROWNED","phonemes":"D R AW1 N D"},
	{"text":"DROWNING","phonemes":"D R AW1 - N IH0 NG"},
	{"text":"DROWNINGS","phonemes":"D R AW1 - N IH0 NG Z"},
	{"text":"DROWNS","phonemes":"D R AW1 N Z"},
	{"text":"DROWSINESS","phonemes":"D R AW1 - Z IY0 - N AH0 S"},
	{"text":"DROWSY","phonemes":"D R AW1 - Z IY0"},
	{"text":"DROZ","phonemes":"D R AA1 Z"},
	{"text":"DROZD","phonemes":"D R AA1 Z D"},
	{"text":"DROZDA","phonemes":"D R AA1 Z - D AH0"},
	{"text":"DROZDOWSKI","phonemes":"D R AH0 Z - D AO1 F S - K IY0"},
	{"text":"DRU","phonemes":"D R UW1"},
	{"text":"DRUB","phonemes":"D R AH1 B"},
	{"text":"DRUBBED","phonemes":"D R AH1 B D"},
	{"text":"DRUBBING","phonemes":"D R AH1 - B IH0 NG"},
	{"text":"DRUCE","phonemes":"D R UW1 S"},
	{"text":"DRUCIE","phonemes":"D R AH1 - K IY0"},
	{"text":"DRUCK","phonemes":"D R AH1 K"},
	{"text":"DRUCKENMILLER","phonemes":"D R AH1 - K IH0 N - M IH2 - L ER0"},
	{"text":"DRUCKER","phonemes":"D R AH1 - K ER0"},
	{"text":"DRUCKMAN","phonemes":"D R AH1 K - M AH0 N"},
	{"text":"DRUDGE","phonemes":"D R AH1 JH"},
	{"text":"DRUDGERY","phonemes":"D R AH1 - JH ER0 - IY0"},
	{"text":"DRUELLA","phonemes":"D R UW2 - EH1 - L AH0"},
	{"text":"DRUG","phonemes":"D R AH1 G"},
	{"text":"DRUG'S","phonemes":"D R AH1 G Z"},
	{"text":"DRUGAN","phonemes":"D R UW1 - G AH0 N"},
	{"text":"DRUGGED","phonemes":"D R AH1 G D"},
	{"text":"DRUGGING","phonemes":"D R AH1 - G IH0 NG"},
	{"text":"DRUGGIST","phonemes":"D R AH1 - G IH0 S T"},
	{"text":"DRUGGIST'S","phonemes":"D R AH1 - G AH0 S T S"},
	{"text":"DRUGGIST'S(2)","phonemes":"D R AH1 - G IH0 S T S"},
	{"text":"DRUGGISTS","phonemes":"D R AH1 - G AH0 S T S"},
	{"text":"DRUGGISTS(2)","phonemes":"D R AH1 - G IH0 S T S"},
	{"text":"DRUGGISTS(3)","phonemes":"D R AH1 - G IH0 S S"},
	{"text":"DRUGGISTS(4)","phonemes":"D R AH1 - G IH0 S"},
	{"text":"DRUGMAKER","phonemes":"D R AH1 G - M EY2 - K ER0"},
	{"text":"DRUGMAKERS","phonemes":"D R AH1 G - M EY2 - K ER0 Z"},
	{"text":"DRUGS","phonemes":"D R AH1 G Z"},
	{"text":"DRUGS'","phonemes":"D R AH1 G Z"},
	{"text":"DRUGSTORE","phonemes":"D R AH1 G - S T AO2 R"},
	{"text":"DRUGSTORES","phonemes":"D R AH1 G - S T AO2 R Z"},
	{"text":"DRUID","phonemes":"D R UW1 - IH0 D"},
	{"text":"DRUIDISM","phonemes":"D R UW1 - AH0 - D IH2 - Z AH0 M"},
	{"text":"DRUIDS","phonemes":"D R UW1 - IH0 D Z"},
	{"text":"DRUISILLA","phonemes":"D R IH0 - S IH1 - L AH0"},
	{"text":"DRUM","phonemes":"D R AH1 M"},
	{"text":"DRUMBEAT","phonemes":"D R AH1 M - B IY2 T"},
	{"text":"DRUMHEAD","phonemes":"D R AH1 M - HH EH2 D"},
	{"text":"DRUMHELLER","phonemes":"D R AH1 M - HH EH2 - L ER0"},
	{"text":"DRUMLIN'S","phonemes":"D R AH1 M - L IH0 N Z"},
	{"text":"DRUMM","phonemes":"D R AH1 M"},
	{"text":"DRUMMED","phonemes":"D R AH1 M D"},
	{"text":"DRUMMER","phonemes":"D R AH1 - M ER0"},
	{"text":"DRUMMERS","phonemes":"D R AH1 - M ER0 Z"},
	{"text":"DRUMMEY","phonemes":"D R AH1 - M IY0"},
	{"text":"DRUMMING","phonemes":"D R AH1 - M IH0 NG"},
	{"text":"DRUMMOND","phonemes":"D R AH1 - M AH0 N D"},
	{"text":"DRUMMONDS","phonemes":"D R AH1 - M AH0 N D Z"},
	{"text":"DRUMRIGHT","phonemes":"D R AH1 M - R AY2 T"},
	{"text":"DRUMS","phonemes":"D R AH1 M Z"},
	{"text":"DRUMSTICK","phonemes":"D R AH1 M - S T IH0 K"},
	{"text":"DRUMWRIGHT","phonemes":"D R AH1 M - R AY2 T"},
	{"text":"DRUNK","phonemes":"D R AH1 NG K"},
	{"text":"DRUNKARD","phonemes":"D R AH1 NG - K ER0 D"},
	{"text":"DRUNKARDS","phonemes":"D R AH1 NG - K ER0 D Z"},
	{"text":"DRUNKEN","phonemes":"D R AH1 NG - K AH0 N"},
	{"text":"DRUNKENNESS","phonemes":"D R AH1 NG - K AH0 N - N AH0 S"},
	{"text":"DRUNKS","phonemes":"D R AH1 NG K S"},
	{"text":"DRUPE","phonemes":"D R UW1 P"},
	{"text":"DRUPES","phonemes":"D R UW1 P S"},
	{"text":"DRURY","phonemes":"D R UW1 - R IY0"},
	{"text":"DRUSA","phonemes":"D R UW1 - S AH0"},
	{"text":"DRUSE","phonemes":"D R UW1 Z"},
	{"text":"DRUSIE","phonemes":"D R AH1 - S IY0"},
	{"text":"DRUSILLA","phonemes":"D R UW2 - S IH1 - L AH0"},
	{"text":"DRUTHERS","phonemes":"D R AH1 - DH ER0 Z"},
	{"text":"DRUZE","phonemes":"D R UW1 Z"},
	{"text":"DRY","phonemes":"D R AY1"},
	{"text":"DRYCLEAN","phonemes":"D R AY1 - K L IY2 N"},
	{"text":"DRYDEN","phonemes":"D R AY1 - D AH0 N"},
	{"text":"DRYE","phonemes":"D R AY1"},
	{"text":"DRYER","phonemes":"D R AY1 - ER0"},
	{"text":"DRYERS","phonemes":"D R AY1 - ER0 Z"},
	{"text":"DRYING","phonemes":"D R AY1 - IH0 NG"},
	{"text":"DRYLY","phonemes":"D R AY1 - L IY0"},
	{"text":"DRYNESS","phonemes":"D R AY1 - N AH0 S"},
	{"text":"DRYPERS","phonemes":"D R AY1 - P ER0 Z"},
	{"text":"DRYPOINT","phonemes":"D R AY1 - P OY2 N T"},
	{"text":"DRYSDALE","phonemes":"D R AY1 Z - D EY2 L"},
	{"text":"DRYSER","phonemes":"D R AY1 - S ER0"},
	{"text":"DRYWALL","phonemes":"D R AY1 - W AA2 L"},
	{"text":"DRZEWIECKI","phonemes":"JH UW0 - IY1 T S - K IY0"},
	{"text":"DSOUZA","phonemes":"D AH0 - S UW1 - Z AH0"},
	{"text":"DSS","phonemes":"D IY1 - EH1 - S EH1 S"},
	{"text":"DSV","phonemes":"D IY1 - EH1 S - V IY1"},
	{"text":"DU","phonemes":"D UW1"},
	{"text":"DU(2)","phonemes":"D AH0"},
	{"text":"DUAL","phonemes":"D UW1 - AH0 L"},
	{"text":"DUAL(2)","phonemes":"D UW1 L"},
	{"text":"DUALISM","phonemes":"D UW1 - AH0 - L IH2 - Z AH0 M"},
	{"text":"DUALISMS","phonemes":"D UW1 - AH0 - L IH2 - Z AH0 M Z"},
	{"text":"DUALIST","phonemes":"D UW1 - AH0 - L IH0 S T"},
	{"text":"DUALISTIC","phonemes":"D UW2 - AH0 - L IH1 - S T IH0 K"},
	{"text":"DUALITY","phonemes":"D UW0 - AE1 - L AH0 - T IY0"},
	{"text":"DUALS","phonemes":"D UW1 - AH0 L Z"},
	{"text":"DUAN","phonemes":"D W AE1 N"},
	{"text":"DUAN(2)","phonemes":"D W EY1 N"},
	{"text":"DUANA","phonemes":"D UW0 - AE1 - N AH0"},
	{"text":"DUANE","phonemes":"D W EY1 N"},
	{"text":"DUARTE","phonemes":"D W AA1 R - T EY2"},
	{"text":"DUARTE'S","phonemes":"D W AA1 R - T EY2 Z"},
	{"text":"DUB","phonemes":"D AH1 B"},
	{"text":"DUBA","phonemes":"D UW1 - B AH0"},
	{"text":"DUBACH","phonemes":"D AH1 - B AA0 K"},
	{"text":"DUBAI","phonemes":"D UW0 - B AY1"},
	{"text":"DUBARRY","phonemes":"D UW1 - B EH2 - R IY0"},
	{"text":"DUBAS","phonemes":"D UW1 - B AH0 Z"},
	{"text":"DUBAY","phonemes":"D AH1 - B EY0"},
	{"text":"DUBBED","phonemes":"D AH1 B D"},
	{"text":"DUBBERLY","phonemes":"D AH1 - B ER0 - L IY0"},
	{"text":"DUBBING","phonemes":"D AH1 - B IH0 NG"},
	{"text":"DUBBS","phonemes":"D AH1 B Z"},
	{"text":"DUBCEK","phonemes":"D AH1 B - CH EH2 K"},
	{"text":"DUBCEK(2)","phonemes":"D UW1 B - CH EH2 K"},
	{"text":"DUBE","phonemes":"D UW1 B"},
	{"text":"DUBEAU","phonemes":"D AH0 - B OW1"},
	{"text":"DUBERSTEIN","phonemes":"D UW1 - B ER0 - S T AY2 N"},
	{"text":"DUBERSTEIN'S","phonemes":"D UW1 - B ER0 - S T AY2 N Z"},
	{"text":"DUBERSTEIN'S(2)","phonemes":"D UW1 - B ER0 - S T IY2 N Z"},
	{"text":"DUBERSTEIN(2)","phonemes":"D UW1 - B ER0 - S T IY2 N"},
	{"text":"DUBEY","phonemes":"D AH1 - B IY0"},
	{"text":"DUBHI","phonemes":"D UW1 - B IY0"},
	{"text":"DUBICKI","phonemes":"D AH0 - B IH1 T S - K IY0"},
	{"text":"DUBIE","phonemes":"D AH1 - B IY0"},
	{"text":"DUBIEL","phonemes":"D AH1 - B IY0 L"},
	{"text":"DUBILIER","phonemes":"D UW2 - B AH0 - L IH1 R"},
	{"text":"DUBILIER(2)","phonemes":"D UW2 - B AH0 - L AY1 - ER0"},
	{"text":"DUBIN","phonemes":"D UW1 - B IH0 N"},
	{"text":"DUBININ","phonemes":"D UW0 - B IH1 - N IH0 N"},
	{"text":"DUBINSKY","phonemes":"D AH0 - B IH1 N - S K IY0"},
	{"text":"DUBIOUS","phonemes":"D UW1 - B IY0 - AH0 S"},
	{"text":"DUBIS","phonemes":"D UW1 - B IH0 S"},
	{"text":"DUBLIN","phonemes":"D AH1 - B L IH0 N"},
	{"text":"DUBLIN'S","phonemes":"D AH1 - B L IH0 N Z"},
	{"text":"DUBOFF","phonemes":"D AH1 - B AO2 F"},
	{"text":"DUBOIS","phonemes":"D UW0 - B OY1 S"},
	{"text":"DUBOIS(2)","phonemes":"D UW0 - B W AA1"},
	{"text":"DUBOISE","phonemes":"D UW0 - B OY1 S"},
	{"text":"DUBOISE(2)","phonemes":"D UW0 - B W AA1"},
	{"text":"DUBORD","phonemes":"D AH0 - B AO1 R D"},
	{"text":"DUBOSE","phonemes":"D UW0 - B OW1 Z"},
	{"text":"DUBOW","phonemes":"D UW1 - B OW0"},
	{"text":"DUBRAWSKI","phonemes":"D UW0 - B R AW1 S - K IY0"},
	{"text":"DUBRAY","phonemes":"D AH1 - B R EY2"},
	{"text":"DUBREE","phonemes":"D AH0 - B R IY1"},
	{"text":"DUBREUIL","phonemes":"D AH1 - B R UW0 L"},
	{"text":"DUBROC","phonemes":"D AH1 - B R AH0 K"},
	{"text":"DUBROFF","phonemes":"D UW1 - B R AO0 F"},
	{"text":"DUBROVNIK","phonemes":"D UW0 - B R AA1 V - N IH0 K"},
	{"text":"DUBROVNIK'S","phonemes":"D UW0 - B R AA1 V - N IH0 K Z"},
	{"text":"DUBROVNIKS","phonemes":"D UW0 - B R AA1 V - N IH0 K Z"},
	{"text":"DUBROW","phonemes":"D AH1 - B R OW2"},
	{"text":"DUBS","phonemes":"D AH1 B Z"},
	{"text":"DUBUC","phonemes":"D UW1 - B AH0 K"},
	{"text":"DUBUISSON","phonemes":"D AH1 - B IH0 - S AH0 N"},
	{"text":"DUBUQUE","phonemes":"D AH0 - B Y UW1 K"},
	{"text":"DUBUQUE'S","phonemes":"D AH0 - B Y UW1 K S"},
	{"text":"DUBY","phonemes":"D UW1 - B IY0"},
	{"text":"DUC","phonemes":"D AH1 K"},
	{"text":"DUCA","phonemes":"D UW1 - K AH0"},
	{"text":"DUCAL","phonemes":"D UW1 - K AH0 L"},
	{"text":"DUCE","phonemes":"D UW1 S"},
	{"text":"DUCEY","phonemes":"D AH1 - S IY0"},
	{"text":"DUCH","phonemes":"D AH1 CH"},
	{"text":"DUCHAINE","phonemes":"D AH0 - SH EY1 N"},
	{"text":"DUCHAMP","phonemes":"D UW0 - SH AA1 M P"},
	{"text":"DUCHAMP'S","phonemes":"D UW0 - SH AA1 M P S"},
	{"text":"DUCHARME","phonemes":"D AH0 - SH AA1 R M"},
	{"text":"DUCHEMIN","phonemes":"D AH1 - SH IH0 - M AE0 N"},
	{"text":"DUCHENE","phonemes":"D AH1 - K IY0 N"},
	{"text":"DUCHENNE","phonemes":"D UW0 - SH EH1 N"},
	{"text":"DUCHESNEAU","phonemes":"D AH1 - SH IH0 S - N OW0"},
	{"text":"DUCHESS","phonemes":"D AH1 - CH AH0 S"},
	{"text":"DUCHIN","phonemes":"D UW1 - CH IH0 N"},
	{"text":"DUCHON","phonemes":"D AH1 - CH AH0 N"},
	{"text":"DUCHOSSOIS","phonemes":"D UW0 - CH AO1 S - W AA2"},
	{"text":"DUCHOW","phonemes":"D AH1 - CH OW0"},
	{"text":"DUCHY","phonemes":"D AH1 - CH IY0"},
	{"text":"DUCK","phonemes":"D AH1 K"},
	{"text":"DUCK'S","phonemes":"D AH1 K S"},
	{"text":"DUCKED","phonemes":"D AH1 K T"},
	{"text":"DUCKER","phonemes":"D AH1 - K ER0"},
	{"text":"DUCKETT","phonemes":"D AH1 - K IH0 T"},
	{"text":"DUCKING","phonemes":"D AH1 - K IH0 NG"},
	{"text":"DUCKLING","phonemes":"D AH1 - K L IH0 NG"},
	{"text":"DUCKLINGS","phonemes":"D AH1 K - L IH0 NG Z"},
	{"text":"DUCKS","phonemes":"D AH1 K S"},
	{"text":"DUCKS'","phonemes":"D AH1 K S"},
	{"text":"DUCKSWORTH","phonemes":"D AH1 K - S W ER2 TH"},
	{"text":"DUCKWALL","phonemes":"D AH1 K - W AO2 L"},
	{"text":"DUCKWEED","phonemes":"D AH1 K - W IY2 D"},
	{"text":"DUCKWORTH","phonemes":"D AH1 K - W ER2 TH"},
	{"text":"DUCLOS","phonemes":"D AH0 - K L OW1 Z"},
	{"text":"DUCOMMUN","phonemes":"D UW0 - K AA1 - M AH0 N"},
	{"text":"DUCOMMUN(2)","phonemes":"D UW0 - K AA1 - M UW1 N"},
	{"text":"DUCOTE","phonemes":"D AH0 - K OW1 T"},
	{"text":"DUCT","phonemes":"D AH1 K T"},
	{"text":"DUCTILE","phonemes":"D AH1 K - T AH0 L"},
	{"text":"DUCTILITY","phonemes":"D AH0 K - T IH1 - L AH0 - T IY0"},
	{"text":"DUCTLESS","phonemes":"D AH1 K T - L AH0 S"},
	{"text":"DUCTS","phonemes":"D AH1 K T S"},
	{"text":"DUD","phonemes":"D AH1 D"},
	{"text":"DUDA","phonemes":"D UW1 - D AH0"},
	{"text":"DUDACK","phonemes":"D UW1 - D AE0 K"},
	{"text":"DUDAR","phonemes":"D UW1 - D ER0"},
	{"text":"DUDAS","phonemes":"D UW1 - D AH0 Z"},
	{"text":"DUDASH","phonemes":"D AH1 - D AH0 SH"},
	{"text":"DUDAYEV","phonemes":"D UW0 - D AY1 - EH2 V"},
	{"text":"DUDAYEV'S","phonemes":"D UW0 - D AY1 - EH2 V Z"},
	{"text":"DUDD","phonemes":"D AH1 D"},
	{"text":"DUDDING","phonemes":"D AH1 - D IH0 NG"},
	{"text":"DUDDY","phonemes":"D AH1 - D IY0"},
	{"text":"DUDE","phonemes":"D UW1 D"},
	{"text":"DUDECK","phonemes":"D UW1 - D EH0 K"},
	{"text":"DUDECK'S","phonemes":"D UW1 - D EH0 K S"},
	{"text":"DUDEK","phonemes":"D UW1 - D IH0 K"},
	{"text":"DUDEN","phonemes":"D UW1 - D AH0 N"},
	{"text":"DUDENHOEFFER","phonemes":"D AH1 - D IH0 N - HH OW0 - F ER0"},
	{"text":"DUDES","phonemes":"D Y UW1 D Z"},
	{"text":"DUDGEON","phonemes":"D AH1 - JH AH0 N"},
	{"text":"DUDIK","phonemes":"D UW1 - D IH0 K"},
	{"text":"DUDLEY","phonemes":"D AH1 D - L IY0"},
	{"text":"DUDMAN","phonemes":"D AH1 D - M AH0 N"},
	{"text":"DUDNEY","phonemes":"D AH1 D - N IY0"},
	{"text":"DUDS","phonemes":"D AH1 D Z"},
	{"text":"DUDZIAK","phonemes":"D AH1 - JH IY0 - AE0 K"},
	{"text":"DUDZIK","phonemes":"D AH1 D - Z IH0 K"},
	{"text":"DUDZINSKI","phonemes":"D AH0 - JH IH1 N - S K IY0"},
	{"text":"DUE","phonemes":"D UW1"},
	{"text":"DUE(2)","phonemes":"D Y UW1"},
	{"text":"DUECKER","phonemes":"D UW1 - K ER0"},
	{"text":"DUEITT","phonemes":"D UW1 - AH0 T"},
	{"text":"DUEKER","phonemes":"D UW1 - K ER0"},
	{"text":"DUEL","phonemes":"D UW1 - AH0 L"},
	{"text":"DUELED","phonemes":"D UW1 - AH0 L D"},
	{"text":"DUELING","phonemes":"D UW1 - L IH0 NG"},
	{"text":"DUELIST","phonemes":"D UW1 - AH0 - L IH0 S T"},
	{"text":"DUELL","phonemes":"JH UW1 L"},
	{"text":"DUELL(2)","phonemes":"D UW1 L"},
	{"text":"DUELS","phonemes":"D UW1 - AH0 L Z"},
	{"text":"DUENA","phonemes":"D UW0 - EH1 - N AH0"},
	{"text":"DUENA(2)","phonemes":"D W EY1 - N Y AH0"},
	{"text":"DUENAS","phonemes":"D UW0 - EH1 - N AH0 S"},
	{"text":"DUENAS(2)","phonemes":"D W EY1 - N Y AH0 S"},
	{"text":"DUENEZ","phonemes":"D W EH0 - N EH1 Z"},
	{"text":"DUENOW","phonemes":"D UW1 - N OW0"},
	{"text":"DUENSING","phonemes":"D UH1 N - S IH0 NG"},
	{"text":"DUER","phonemes":"D UW1 - ER0"},
	{"text":"DUERKSEN","phonemes":"D UH1 R K - S AH0 N"},
	{"text":"DUERR","phonemes":"D UH1 R"},
	{"text":"DUERSON","phonemes":"D UH1 R - S AH0 N"},
	{"text":"DUERST","phonemes":"D UH1 R S T"},
	{"text":"DUES","phonemes":"D UW1 Z"},
	{"text":"DUESBERG","phonemes":"D UW1 Z - B ER0 G"},
	{"text":"DUESING","phonemes":"D UW1 - S IH0 NG"},
	{"text":"DUESLER","phonemes":"D UW1 - S AH0 - L ER0"},
	{"text":"DUESLER(2)","phonemes":"D UW1 S - L ER0"},
	{"text":"DUESSELDORF","phonemes":"D UW1 - S AH0 L - D AO2 R F"},
	{"text":"DUET","phonemes":"D UW0 - EH1 T"},
	{"text":"DUET(2)","phonemes":"D Y UW0 - EH1 T"},
	{"text":"DUETS","phonemes":"D UW0 - EH1 T S"},
	{"text":"DUETS(2)","phonemes":"D Y UW0 - EH1 T S"},
	{"text":"DUEY","phonemes":"D UW1 - IY0"},
	{"text":"DUEY(2)","phonemes":"D Y UW1 - IY0"},
	{"text":"DUFAULT","phonemes":"D AH0 - F OW1"},
	{"text":"DUFEK","phonemes":"D UW1 - F IH0 K"},
	{"text":"DUFF","phonemes":"D AH1 F"},
	{"text":"DUFFEE","phonemes":"D AH1 - F IY0"},
	{"text":"DUFFEK","phonemes":"D AH1 - F IH0 K"},
	{"text":"DUFFEL","phonemes":"D AH1 - F AH0 L"},
	{"text":"DUFFELL","phonemes":"D AH1 - F AH0 L"},
	{"text":"DUFFER","phonemes":"D AH1 - F ER0"},
	{"text":"DUFFETT","phonemes":"D AH1 - F IH0 T"},
	{"text":"DUFFEY","phonemes":"D AH1 - F IY0"},
	{"text":"DUFFIE","phonemes":"D AH1 - F IY0"},
	{"text":"DUFFIELD","phonemes":"D AH1 - F IY2 L D"},
	{"text":"DUFFIN","phonemes":"D AH1 - F IH0 N"},
	{"text":"DUFFNER","phonemes":"D AH1 F - N ER0"},
	{"text":"DUFFORD","phonemes":"D AH1 - F ER0 D"},
	{"text":"DUFFOUR","phonemes":"D AH1 - F AO0 R"},
	{"text":"DUFFUS","phonemes":"D AH1 - F AH0 S"},
	{"text":"DUFFY","phonemes":"D AH1 - F IY0"},
	{"text":"DUFNER","phonemes":"D AH1 F - N ER0"},
	{"text":"DUFORD","phonemes":"D AH1 - F ER0 D"},
	{"text":"DUFORT","phonemes":"D AH1 - F ER0 T"},
	{"text":"DUFOUR","phonemes":"D AH0 - F UH1 R"},
	{"text":"DUFRANE","phonemes":"D AH0 - F R EY1 N"},
	{"text":"DUFRENE","phonemes":"D AH0 - F R IY1 N"},
	{"text":"DUFRESNE","phonemes":"D AH0 - F R EH1 N"},
	{"text":"DUFUR","phonemes":"D AH0 - F ER1"},
	{"text":"DUG","phonemes":"D AH1 G"},
	{"text":"DUGAL","phonemes":"D UW1 - JH AH0 L"},
	{"text":"DUGALD","phonemes":"D AH1 - G AH0 L D"},
	{"text":"DUGAN","phonemes":"D AH1 - G AH0 N"},
	{"text":"DUGAR","phonemes":"D UW1 - G ER0"},
	{"text":"DUGAS","phonemes":"D UW1 - G AH0 Z"},
	{"text":"DUGDALE","phonemes":"D AH1 G - D EY2 L"},
	{"text":"DUGGAN","phonemes":"D AH1 - G AH0 N"},
	{"text":"DUGGAR","phonemes":"D AH1 - G ER0"},
	{"text":"DUGGER","phonemes":"D AH1 - G ER0"},
	{"text":"DUGGIN","phonemes":"D AH1 - G IH0 N"},
	{"text":"DUGGINS","phonemes":"D AH1 - G IH0 N Z"},
	{"text":"DUGO","phonemes":"D UW1 - G OW0"},
	{"text":"DUGOUT","phonemes":"D AH1 G - AW2 T"},
	{"text":"DUGOUTS","phonemes":"D AH1 G - AW2 T S"},
	{"text":"DUGUAY","phonemes":"D AH1 - G EY0"},
	{"text":"DUGUID","phonemes":"D AH1 G - W IH0 D"},
	{"text":"DUH","phonemes":"D AH1"},
	{"text":"DUHAIME","phonemes":"D UW1 - AY0 M"},
	{"text":"DUHAMEL","phonemes":"D UW2 - HH AE1 - M AH0 L"},
	{"text":"DUHART","phonemes":"D AH1 - HH AA0 R T"},
	{"text":"DUHE","phonemes":"D UW1 HH"},
	{"text":"DUHON","phonemes":"D UW1 - HH AH0 N"},
	{"text":"DUHR","phonemes":"D ER1"},
	{"text":"DUI","phonemes":"D IY1 - Y UW1 - AY1"},
	{"text":"DUIGNAN","phonemes":"D IH0 G - N AE1 N"},
	{"text":"DUIS","phonemes":"D UW1 - IH0 Z"},
	{"text":"DUIS(2)","phonemes":"D IY1 - Y UW1 - AY1 Z"},
	{"text":"DUISBURG","phonemes":"D UW1 S - B ER0 G"},
	{"text":"DUITSMAN","phonemes":"D UW1 T S - M AH0 N"},
	{"text":"DUK","phonemes":"D AH1 K"},
	{"text":"DUKAKIS","phonemes":"D UW0 - K AA1 - K IH0 S"},
	{"text":"DUKAKIS'","phonemes":"D UW0 - K AA1 - K IH0 S"},
	{"text":"DUKAKIS'(2)","phonemes":"D UW0 - K AA1 - K IH0 - S IH0 Z"},
	{"text":"DUKAKIS'S","phonemes":"D UW0 - K AA1 - K IH0 - S IH0 Z"},
	{"text":"DUKAKISES","phonemes":"D UW0 - K AA1 - K IH0 - S IH0 Z"},
	{"text":"DUKART","phonemes":"D AH1 - K AA0 R T"},
	{"text":"DUKE","phonemes":"D UW1 K"},
	{"text":"DUKE'S","phonemes":"D UW1 K S"},
	{"text":"DUKEDOM","phonemes":"D UW1 K - D AH0 M"},
	{"text":"DUKEMAN","phonemes":"D UW1 K - M AH0 N"},
	{"text":"DUKER","phonemes":"D UW1 - K ER0"},
	{"text":"DUKES","phonemes":"D UW1 K S"},
	{"text":"DUKING","phonemes":"D UW1 - K IH0 NG"},
	{"text":"DULA","phonemes":"D UW1 - L AH0"},
	{"text":"DULAC","phonemes":"D AH0 - L AE1 K"},
	{"text":"DULAK","phonemes":"D UW1 - L AH0 K"},
	{"text":"DULANEY","phonemes":"D Y UW1 - L AH0 - N IY0"},
	{"text":"DULANY","phonemes":"D Y UW0 - L AO1 - N IY0"},
	{"text":"DULAY","phonemes":"D Y UW1 - L EY0"},
	{"text":"DULCE","phonemes":"D AH1 L S"},
	{"text":"DULCEA","phonemes":"D AH1 L - S IY0 - AH0"},
	{"text":"DULCET","phonemes":"D AH1 L - S AH0 T"},
	{"text":"DULCIANA","phonemes":"D UW0 L - CH AE1 - N AH0"},
	{"text":"DULCIBELLE","phonemes":"D AH1 L - S IH0 - B AH0 L"},
	{"text":"DULCIE","phonemes":"D AH1 L - K IY0"},
	{"text":"DULCIMER","phonemes":"D AH1 L - S IH0 - M ER0"},
	{"text":"DULCINE","phonemes":"D AH1 L - S IH0 N"},
	{"text":"DULCINEA","phonemes":"D AH2 L - S IH0 - N IY1 - AH0"},
	{"text":"DULE","phonemes":"D UW1 L"},
	{"text":"DULEY","phonemes":"D Y UW1 - L IY0"},
	{"text":"DULIN","phonemes":"D UW1 - L IH0 N"},
	{"text":"DULING","phonemes":"D Y UW1 - L IH0 NG"},
	{"text":"DULL","phonemes":"D AH1 L"},
	{"text":"DULLE","phonemes":"D AH1 L"},
	{"text":"DULLEA","phonemes":"D AH1 - L IY0 - AH0"},
	{"text":"DULLED","phonemes":"D AH1 L D"},
	{"text":"DULLER","phonemes":"D AH1 - L ER0"},
	{"text":"DULLES","phonemes":"D AH1 - L AH0 S"},
	{"text":"DULLEST","phonemes":"D AH1 - L AH0 S T"},
	{"text":"DULLING","phonemes":"D AH1 - L IH0 NG"},
	{"text":"DULLNESS","phonemes":"D AH1 L - N AH0 S"},
	{"text":"DULMAGE","phonemes":"D AH1 L - M AH0 JH"},
	{"text":"DULONG","phonemes":"D Y UW1 - L AO0 NG"},
	{"text":"DULSKI","phonemes":"D AH1 L - S K IY0"},
	{"text":"DULUDE","phonemes":"D Y UW1 - L UW2 D"},
	{"text":"DULUTH","phonemes":"D AH0 - L UW1 TH"},
	{"text":"DULWICH","phonemes":"D AH1 L - W IH2 CH"},
	{"text":"DULWORTH","phonemes":"D AH1 L - W ER0 TH"},
	{"text":"DULY","phonemes":"D UW1 - L IY0"},
	{"text":"DUM","phonemes":"D AH1 M"},
	{"text":"DUMA","phonemes":"D UW1 - M AH0"},
	{"text":"DUMAINE","phonemes":"D AH0 - M EY1 N"},
	{"text":"DUMAIS","phonemes":"D AH0 - M EY1"},
	{"text":"DUMAN","phonemes":"D UW1 - M AH0 N"},
	{"text":"DUMAS","phonemes":"D UW1 - M AH0 Z"},
	{"text":"DUMAS(2)","phonemes":"D UW2 - M AA1"},
	{"text":"DUMB","phonemes":"D AH1 M"},
	{"text":"DUMBBELL","phonemes":"D AH1 M - B EH2 L"},
	{"text":"DUMBBELLS","phonemes":"D AH1 M - B EH2 L Z"},
	{"text":"DUMBER","phonemes":"D AH1 - M ER0"},
	{"text":"DUMBEST","phonemes":"D AH1 - M AH0 S T"},
	{"text":"DUMBFOUND","phonemes":"D AH1 M - F AW0 N D"},
	{"text":"DUMBFOUNDED","phonemes":"D AH1 M - F AW0 N - D IH0 D"},
	{"text":"DUMBING","phonemes":"D AH1 - M IH0 NG"},
	{"text":"DUMBO","phonemes":"D AH1 M - B OW0"},
	{"text":"DUMBSTRUCK","phonemes":"D AH1 M - S T R AH2 K"},
	{"text":"DUMENIL","phonemes":"D UW1 - M AH0 - N IH2 L"},
	{"text":"DUMEZ","phonemes":"D UW1 - M EH0 Z"},
	{"text":"DUMFORD","phonemes":"D AH1 M - F ER0 D"},
	{"text":"DUMIRE","phonemes":"D UW0 - M IH1 - R EY0"},
	{"text":"DUMKE","phonemes":"D AH1 M - K IY0"},
	{"text":"DUMLAO","phonemes":"D UW1 M - L AW0"},
	{"text":"DUMLER","phonemes":"D AH1 M - L ER0"},
	{"text":"DUMM","phonemes":"D AH1 M"},
	{"text":"DUMMER","phonemes":"D AH1 - M ER0"},
	{"text":"DUMMIES","phonemes":"D AH1 - M IY0 Z"},
	{"text":"DUMMITT","phonemes":"D AH1 - M IH0 T"},
	{"text":"DUMMY","phonemes":"D AH1 - M IY0"},
	{"text":"DUMOND","phonemes":"D AH0 - M AA1 N D"},
	{"text":"DUMONT","phonemes":"D UW0 - M AA1 N T"},
	{"text":"DUMOULIN","phonemes":"D AH1 - M UW0 - L AE0 N"},
	{"text":"DUMP","phonemes":"D AH1 M P"},
	{"text":"DUMPED","phonemes":"D AH1 M P T"},
	{"text":"DUMPER","phonemes":"D AH1 M - P ER0"},
	{"text":"DUMPING","phonemes":"D AH1 M - P IH0 NG"},
	{"text":"DUMPLING","phonemes":"D AH1 M - P L IH0 NG"},
	{"text":"DUMPLINGS","phonemes":"D AH1 M - P L IH0 NG Z"},
	{"text":"DUMPS","phonemes":"D AH1 M P S"},
	{"text":"DUMPSTER","phonemes":"D AH1 M P - S T ER0"},
	{"text":"DUMPSTERS","phonemes":"D AH1 M P - S T ER0 Z"},
	{"text":"DUMPTRUCK","phonemes":"D AH1 M P - T R AH2 K"},
	{"text":"DUMPTRUCKS","phonemes":"D AH1 M P - T R AH2 K S"},
	{"text":"DUMPTY","phonemes":"D AH1 M P - T IY0"},
	{"text":"DUMPY","phonemes":"D AH1 M - P IY0"},
	{"text":"DUN","phonemes":"D AH1 N"},
	{"text":"DUN'S","phonemes":"D AH1 N Z"},
	{"text":"DUNA","phonemes":"D UW1 - N AH0"},
	{"text":"DUNAGAN","phonemes":"D UW0 - N AA1 - G AA0 N"},
	{"text":"DUNAHOO","phonemes":"D UW0 - N AA1 - HH UW0"},
	{"text":"DUNAJ","phonemes":"D UW1 - N AH0 JH"},
	{"text":"DUNAVAN","phonemes":"D AH1 - N AH0 - V AE2 N"},
	{"text":"DUNAVANT","phonemes":"D UW0 - N AA1 - V AH0 N T"},
	{"text":"DUNAWAY","phonemes":"D AH1 N - AH0 - W EY2"},
	{"text":"DUNAY","phonemes":"D AH1 - N EY0"},
	{"text":"DUNBAR","phonemes":"D AH1 N - B AA0 R"},
	{"text":"DUNBLANE","phonemes":"D AH1 N - B L EY2 N"},
	{"text":"DUNC","phonemes":"D AH1 NG K"},
	{"text":"DUNCAN","phonemes":"D AH1 NG - K AH0 N"},
	{"text":"DUNCANSON","phonemes":"D AH1 NG - K AH0 N - S AH0 N"},
	{"text":"DUNCKEL","phonemes":"D AH1 NG - K AH0 L"},
	{"text":"DUNCOMBE","phonemes":"D AH1 NG - K AH0 M"},
	{"text":"DUNDAS","phonemes":"D AH1 N - D AH0 Z"},
	{"text":"DUNDEE","phonemes":"D AH0 N - D IY1"},
	{"text":"DUNDON","phonemes":"D AH1 N - D AH0 N"},
	{"text":"DUNDORE","phonemes":"D AH1 N - D ER0"},
	{"text":"DUNE","phonemes":"D UW1 N"},
	{"text":"DUNEDIN","phonemes":"D UW1 - N AH0 - D IH0 N"},
	{"text":"DUNEGAN","phonemes":"D AH1 - N IH0 - G AE0 N"},
	{"text":"DUNES","phonemes":"D UW1 N Z"},
	{"text":"DUNFEE","phonemes":"D AH1 N - F IY2"},
	{"text":"DUNFORD","phonemes":"D AH1 N - F ER0 D"},
	{"text":"DUNG","phonemes":"D AH1 NG"},
	{"text":"DUNGAN","phonemes":"D AH1 NG - G AH0 N"},
	{"text":"DUNGEON","phonemes":"D AH1 N - JH AH0 N"},
	{"text":"DUNGEONS","phonemes":"D AH1 N - JH AH0 N Z"},
	{"text":"DUNGEY","phonemes":"D AH1 N - JH IY0"},
	{"text":"DUNHAM","phonemes":"D AH1 - N AH0 M"},
	{"text":"DUNHILL","phonemes":"D AH1 N - HH IH2 L"},
	{"text":"DUNIGAN","phonemes":"D AH1 - N IH0 - G AE0 N"},
	{"text":"DUNITE","phonemes":"D UW0 - N AY1 T"},
	{"text":"DUNIVAN","phonemes":"D AH1 - N IH0 - V AE0 N"},
	{"text":"DUNJA","phonemes":"D UW1 - N Y AH0"},
	{"text":"DUNJA(2)","phonemes":"D AH1 N - JH AH0"},
	{"text":"DUNK","phonemes":"D AH1 NG K"},
	{"text":"DUNKED","phonemes":"D AH1 NG K T"},
	{"text":"DUNKEL","phonemes":"D AH1 NG - K AH0 L"},
	{"text":"DUNKELBERG","phonemes":"D AH1 NG - K AH0 L - B ER0 G"},
	{"text":"DUNKELBERGER","phonemes":"D AH1 NG - K AH0 L - B ER0 - G ER0"},
	{"text":"DUNKER","phonemes":"D AH1 NG - K ER0"},
	{"text":"DUNKERLEY","phonemes":"D AH1 NG - K ER0 - L IY0"},
	{"text":"DUNKIN","phonemes":"D AH1 NG - K IH0 N"},
	{"text":"DUNKIN'","phonemes":"D AH1 NG - K IH0 N"},
	{"text":"DUNKIRK","phonemes":"D AH1 N - K ER0 K"},
	{"text":"DUNKLE","phonemes":"D AH1 NG - K AH0 L"},
	{"text":"DUNKLEBERGER","phonemes":"D AH1 NG - K AH0 L - B ER0 - G ER0"},
	{"text":"DUNKLEE","phonemes":"D AH1 NG - K L IY2"},
	{"text":"DUNKLEY","phonemes":"D AH1 NG - K L IY0"},
	{"text":"DUNKLIN","phonemes":"D AH1 NG - K L IH0 N"},
	{"text":"DUNKS","phonemes":"D AH1 NG K S"},
	{"text":"DUNLAEVY","phonemes":"D AH0 N - L EY1 - V IY0"},
	{"text":"DUNLAP","phonemes":"D AH1 N - L AE0 P"},
	{"text":"DUNLAVEY","phonemes":"D AH0 N - L AH0 - V EY1"},
	{"text":"DUNLAVY","phonemes":"D AH1 N - L AH0 - V IY0"},
	{"text":"DUNLAY","phonemes":"D AH1 N - L EY2"},
	{"text":"DUNLEAVY","phonemes":"D UW1 N - L AH0 - V IY0"},
	{"text":"DUNLEVY","phonemes":"D UW1 N - L IH0 - V IY0"},
	{"text":"DUNLEY","phonemes":"D AH1 N - L IY0"},
	{"text":"DUNLOP","phonemes":"D AH1 N - L AA2 P"},
	{"text":"DUNMAN","phonemes":"D AH1 N - M AH0 N"},
	{"text":"DUNMIRE","phonemes":"D UW0 N - M IH1 - R EY0"},
	{"text":"DUNN","phonemes":"D AH1 N"},
	{"text":"DUNNAGAN","phonemes":"D AH1 - N AH0 - G AE0 N"},
	{"text":"DUNNAM","phonemes":"D AH1 - N AH0 M"},
	{"text":"DUNNAVANT","phonemes":"D AH1 - N AH0 - V AH0 N T"},
	{"text":"DUNNAWAY","phonemes":"D AH1 N - AH0 - W EY0"},
	{"text":"DUNNE","phonemes":"D AH1 N"},
	{"text":"DUNNED","phonemes":"D AH1 N D"},
	{"text":"DUNNELL","phonemes":"D AH1 - N AH0 L"},
	{"text":"DUNNETT","phonemes":"D AH1 - N IH0 T"},
	{"text":"DUNNIGAN","phonemes":"D AH1 - N IH0 - G AH0 N"},
	{"text":"DUNNING","phonemes":"D AH1 - N IH0 NG"},
	{"text":"DUNNINGTON","phonemes":"D AH1 - N IH0 NG - T AH0 N"},
	{"text":"DUNPHY","phonemes":"D AH1 N - F IY0"},
	{"text":"DUNS","phonemes":"D AH1 N Z"},
	{"text":"DUNSHEE","phonemes":"D AH1 N - SH IY0"},
	{"text":"DUNSMOOR","phonemes":"D AH1 N Z - M UH2 R"},
	{"text":"DUNSMORE","phonemes":"D AH1 N - S M AO0 R"},
	{"text":"DUNSON","phonemes":"D AH1 N - S AH0 N"},
	{"text":"DUNST","phonemes":"D AH1 N S T"},
	{"text":"DUNSTAN","phonemes":"D AH1 N - S T AH0 N"},
	{"text":"DUNSTER","phonemes":"D AH1 N - S T ER0"},
	{"text":"DUNSTON","phonemes":"D AH1 N - S T AH0 N"},
	{"text":"DUNSWORTH","phonemes":"D AH1 N - Z W ER2 TH"},
	{"text":"DUNTON","phonemes":"D AH1 N - T AH0 N"},
	{"text":"DUNWOODY","phonemes":"D AH1 N - W UH2 - D IY0"},
	{"text":"DUNWORTH","phonemes":"D AH1 N - W ER2 TH"},
	{"text":"DUO","phonemes":"D UW1 - OW0"},
	{"text":"DUODENAL","phonemes":"D UW1 - AH0 - D IY1 - N AH0 L"},
	{"text":"DUODENAL(2)","phonemes":"D UW0 - AA1 - D AH0 - N AH0 L"},
	{"text":"DUODENUM","phonemes":"D UW0 - AA1 - D AH0 - N AH0 M"},
	{"text":"DUONG","phonemes":"D UW1 - OW0 NG"},
	{"text":"DUOPOLY","phonemes":"D UW1 - OW0 - P AA2 - L IY0"},
	{"text":"DUOPOLY(2)","phonemes":"D Y UW0 - AA1 - P AH0 - L IY0"},
	{"text":"DUPAY","phonemes":"D UW0 - P EY1"},
	{"text":"DUPE","phonemes":"D UW1 P"},
	{"text":"DUPED","phonemes":"D UW1 P T"},
	{"text":"DUPEE","phonemes":"D UW1 - P IY1"},
	{"text":"DUPER","phonemes":"D UW1 - P ER0"},
	{"text":"DUPES","phonemes":"D UW1 P S"},
	{"text":"DUPIN","phonemes":"D AH0 - P AE1 N"},
	{"text":"DUPLANTIS","phonemes":"D AH0 - P L AE1 N - T IH0 S"},
	{"text":"DUPLECHAIN","phonemes":"D UW1 - P L IH0 - SH EY0 N"},
	{"text":"DUPLECHIN","phonemes":"D UW1 - P L IH0 - K IH0 N"},
	{"text":"DUPLER","phonemes":"D UW1 - P AH0 - L ER0"},
	{"text":"DUPLER(2)","phonemes":"D UW1 - P L ER0"},
	{"text":"DUPLESSIS","phonemes":"D UW1 - P L IH0 - S IH0 S"},
	{"text":"DUPLEX","phonemes":"D UW1 - P L EH2 K S"},
	{"text":"DUPLICATE","phonemes":"D UW1 - P L AH0 - K AH0 T"},
	{"text":"DUPLICATE(2)","phonemes":"D UW1 - P L AH0 - K EY2 T"},
	{"text":"DUPLICATED","phonemes":"D UW1 - P L IH0 - K EY2 - T IH0 D"},
	{"text":"DUPLICATED(2)","phonemes":"D Y UW1 - P L AH0 - K EY2 - T IH0 D"},
	{"text":"DUPLICATES","phonemes":"D Y UW1 - P L AH0 - K EY2 T S"},
	{"text":"DUPLICATING","phonemes":"D UW1 - P L IH0 - K EY2 - T IH0 NG"},
	{"text":"DUPLICATION","phonemes":"D Y UW2 - P L AH0 - K EY1 - SH AH0 N"},
	{"text":"DUPLICATIONS","phonemes":"D UW2 - P L IH0 - K EY1 - SH AH0 N Z"},
	{"text":"DUPLICATIVE","phonemes":"D UW0 - P L IH1 - K AH0 - T IH0 V"},
	{"text":"DUPLICITOUS","phonemes":"D UW0 - P L IH1 - S IH0 - T AH0 S"},
	{"text":"DUPLICITY","phonemes":"D UW0 - P L IH1 - S IH0 - T IY0"},
	{"text":"DUPONT","phonemes":"D UW1 - P AA0 N T"},
	{"text":"DUPONT'S","phonemes":"D UW1 - P AA0 N T S"},
	{"text":"DUPRAS","phonemes":"D AH0 - P R AA1 Z"},
	{"text":"DUPRE","phonemes":"D AH1 - P ER0"},
	{"text":"DUPREE","phonemes":"D AH0 - P R IY1"},
	{"text":"DUPREY","phonemes":"D AH1 - P R IY0"},
	{"text":"DUPRIEST","phonemes":"D AH1 - P ER0 - IY0 - IH0 S T"},
	{"text":"DUPRIEST(2)","phonemes":"D UW2 - P R IY1 S T"},
	{"text":"DUPUIS","phonemes":"D AH1 - P UW0 - IH0 Z"},
	{"text":"DUPUY","phonemes":"D AH0 - P AY1"},
	{"text":"DUQUE","phonemes":"D UW1 K"},
	{"text":"DUQUESNE","phonemes":"D UW0 - K EY1 N"},
	{"text":"DUQUESNE'S","phonemes":"D UW0 - K EY1 N Z"},
	{"text":"DUQUETTE","phonemes":"D AH0 - K EH1 T"},
	{"text":"DURA","phonemes":"D UH1 - R AH0"},
	{"text":"DURABILITY","phonemes":"D ER0 - AH0 - B IH1 - L IH0 - T IY0"},
	{"text":"DURABLE","phonemes":"D UH1 - R AH0 - B AH0 L"},
	{"text":"DURABLES","phonemes":"D UH1 - R AH0 - B AH0 L Z"},
	{"text":"DURACELL","phonemes":"D UH1 - R AH0 - S EH2 L"},
	{"text":"DURAKON","phonemes":"D UH1 - R AH0 - K IH0 N"},
	{"text":"DURALL","phonemes":"D Y UW1 - R AH0 L"},
	{"text":"DURAMED","phonemes":"D UH1 - R AH0 - M EH2 D"},
	{"text":"DURAN","phonemes":"D ER0 - AE1 N"},
	{"text":"DURAN'S","phonemes":"D ER0 - AE1 N S"},
	{"text":"DURANDO","phonemes":"D UH0 - R AA1 N - D OW0"},
	{"text":"DURANG","phonemes":"D ER0 - AE1 NG"},
	{"text":"DURANGO","phonemes":"D ER0 - AE1 NG - G OW0"},
	{"text":"DURANT","phonemes":"D UH1 - R AH0 N T"},
	{"text":"DURANT'S","phonemes":"D ER0 - AE1 N T S"},
	{"text":"DURANTE","phonemes":"D UH0 - R AA1 N - T IY0"},
	{"text":"DURATION","phonemes":"D UH1 - R EY1 - SH AH0 N"},
	{"text":"DURATIONS","phonemes":"D UH1 - R EY1 - SH AH0 N Z"},
	{"text":"DURAY","phonemes":"D UH1 - R EY0"},
	{"text":"DURAZO","phonemes":"D UH0 - R AA1 - Z OW0"},
	{"text":"DURBAN","phonemes":"D ER1 - B AH0 N"},
	{"text":"DURBEN","phonemes":"D ER1 - B AH0 N"},
	{"text":"DURBIN","phonemes":"D ER1 - B IH0 N"},
	{"text":"DURCH","phonemes":"D ER1 CH"},
	{"text":"DURCHHOLZ","phonemes":"D ER1 - CH OW2 L T S"},
	{"text":"DURDEN","phonemes":"D ER1 - D AH0 N"},
	{"text":"DURDIN","phonemes":"D ER1 - D IH0 N"},
	{"text":"DUREE","phonemes":"D UH1 - R IY1"},
	{"text":"DURELL","phonemes":"D Y UW1 - R AH0 L"},
	{"text":"DUREN","phonemes":"D UH1 - R AH0 N"},
	{"text":"DURENBERGER","phonemes":"D UH1 - R AH0 N - B ER0 - G ER0"},
	{"text":"DURENE","phonemes":"D Y UW1 - R IY0 N"},
	{"text":"DURER","phonemes":"D UH1 - R ER0"},
	{"text":"DURESS","phonemes":"D UH1 - R EH0 S"},
	{"text":"DURETTE","phonemes":"D ER0 - EH1 T"},
	{"text":"DURFEE","phonemes":"D ER1 - F IY0"},
	{"text":"DURFEY","phonemes":"D ER1 - F IY0"},
	{"text":"DURFLINGER","phonemes":"D ER1 - F AH0 L - IH0 - NG ER0"},
	{"text":"DURFLINGER(2)","phonemes":"D ER1 - F L IH0 - NG ER0"},
	{"text":"DURGAN","phonemes":"D ER1 - G AH0 N"},
	{"text":"DURGIN","phonemes":"D ER1 - JH IH0 N"},
	{"text":"DURHAM","phonemes":"D ER1 - AH0 M"},
	{"text":"DURHAM(2)","phonemes":"D UH1 R - HH AE1 M"},
	{"text":"DURHAM(3)","phonemes":"D UH1 - R AH0 M"},
	{"text":"DURI","phonemes":"D UH1 - R IY0"},
	{"text":"DURICK","phonemes":"D Y UW1 - R IH0 K"},
	{"text":"DURIE","phonemes":"D UH1 - R IY0"},
	{"text":"DURING","phonemes":"D UH1 - R IH0 NG"},
	{"text":"DURING(2)","phonemes":"D Y UH1 - R IH0 NG"},
	{"text":"DURING(3)","phonemes":"D ER1 - IH0 NG"},
	{"text":"DURIO","phonemes":"D UH1 - R IY0 - OW0"},
	{"text":"DURIRON","phonemes":"D UW0 - R IH1 - R AH0 N"},
	{"text":"DURIS","phonemes":"D Y UW1 - R IH0 S"},
	{"text":"DURKEE","phonemes":"D ER1 - K IY0"},
	{"text":"DURKHEIM","phonemes":"D ER1 K - HH AY2 M"},
	{"text":"DURKHEIM'S","phonemes":"D ER1 K - HH AY2 M Z"},
	{"text":"DURKIN","phonemes":"D ER1 - K IH0 N"},
	{"text":"DURLAND","phonemes":"D ER1 - L AH0 N D"},
	{"text":"DURLEY","phonemes":"D ER1 - L IY0"},
	{"text":"DURLING","phonemes":"D ER1 - L IH0 NG"},
	{"text":"DURN","phonemes":"D ER1 N"},
	{"text":"DURNELL","phonemes":"D ER1 - N AH0 L"},
	{"text":"DURNEY","phonemes":"D ER1 - N IY0"},
	{"text":"DURNIL","phonemes":"D ER1 - N AH0 L"},
	{"text":"DURNIN","phonemes":"D ER1 - N IH0 N"},
	{"text":"DURNING","phonemes":"D ER1 - N IH0 NG"},
	{"text":"DURO","phonemes":"D UH1 - R OW2"},
	{"text":"DUROCHER","phonemes":"D Y UW1 - R AH0 - K ER0"},
	{"text":"DURON","phonemes":"D Y UW1 - R AH0 N"},
	{"text":"DUROSS","phonemes":"D Y UW1 - R AH0 S"},
	{"text":"DURR","phonemes":"D ER1"},
	{"text":"DURRAH","phonemes":"D AO1 - R AH0"},
	{"text":"DURRANCE","phonemes":"D UH1 - R AH0 N S"},
	{"text":"DURRANT","phonemes":"D AO1 - R AH0 N T"},
	{"text":"DURRELL","phonemes":"D AO1 - R AH0 L"},
	{"text":"DURRENCE","phonemes":"D AO1 - R AH0 N S"},
	{"text":"DURRETT","phonemes":"D AO1 - R IH0 T"},
	{"text":"DURSO","phonemes":"D UH1 R - S OW0"},
	{"text":"DURST","phonemes":"D ER1 S T"},
	{"text":"DURUM","phonemes":"D UH1 - R AH0 M"},
	{"text":"DURWARD","phonemes":"D ER1 - W ER0 D"},
	{"text":"DURWIN","phonemes":"D ER1 - W IH0 N"},
	{"text":"DURY","phonemes":"D UH1 - R IY0"},
	{"text":"DURYEA","phonemes":"D UH0 - R IY1 - AH0"},
	{"text":"DURYEE","phonemes":"D UH0 - R IY1"},
	{"text":"DUSCH","phonemes":"D AH1 SH"},
	{"text":"DUSCH(2)","phonemes":"D AH1 CH"},
	{"text":"DUSEK","phonemes":"D UW1 - S EH0 K"},
	{"text":"DUSENBERRY","phonemes":"D UW1 - S AH0 N - B EH0 - R IY0"},
	{"text":"DUSENBERY","phonemes":"D AH0 - S EH1 N - B ER0 - IY0"},
	{"text":"DUSENBURY","phonemes":"D UW1 - S AH0 N - B EH0 - R IY0"},
	{"text":"DUSH","phonemes":"D AH1 SH"},
	{"text":"DUSH(2)","phonemes":"D UW1 SH"},
	{"text":"DUSHANE","phonemes":"D UW2 - SH EY1 N"},
	{"text":"DUSHYANTH","phonemes":"D UW2 - SH IY0 - AA1 N TH"},
	{"text":"DUSING","phonemes":"D UW1 - S IH0 NG"},
	{"text":"DUSK","phonemes":"D AH1 S K"},
	{"text":"DUSKIN","phonemes":"D AH1 - S K IH0 N"},
	{"text":"DUSSAULT","phonemes":"D AH0 - S OW1"},
	{"text":"DUSSEAU","phonemes":"D AH0 - S OW1"},
	{"text":"DUSSEAULT","phonemes":"D AH0 - S OW1"},
	{"text":"DUSSELDORF","phonemes":"D UW1 - S AH0 L - D AO2 R F"},
	{"text":"DUST","phonemes":"D AH1 S T"},
	{"text":"DUSTBIN","phonemes":"D AH1 S T - B IH0 N"},
	{"text":"DUSTED","phonemes":"D AH1 - S T IH0 D"},
	{"text":"DUSTER","phonemes":"D AH1 - S T ER0"},
	{"text":"DUSTERS","phonemes":"D AH1 - S T ER0 Z"},
	{"text":"DUSTIN","phonemes":"D AH1 - S T IH0 N"},
	{"text":"DUSTING","phonemes":"D AH1 - S T IH0 NG"},
	{"text":"DUSTMAN","phonemes":"D AH1 S T - M AH0 N"},
	{"text":"DUSTON","phonemes":"D AH1 - S T AH0 N"},
	{"text":"DUSTS","phonemes":"D AH1 S T S"},
	{"text":"DUSTS(2)","phonemes":"D AH1 S S"},
	{"text":"DUSTS(3)","phonemes":"D AH1 S"},
	{"text":"DUSTY","phonemes":"D AH1 - S T IY0"},
	{"text":"DUSZA","phonemes":"D AH1 - SH AH0"},
	{"text":"DUSZYNSKI","phonemes":"D AH0 - SH IH1 N - S K IY0"},
	{"text":"DUTCH","phonemes":"D AH1 CH"},
	{"text":"DUTCHER","phonemes":"D AH1 - CH ER0"},
	{"text":"DUTCHMAN","phonemes":"D AH1 CH - M AH0 N"},
	{"text":"DUTHIE","phonemes":"D AH1 - TH IY0"},
	{"text":"DUTIES","phonemes":"D UW1 - T IY0 Z"},
	{"text":"DUTIFUL","phonemes":"D UW1 - T IY0 - F AH0 L"},
	{"text":"DUTIFULLY","phonemes":"D UW1 - T IY0 - F AH0 - L IY0"},
	{"text":"DUTIL","phonemes":"D AH0 - T IH1 L"},
	{"text":"DUTKA","phonemes":"D AH1 T - K AH0"},
	{"text":"DUTKIEWICZ","phonemes":"D AH1 T - K AH0 - V IH0 CH"},
	{"text":"DUTKO","phonemes":"D AH1 T - K OW0"},
	{"text":"DUTOIT","phonemes":"D UW0 - T OY1 T"},
	{"text":"DUTRA","phonemes":"D UW1 - T R AH0"},
	{"text":"DUTRO","phonemes":"D AH1 - T R OW0"},
	{"text":"DUTROW","phonemes":"D AH1 - T R OW0"},
	{"text":"DUTSON","phonemes":"D AH1 T - S AH0 N"},
	{"text":"DUTT","phonemes":"D AH1 T"},
	{"text":"DUTTER","phonemes":"D AH1 - T ER0"},
	{"text":"DUTTON","phonemes":"D AH1 - T AH0 N"},
	{"text":"DUTY","phonemes":"D UW1 - T IY0"},
	{"text":"DUTY(2)","phonemes":"D Y UW1 - T IY0"},
	{"text":"DUVA","phonemes":"D UW1 - V AH0"},
	{"text":"DUVAL","phonemes":"D UW0 - V AE1 L"},
	{"text":"DUVALIER","phonemes":"D UW0 - V AE1 L - Y ER0"},
	{"text":"DUVALIERS","phonemes":"D UW0 - V EY1 - L Y ER0 Z"},
	{"text":"DUVALL","phonemes":"D UW0 - V AA1 L"},
	{"text":"DUVE","phonemes":"D UW1 V"},
	{"text":"DUVERNAY","phonemes":"D AH0 - V ER1 - N EY0"},
	{"text":"DUVREES","phonemes":"D UW0 - V R IY1 Z"},
	{"text":"DUWAYNE","phonemes":"D UW0 - W EY1 N"},
	{"text":"DUWE","phonemes":"D UW1 W"},
	{"text":"DUX","phonemes":"D AH1 K S"},
	{"text":"DUZAN","phonemes":"D UW1 - Z AH0 N"},
	{"text":"DVORACEK","phonemes":"D V AO1 - R AH0 - CH EH0 K"},
	{"text":"DVORAK","phonemes":"D V AO1 - R AH0 K"},
	{"text":"DVORSKY","phonemes":"D V AO1 R - S K IY0"},
	{"text":"DWAN","phonemes":"D W AA1 N"},
	{"text":"DWANA","phonemes":"D W AA1 - N AH0"},
	{"text":"DWARF","phonemes":"D W AO1 R F"},
	{"text":"DWARFED","phonemes":"D W AO1 R F T"},
	{"text":"DWARFING","phonemes":"D W AO1 R - F IH0 NG"},
	{"text":"DWARFISM","phonemes":"D W AO1 R - F IH0 - Z AH0 M"},
	{"text":"DWARFS","phonemes":"D W AO1 R F S"},
	{"text":"DWARVES","phonemes":"D W AO1 R V Z"},
	{"text":"DWAYNE","phonemes":"D W EY1 N"},
	{"text":"DWECK","phonemes":"D W EH1 K"},
	{"text":"DWELL","phonemes":"D W EH1 L"},
	{"text":"DWELLE","phonemes":"D W EH1 L"},
	{"text":"DWELLED","phonemes":"D W EH1 L D"},
	{"text":"DWELLER","phonemes":"D W EH1 - L ER0"},
	{"text":"DWELLERS","phonemes":"D W EH1 - L ER0 Z"},
	{"text":"DWELLEY","phonemes":"D W EH1 - L IY0"},
	{"text":"DWELLING","phonemes":"D W EH1 - L IH0 NG"},
	{"text":"DWELLINGS","phonemes":"D W EH1 - L IH0 NG Z"},
	{"text":"DWELLS","phonemes":"D W EH1 L Z"},
	{"text":"DWELT","phonemes":"D W EH1 L T"},
	{"text":"DWI","phonemes":"D IY1 - D AH1 - B AH0 L - Y UW1 - AY1"},
	{"text":"DWI(2)","phonemes":"D IY1 - D AH1 - B AH0 - Y UW1 - AY1"},
	{"text":"DWIGGINS","phonemes":"D W IH1 - G IH0 N Z"},
	{"text":"DWIGHT","phonemes":"D W AY1 T"},
	{"text":"DWINDLE","phonemes":"D W IH1 N - D AH0 L"},
	{"text":"DWINDLED","phonemes":"D W IH1 N - D AH0 L D"},
	{"text":"DWINDLES","phonemes":"D W IH1 N - D AH0 L Z"},
	{"text":"DWINDLING","phonemes":"D W IH1 N - D AH0 L - IH0 NG"},
	{"text":"DWINDLING(2)","phonemes":"D W IH1 N D - L IH0 NG"},
	{"text":"DWINELL","phonemes":"D W IH1 - N AH0 L"},
	{"text":"DWIRE","phonemes":"D W AY1 R"},
	{"text":"DWIVEDI","phonemes":"D W IH0 - V EH1 - D IY0"},
	{"text":"DWORAK","phonemes":"D W ER1 - AH0 K"},
	{"text":"DWORIN","phonemes":"D W AO1 - R IH0 N"},
	{"text":"DWORKIN","phonemes":"D W AO1 R - K IH0 N"},
	{"text":"DWORSKY","phonemes":"D W ER1 S - K IY0"},
	{"text":"DWYER","phonemes":"D W AY1 - ER0"},
	{"text":"DYAD","phonemes":"D AY1 - AE2 D"},
	{"text":"DYAL","phonemes":"D AY1 - AH0 L"},
	{"text":"DYAN","phonemes":"D AY0 - AE1 N"},
	{"text":"DYANA","phonemes":"D AY0 - AE1 - N AH0"},
	{"text":"DYANE","phonemes":"D AY0 - AE1 N"},
	{"text":"DYANSEN","phonemes":"D AY1 - AH0 N - S AH0 N"},
	{"text":"DYAR","phonemes":"D AY1 - ER0"},
	{"text":"DYAS","phonemes":"D AY1 - AH0 S"},
	{"text":"DYATRON","phonemes":"D AY1 - AH0 - T R AH0 N"},
	{"text":"DYAZIDE","phonemes":"D AY1 - AH0 - Z AY2 D"},
	{"text":"DYBAS","phonemes":"D AY1 - B AH0 Z"},
	{"text":"DYCE","phonemes":"D AY1 S"},
	{"text":"DYCHE","phonemes":"D AY1 CH"},
	{"text":"DYCHES","phonemes":"D AY1 - CH IH0 Z"},
	{"text":"DYCK","phonemes":"D AY1 K"},
	{"text":"DYCKMAN","phonemes":"D IH1 K - M AH0 N"},
	{"text":"DYCO","phonemes":"D AY1 - K OW0"},
	{"text":"DYCUS","phonemes":"D AY1 - K AH0 S"},
	{"text":"DYE","phonemes":"D AY1"},
	{"text":"DYED","phonemes":"D AY1 D"},
	{"text":"DYEING","phonemes":"D AY1 - IH0 NG"},
	{"text":"DYER","phonemes":"D AY1 - ER0"},
	{"text":"DYES","phonemes":"D AY1 Z"},
	{"text":"DYESS","phonemes":"D AY1 - AH0 S"},
	{"text":"DYESTUFF","phonemes":"D AY1 - S T AH2 F"},
	{"text":"DYESTUFFS","phonemes":"D AY1 - S T AH2 F S"},
	{"text":"DYGERT","phonemes":"D IH1 - G ER0 T"},
	{"text":"DYING","phonemes":"D AY1 - IH0 NG"},
	{"text":"DYK","phonemes":"D IH1 K"},
	{"text":"DYKAS","phonemes":"D AY1 - K AH0 Z"},
	{"text":"DYKE","phonemes":"D AY1 K"},
	{"text":"DYKEMAN","phonemes":"D AY1 K - M AH0 N"},
	{"text":"DYKES","phonemes":"D AY1 K S"},
	{"text":"DYKHOUSE","phonemes":"D IH1 K - HH AW2 S"},
	{"text":"DYKMAN","phonemes":"D IH1 K - M AH0 N"},
	{"text":"DYKSTRA","phonemes":"D AY1 K - S T R AH0"},
	{"text":"DYLAN","phonemes":"D IH1 - L AH0 N"},
	{"text":"DYLAN'S","phonemes":"D IH1 - L AH0 N Z"},
	{"text":"DYLEWSKI","phonemes":"D IH0 - L EH1 F - S K IY0"},
	{"text":"DYLEX","phonemes":"D AY1 - L AH0 K S"},
	{"text":"DYMALLY","phonemes":"D IH1 - M AH0 - L IY0"},
	{"text":"DYMEK","phonemes":"D IH1 - M EH0 K"},
	{"text":"DYMENT","phonemes":"D IH1 - M AH0 N T"},
	{"text":"DYMOND","phonemes":"D AY1 - M AH0 N D"},
	{"text":"DYNAFAC","phonemes":"D AY1 - N AH0 - F AE2 K"},
	{"text":"DYNALECTRIC","phonemes":"D AY1 - N AH0 - L EH2 K - T R IH0 K"},
	{"text":"DYNALECTRON","phonemes":"D AY1 - N AH0 - L EH2 K - T R AH0 N"},
	{"text":"DYNAMIC","phonemes":"D AY0 - N AE1 - M IH0 K"},
	{"text":"DYNAMICS","phonemes":"D AY0 - N AE1 - M IH0 K S"},
	{"text":"DYNAMICS'","phonemes":"D IH0 - N AE1 - M IH0 K S"},
	{"text":"DYNAMICS'(2)","phonemes":"D AY0 - N AE1 - M IH0 K S"},
	{"text":"DYNAMICS'S","phonemes":"D AY0 - N AE1 - M IH0 K - S IH0 Z"},
	{"text":"DYNAMISM","phonemes":"D AY1 - N AH0 - M IH2 - Z AH0 M"},
	{"text":"DYNAMITE","phonemes":"D AY1 - N AH0 - M AY2 T"},
	{"text":"DYNAMO","phonemes":"D AY1 - N AH0 - M OW2"},
	{"text":"DYNAPAC","phonemes":"D AY1 - N AH0 - P AE2 K"},
	{"text":"DYNASCAN","phonemes":"D AY1 - N AH0 - S K AE2 N"},
	{"text":"DYNASTIC","phonemes":"D AY0 - N AE1 - S T IH0 K"},
	{"text":"DYNASTIES","phonemes":"D AY1 - N AH0 - S T IY0 Z"},
	{"text":"DYNASTY","phonemes":"D AY1 - N AH0 - S T IY0"},
	{"text":"DYNATECH","phonemes":"D IH1 - N AH0 - T EH2 K"},
	{"text":"DYNCORP","phonemes":"D IH1 N - K AO2 R P"},
	{"text":"DYNCORP(2)","phonemes":"D AY1 N - K AO2 R P"},
	{"text":"DYNEER","phonemes":"D IH0 - N IH1 R"},
	{"text":"DYNEER(2)","phonemes":"D AY0 - N IH1 R"},
	{"text":"DYNES","phonemes":"D AY1 N Z"},
	{"text":"DYSAN","phonemes":"D AY1 - S AH0 N"},
	{"text":"DYSART","phonemes":"D IH1 - S ER0 T"},
	{"text":"DYSENTERY","phonemes":"D IH1 S - AH0 N - T EH2 - R IY0"},
	{"text":"DYSERT","phonemes":"D IH1 - S ER0 T"},
	{"text":"DYSFUNCTION","phonemes":"D IH0 S - F AH1 NG K - SH AH0 N"},
	{"text":"DYSFUNCTIONAL","phonemes":"D IH0 S - F AH1 NG K - SH AH0 - N AH0 L"},
	{"text":"DYSINGER","phonemes":"D IH1 S - IH0 N - JH ER0"},
	{"text":"DYSLEXIA","phonemes":"D IH0 S - L EH1 K - S IY0 - AH0"},
	{"text":"DYSLEXIC","phonemes":"D IH0 S - L EH1 K - S IH0 K"},
	{"text":"DYSON","phonemes":"D AY1 - S AH0 N"},
	{"text":"DYSPLASIA","phonemes":"D IH0 - S P L EY1 - ZH AH0"},
	{"text":"DYSTROPHIN","phonemes":"D IH1 - S T R AH0 - F IH0 N"},
	{"text":"DYSTROPHY","phonemes":"D IH1 S - T R AH0 - F IY0"},
	{"text":"DZHIRKVELOV","phonemes":"D AH0 - Z ER1 K - V AH0 - L AA0 V"},
	{"text":"DZHOKHAR","phonemes":"JH OW2 - K AA1 R"},
	{"text":"DZHOKHAR'S","phonemes":"JH OW2 - K AA1 R Z"},
	{"text":"DZIAK","phonemes":"D Z IY1 - AE0 K"},
	{"text":"DZIALO","phonemes":"JH IY0 - AA1 - L OW0"},
	{"text":"DZIEDZIC","phonemes":"JH IY1 - JH IH0 K"},
	{"text":"DZIEKAN","phonemes":"JH IY1 - K AH0 N"},
	{"text":"DZIK","phonemes":"D Z IH1 K"},
	{"text":"DZIKOWSKI","phonemes":"JH IH0 - K AO1 F S - K IY0"},
	{"text":"DZIUBA","phonemes":"JH IY0 - UW1 - B AH0"},
	{"text":"DZIUK","phonemes":"JH IY0 - UW1 K"},
	{"text":"DZOKHAR","phonemes":"JH OW2 - K AA1 R"},
	{"text":"E","phonemes":"IY1"},
	{"text":"E'S","phonemes":"IY1 Z"},
	{"text":"E.","phonemes":"IY1"},
	{"text":"E.'S","phonemes":"IY1 Z"},
	{"text":"E.S","phonemes":"IY1 Z"},
	{"text":"EACH","phonemes":"IY1 CH"},
	{"text":"EACHAN","phonemes":"IY1 - CH AH0 N"},
	{"text":"EACHUS","phonemes":"IY1 - CH AH0 S"},
	{"text":"EADDY","phonemes":"IY1 - D IY0"},
	{"text":"EADE","phonemes":"IY1 D"},
	{"text":"EADER","phonemes":"IY1 - D ER0"},
	{"text":"EADES","phonemes":"IY1 D Z"},
	{"text":"EADIE","phonemes":"EH1 - D IY0"},
	{"text":"EADS","phonemes":"IY1 D Z"},
	{"text":"EADY","phonemes":"IY1 - D IY0"},
	{"text":"EAGAN","phonemes":"IY1 - G AH0 N"},
	{"text":"EAGAR","phonemes":"IY1 - G ER0"},
	{"text":"EAGEN","phonemes":"IY1 - G AH0 N"},
	{"text":"EAGER","phonemes":"IY1 - G ER0"},
	{"text":"EAGERLY","phonemes":"IY1 - G ER0 - L IY0"},
	{"text":"EAGERNESS","phonemes":"IY1 - G ER0 - N AH0 S"},
	{"text":"EAGLE","phonemes":"IY1 - G AH0 L"},
	{"text":"EAGLE'S","phonemes":"IY1 - G AH0 L Z"},
	{"text":"EAGLEBURGER","phonemes":"IY1 - G AH0 L - B ER0 - G ER0"},
	{"text":"EAGLES","phonemes":"IY1 - G AH0 L Z"},
	{"text":"EAGLESON","phonemes":"IY1 - G AH0 L - S AH0 N"},
	{"text":"EAGLETON","phonemes":"IY1 - G AH0 L - T AH0 N"},
	{"text":"EAGLEYE","phonemes":"IY1 - G AH0 - L AY2"},
	{"text":"EAGLIN","phonemes":"IY1 - G L IH0 N"},
	{"text":"EAGON","phonemes":"IY1 - G AH0 N"},
	{"text":"EAKEN","phonemes":"IY1 - K AH0 N"},
	{"text":"EAKER","phonemes":"IY1 - K ER0"},
	{"text":"EAKES","phonemes":"IY1 K S"},
	{"text":"EAKIN","phonemes":"IY1 - K IH0 N"},
	{"text":"EAKINS","phonemes":"IY1 - K IH0 N Z"},
	{"text":"EAKLE","phonemes":"IY1 - K AH0 L"},
	{"text":"EALES","phonemes":"IY1 L Z"},
	{"text":"EALEY","phonemes":"IY1 - L IY0"},
	{"text":"EALING","phonemes":"IY1 - L IH0 NG"},
	{"text":"EALY","phonemes":"IY1 - L IY0"},
	{"text":"EAMER","phonemes":"IY1 - M ER0"},
	{"text":"EAMES","phonemes":"IY1 M Z"},
	{"text":"EAMON","phonemes":"IY1 - M AH0 N"},
	{"text":"EANES","phonemes":"IY1 N Z"},
	{"text":"EAP","phonemes":"IY1 - EY1 - P IY1"},
	{"text":"EAP(2)","phonemes":"IY1 P"},
	{"text":"EAR","phonemes":"IH1 R"},
	{"text":"EAR(2)","phonemes":"IY1 R"},
	{"text":"EARDLEY","phonemes":"IH1 R D - L IY0"},
	{"text":"EARDLEY(2)","phonemes":"ER1 D - L IY0"},
	{"text":"EARED","phonemes":"IH1 R D"},
	{"text":"EARFULL","phonemes":"IH1 R - F AH2 L"},
	{"text":"EARGLE","phonemes":"IH1 R - G AH0 L"},
	{"text":"EARHART","phonemes":"IH1 R - HH AA0 R T"},
	{"text":"EARHART(2)","phonemes":"EH1 R - HH AA0 R T"},
	{"text":"EARL","phonemes":"ER1 L"},
	{"text":"EARLDOM","phonemes":"ER1 L - D AH0 M"},
	{"text":"EARLE","phonemes":"ER1 L"},
	{"text":"EARLENE","phonemes":"ER1 - L IY0 N"},
	{"text":"EARLES","phonemes":"ER1 L Z"},
	{"text":"EARLESS","phonemes":"IH1 R - L AH0 S"},
	{"text":"EARLESS(2)","phonemes":"IY1 R - L AH0 S"},
	{"text":"EARLEY","phonemes":"ER1 - L IY0"},
	{"text":"EARLIE","phonemes":"ER1 - L IY0"},
	{"text":"EARLIER","phonemes":"ER1 - L IY0 - ER0"},
	{"text":"EARLIER'S","phonemes":"ER1 - L IY0 - ER0 Z"},
	{"text":"EARLIEST","phonemes":"ER1 - L IY0 - AH0 S T"},
	{"text":"EARLINE","phonemes":"ER1 - L AY0 N"},
	{"text":"EARLL","phonemes":"ER1 L"},
	{"text":"EARLS","phonemes":"ER1 L Z"},
	{"text":"EARLY","phonemes":"ER1 - L IY0"},
	{"text":"EARLYWINE","phonemes":"ER1 - L IY0 - W AY2 N"},
	{"text":"EARMARK","phonemes":"IH1 R - M AA2 R K"},
	{"text":"EARMARK(2)","phonemes":"IY1 R - M AA2 R K"},
	{"text":"EARMARKED","phonemes":"IH1 R - M AA2 R K T"},
	{"text":"EARMARKED(2)","phonemes":"IY1 R - M AA2 R K T"},
	{"text":"EARMARKING","phonemes":"IH1 R - M AA2 R - K IH0 NG"},
	{"text":"EARMARKING(2)","phonemes":"IY1 R - M AA2 R - K IH0 NG"},
	{"text":"EARMARKS","phonemes":"IH1 R - M AA2 R K S"},
	{"text":"EARMARKS(2)","phonemes":"IY1 R - M AA2 R K S"},
	{"text":"EARMUFF","phonemes":"IH1 R - M AH2 F"},
	{"text":"EARMUFF(2)","phonemes":"IY1 R - M AH2 F"},
	{"text":"EARMUFFS","phonemes":"IH1 R - M AH2 F S"},
	{"text":"EARMUFFS(2)","phonemes":"IY1 R - M AH2 F S"},
	{"text":"EARN","phonemes":"ER1 N"},
	{"text":"EARNED","phonemes":"ER1 N D"},
	{"text":"EARNER","phonemes":"ER1 - N ER0"},
	{"text":"EARNERS","phonemes":"ER1 - N ER0 Z"},
	{"text":"EARNEST","phonemes":"ER1 - N IH0 S T"},
	{"text":"EARNESTLY","phonemes":"ER1 - N AH0 S T - L IY0"},
	{"text":"EARNESTNESS","phonemes":"ER1 - N AH0 S T - N AH0 S"},
	{"text":"EARNEY","phonemes":"ER1 - N IY0"},
	{"text":"EARNHARDT","phonemes":"ER1 N - HH AA2 R T"},
	{"text":"EARNHART","phonemes":"ER1 N - HH AA2 R T"},
	{"text":"EARNHEART","phonemes":"ER1 N - HH AA2 R T"},
	{"text":"EARNING","phonemes":"ER1 - N IH0 NG"},
	{"text":"EARNINGS","phonemes":"ER1 - N IH0 NG Z"},
	{"text":"EARNINGS'","phonemes":"ER1 - N IH0 NG Z"},
	{"text":"EARNS","phonemes":"ER1 N Z"},
	{"text":"EARNSHAW","phonemes":"ER1 N - SH AO2"},
	{"text":"EARP","phonemes":"ER1 P"},
	{"text":"EARPHONE","phonemes":"IH1 R - F OW2 N"},
	{"text":"EARPHONE(2)","phonemes":"IY1 R - F OW2 N"},
	{"text":"EARPHONES","phonemes":"IH1 R - F OW2 N Z"},
	{"text":"EARPHONES(2)","phonemes":"IY1 R - F OW2 N Z"},
	{"text":"EARPIECE","phonemes":"IH1 R - P IY0 S"},
	{"text":"EARPIECE(2)","phonemes":"IY1 R - P IY0 S"},
	{"text":"EARPIECES","phonemes":"IH1 R - P IY0 - S IH0 Z"},
	{"text":"EARPIECES(2)","phonemes":"IY1 R - P IY0 - S IH0 Z"},
	{"text":"EARPLUG","phonemes":"IH1 R - P L AH2 G"},
	{"text":"EARPLUG(2)","phonemes":"IY1 R - P L AH2 G"},
	{"text":"EARPLUGS","phonemes":"IH1 R - P L AH2 G Z"},
	{"text":"EARPLUGS(2)","phonemes":"IY1 R - P L AH2 G Z"},
	{"text":"EARRING","phonemes":"IH1 - R IH0 NG"},
	{"text":"EARRING(2)","phonemes":"IY1 - R IH0 NG"},
	{"text":"EARRINGS","phonemes":"IH1 - R IH0 NG Z"},
	{"text":"EARRINGS(2)","phonemes":"IY1 - R IH0 NG Z"},
	{"text":"EARS","phonemes":"IH1 R Z"},
	{"text":"EARS(2)","phonemes":"IY1 R Z"},
	{"text":"EARSHOT","phonemes":"IH1 R - SH AA2 T"},
	{"text":"EARSHOT(2)","phonemes":"IY1 R - SH AA2 T"},
	{"text":"EARTH","phonemes":"ER1 TH"},
	{"text":"EARTH'S","phonemes":"ER1 TH S"},
	{"text":"EARTHA","phonemes":"ER1 - TH AH0"},
	{"text":"EARTHBOUND","phonemes":"ER1 TH - B AW2 N D"},
	{"text":"EARTHEN","phonemes":"ER1 - TH AH0 N"},
	{"text":"EARTHENWARE","phonemes":"ER1 - TH AH0 N - W EH2 R"},
	{"text":"EARTHLING","phonemes":"ER1 TH - L IH0 NG"},
	{"text":"EARTHLINGS","phonemes":"ER1 TH - L IH0 NG Z"},
	{"text":"EARTHLY","phonemes":"ER1 TH - L IY0"},
	{"text":"EARTHMOVING","phonemes":"ER1 TH - M UW2 - V IH0 NG"},
	{"text":"EARTHQUAKE","phonemes":"ER1 TH - K W EY2 K"},
	{"text":"EARTHQUAKE'S","phonemes":"ER1 TH - K W EY2 K S"},
	{"text":"EARTHQUAKES","phonemes":"ER1 TH - K W EY2 K S"},
	{"text":"EARTHS","phonemes":"ER1 TH S"},
	{"text":"EARTHSHAKING","phonemes":"ER1 TH - SH EY2 - K IH0 NG"},
	{"text":"EARTHSHINE","phonemes":"ER1 TH - SH AY2 N"},
	{"text":"EARTHSTAR","phonemes":"ER1 TH - S T AA2 R"},
	{"text":"EARTHWORK","phonemes":"ER1 TH - W ER2 K"},
	{"text":"EARTHWORM","phonemes":"ER1 TH - W ER2 M"},
	{"text":"EARTHWORMS","phonemes":"ER1 TH - W ER2 M Z"},
	{"text":"EARTHY","phonemes":"ER1 - TH IY0"},
	{"text":"EARVIN","phonemes":"ER1 - V IH0 N"},
	{"text":"EARWAX","phonemes":"IH1 R - W AE2 K S"},
	{"text":"EARWAX(2)","phonemes":"IY1 R - W AE2 K S"},
	{"text":"EARWOOD","phonemes":"IH1 R - W UH2 D"},
	{"text":"EARWOOD(2)","phonemes":"IY1 R - W UH2 D"},
	{"text":"EARY","phonemes":"IH1 - R IY0"},
	{"text":"EASCO","phonemes":"IY1 - S K OW0"},
	{"text":"EASE","phonemes":"IY1 Z"},
	{"text":"EASED","phonemes":"IY1 Z D"},
	{"text":"EASEL","phonemes":"IY1 - Z AH0 L"},
	{"text":"EASEMENT","phonemes":"IY1 Z - M AH0 N T"},
	{"text":"EASES","phonemes":"IY1 - Z IH0 Z"},
	{"text":"EASH","phonemes":"IY1 SH"},
	{"text":"EASIER","phonemes":"IY1 - Z IY0 - ER0"},
	{"text":"EASIEST","phonemes":"IY1 - Z IY0 - AH0 S T"},
	{"text":"EASILY","phonemes":"IY1 - Z AH0 - L IY0"},
	{"text":"EASING","phonemes":"IY1 - Z IH0 NG"},
	{"text":"EASLER","phonemes":"IY1 Z - L ER0"},
	{"text":"EASLEY","phonemes":"IY1 Z - L IY0"},
	{"text":"EASOM","phonemes":"IY1 - Z AH0 M"},
	{"text":"EASON","phonemes":"IY1 - Z AH0 N"},
	{"text":"EAST","phonemes":"IY1 S T"},
	{"text":"EAST'S","phonemes":"IY1 S T S"},
	{"text":"EASTBOUND","phonemes":"IY1 S T - B AW2 N D"},
	{"text":"EASTBURN","phonemes":"IY1 S T - B ER2 N"},
	{"text":"EASTDIL","phonemes":"IY1 S T - D IH2 L"},
	{"text":"EASTEND","phonemes":"IY1 - S T EH2 N D"},
	{"text":"EASTENDER","phonemes":"IY1 - S T EH2 N - D ER0"},
	{"text":"EASTENDERS","phonemes":"IY1 - S T EH2 N - D ER0 Z"},
	{"text":"EASTEP","phonemes":"IY1 Z - T IH0 P"},
	{"text":"EASTER","phonemes":"IY1 - S T ER0"},
	{"text":"EASTERBROOK","phonemes":"IY1 - S T ER0 - B R UH2 K"},
	{"text":"EASTERDAY","phonemes":"IY1 - S T ER0 - D EY2"},
	{"text":"EASTERLIN","phonemes":"AH0 Z - T ER1 - L IH0 N"},
	{"text":"EASTERLIN(2)","phonemes":"IY1 - S T ER0 - L IH0 N"},
	{"text":"EASTERLING","phonemes":"IY1 - S T ER0 - L IH0 NG"},
	{"text":"EASTERLY","phonemes":"IY1 - S T ER0 - L IY0"},
	{"text":"EASTERN","phonemes":"IY1 - S T ER0 N"},
	{"text":"EASTERN'S","phonemes":"IY1 - S T ER0 N Z"},
	{"text":"EASTERN-WEST","phonemes":"IY1 - S T ER0 N - W EH1 S T"},
	{"text":"EASTERNER","phonemes":"IY1 - S T ER0 - N ER0"},
	{"text":"EASTERNERS","phonemes":"IY1 - S T ER0 - N ER0 Z"},
	{"text":"EASTERWOOD","phonemes":"IY1 - S T ER0 - W UH2 D"},
	{"text":"EASTES","phonemes":"IY1 S T S"},
	{"text":"EASTGROUP","phonemes":"IY1 - S T G R UW2 P"},
	{"text":"EASTHAM","phonemes":"IY1 - S T AH0 M"},
	{"text":"EASTIN","phonemes":"IY1 Z - T IH0 N"},
	{"text":"EASTLAND","phonemes":"IY1 S T - L AH0 N D"},
	{"text":"EASTLAND'S","phonemes":"IY1 S T - L AH0 N D Z"},
	{"text":"EASTLAND'S(2)","phonemes":"IY1 S T - L AE0 N D Z"},
	{"text":"EASTLAND'S(3)","phonemes":"IY1 S - L AH0 N D Z"},
	{"text":"EASTLAND'S(4)","phonemes":"IY1 S - L AE0 N D Z"},
	{"text":"EASTLAND(2)","phonemes":"IY1 S T - L AE0 N D"},
	{"text":"EASTLAND(3)","phonemes":"IY1 S - L AH0 N D"},
	{"text":"EASTLAND(4)","phonemes":"IY1 S - L AE0 N D"},
	{"text":"EASTLICK","phonemes":"IY1 - S T L IH2 K"},
	{"text":"EASTMAN","phonemes":"IY1 S T - M AH0 N"},
	{"text":"EASTMET","phonemes":"IY1 - S T M EH2 T"},
	{"text":"EASTMET'S","phonemes":"IY1 - S T M EH2 T S"},
	{"text":"EASTON","phonemes":"IY1 - S T AH0 N"},
	{"text":"EASTOVER","phonemes":"IY1 - S T OW2 - V ER0"},
	{"text":"EASTPAC","phonemes":"IY1 - S T P AE2 K"},
	{"text":"EASTPAC'S","phonemes":"IY1 - S T P AE2 K S"},
	{"text":"EASTRIDGE","phonemes":"IY1 - S T R IH2 JH"},
	{"text":"EASTWARD","phonemes":"IY1 S T - W ER0 D"},
	{"text":"EASTWICK","phonemes":"IY1 - S T W IH2 K"},
	{"text":"EASTWOOD","phonemes":"IY1 S T - W UH2 D"},
	{"text":"EASTWOOD'S","phonemes":"IY1 S T - W UH2 D Z"},
	{"text":"EASUDES","phonemes":"EY2 S - UW1 - D EY0 S"},
	{"text":"EASY","phonemes":"IY1 - Z IY0"},
	{"text":"EASY'S","phonemes":"IY1 - Z IY0 Z"},
	{"text":"EASYGOING","phonemes":"IY1 - Z IY0 - G OW1 - IH0 NG"},
	{"text":"EAT","phonemes":"IY1 T"},
	{"text":"EATABLE","phonemes":"IY1 - T AH0 - B AH0 L"},
	{"text":"EATEN","phonemes":"IY1 - T AH0 N"},
	{"text":"EATER","phonemes":"IY1 - T ER0"},
	{"text":"EATERIES","phonemes":"IY1 - T ER0 - IY0 Z"},
	{"text":"EATERS","phonemes":"IY1 - T ER0 Z"},
	{"text":"EATERY","phonemes":"IY1 - T ER0 - IY0"},
	{"text":"EATHERLY","phonemes":"EH1 - DH ER0 - L IY0"},
	{"text":"EATHERTON","phonemes":"EH0 - TH ER1 - T AH0 N"},
	{"text":"EATHERTON(2)","phonemes":"IY2 - TH ER1 - T AH0 N"},
	{"text":"EATING","phonemes":"IY1 - T IH0 NG"},
	{"text":"EATMAN","phonemes":"IY1 T - M AH0 N"},
	{"text":"EATMON","phonemes":"IY1 T - M AH0 N"},
	{"text":"EATON","phonemes":"IY1 - T AH0 N"},
	{"text":"EATON'S","phonemes":"IY1 - T AH0 N Z"},
	{"text":"EATS","phonemes":"IY1 T S"},
	{"text":"EAU","phonemes":"OW1"},
	{"text":"EAUX","phonemes":"OW1"},
	{"text":"EAUX(2)","phonemes":"OW1 Z"},
	{"text":"EAVE","phonemes":"IY1 V"},
	{"text":"EAVENSON","phonemes":"IY1 - V IH0 N - S AH0 N"},
	{"text":"EAVES","phonemes":"IY1 V Z"},
	{"text":"EAVESDROP","phonemes":"IY1 V Z - D R AA2 P"},
	{"text":"EAVESDROPPING","phonemes":"IY1 V Z - D R AA2 - P IH0 NG"},
	{"text":"EB","phonemes":"EH1 B"},
	{"text":"EBA","phonemes":"IY1 - B AH0"},
	{"text":"EBAN","phonemes":"EH1 - B AH0 N"},
	{"text":"EBAN(2)","phonemes":"IY1 - B AH0 N"},
	{"text":"EBANKS","phonemes":"EH1 - B AH0 NG K S"},
	{"text":"EBANO","phonemes":"EH0 - B AA1 - N OW0"},
	{"text":"EBANO(2)","phonemes":"IY1 - B AH0 - N OW0"},
	{"text":"EBARB","phonemes":"EH1 - B AA0 R B"},
	{"text":"EBASCO","phonemes":"EH0 - B AE1 - S K OW0"},
	{"text":"EBAUGH","phonemes":"EH1 - B AO0"},
	{"text":"EBB","phonemes":"EH1 B"},
	{"text":"EBBA","phonemes":"EH1 - B AH0"},
	{"text":"EBBED","phonemes":"EH1 B D"},
	{"text":"EBBEN","phonemes":"EH1 - B AH0 N"},
	{"text":"EBBERS","phonemes":"EH1 - B ER0 Z"},
	{"text":"EBBERT","phonemes":"EH1 - B ER0 T"},
	{"text":"EBBING","phonemes":"EH1 - B IH0 NG"},
	{"text":"EBBS","phonemes":"EH1 B Z"},
	{"text":"EBBY","phonemes":"EH1 - B IY0"},
	{"text":"EBEL","phonemes":"EH1 - B AH0 L"},
	{"text":"EBELING","phonemes":"EH1 - B AH0 L - IH0 NG"},
	{"text":"EBEN","phonemes":"EH1 - B AH0 N"},
	{"text":"EBENEEZER","phonemes":"EH1 - B AH0 - N IY2 - Z ER0"},
	{"text":"EBENEZER","phonemes":"EH2 - B IH0 - N IY1 - Z ER0"},
	{"text":"EBER","phonemes":"EH1 - B ER0"},
	{"text":"EBERHARD","phonemes":"EH1 - B ER0 - HH AA0 R T"},
	{"text":"EBERHARDT","phonemes":"EH1 - B ER0 - HH AA2 R T"},
	{"text":"EBERHART","phonemes":"EH1 - B ER0 - HH AA2 R T"},
	{"text":"EBERL","phonemes":"EH1 - B ER0 L"},
	{"text":"EBERLE","phonemes":"EH1 - B ER0 - AH0 L"},
	{"text":"EBERLEIN","phonemes":"EH1 - B ER0 - L AY2 N"},
	{"text":"EBERLIN","phonemes":"EH1 - B ER0 - L IH0 N"},
	{"text":"EBERLING","phonemes":"EH1 - B ER0 - L IH0 NG"},
	{"text":"EBERLY","phonemes":"EH1 - B ER0 - L IY0"},
	{"text":"EBERS","phonemes":"EH1 - B ER0 Z"},
	{"text":"EBERSOL","phonemes":"EH1 - B ER0 - S AA0 L"},
	{"text":"EBERSOLD","phonemes":"EH1 - B ER0 - S OW2 L D"},
	{"text":"EBERSOLE","phonemes":"EH1 - B ER0 - S OW2 L"},
	{"text":"EBERSTADT","phonemes":"EH1 - B ER0 - S T AE2 T"},
	{"text":"EBERT","phonemes":"EH1 - B ER0 T"},
	{"text":"EBERTS","phonemes":"EH1 - B ER0 T S"},
	{"text":"EBERWEIN","phonemes":"EH1 - B ER0 - W AY2 N"},
	{"text":"EBEY","phonemes":"EH1 - B IY0"},
	{"text":"EBINGER","phonemes":"EH1 - B IH0 - NG ER0"},
	{"text":"EBLE","phonemes":"EH1 - B AH0 L"},
	{"text":"EBLEN","phonemes":"EH1 - B AH0 - L AH0 N"},
	{"text":"EBLIN","phonemes":"EH1 - B L IH0 N"},
	{"text":"EBLING","phonemes":"EH1 - B AH0 L - IH0 NG"},
	{"text":"EBLING(2)","phonemes":"EH1 - B L IH0 NG"},
	{"text":"EBNER","phonemes":"EH1 B - N ER0"},
	{"text":"EBOLA","phonemes":"IY0 - B OW1 - L AH0"},
	{"text":"EBONICS","phonemes":"IY0 - B AO1 - N IH0 K S"},
	{"text":"EBONY","phonemes":"EH1 - B AH0 - N IY0"},
	{"text":"EBRIGHT","phonemes":"IH0 - B R AY1 T"},
	{"text":"EBRO","phonemes":"IY1 - B R OW2"},
	{"text":"EBRON","phonemes":"EH1 - B R AH0 N"},
	{"text":"EBULLIENCE","phonemes":"IH0 - B UH1 L - Y AH0 N S"},
	{"text":"EBULLIENT","phonemes":"IH0 - B AH1 L - Y AH0 N T"},
	{"text":"EBY","phonemes":"IY1 - B IY0"},
	{"text":"ECAD","phonemes":"IY1 - K AE2 D"},
	{"text":"ECCENTRIC","phonemes":"IH0 K - S EH1 N - T R IH0 K"},
	{"text":"ECCENTRIC(2)","phonemes":"EH2 K - S EH1 N - T R IH0 K"},
	{"text":"ECCENTRICITIES","phonemes":"EH2 K - S EH0 N - T R IH1 - S IH0 - T IY0 Z"},
	{"text":"ECCENTRICITY","phonemes":"EH2 K - S AH0 N - T R IH1 - S AH0 - T IY0"},
	{"text":"ECCENTRICS","phonemes":"IH0 K - S EH1 N - T R IH0 K S"},
	{"text":"ECCENTRICS(2)","phonemes":"EH2 K - S EH1 N - T R IH0 K S"},
	{"text":"ECCLES","phonemes":"EH1 - K AH0 L Z"},
	{"text":"ECCLESIASTIC","phonemes":"IH0 - K L IY2 - Z IY0 - AE1 - S T IH0 K"},
	{"text":"ECCLESIASTICAL","phonemes":"IH0 - K L IY2 - Z IY0 - AE1 - S T IH0 - K AH0 L"},
	{"text":"ECCLESTON","phonemes":"EH1 - K AH0 L - S T AA0 N"},
	{"text":"ECEVIT","phonemes":"EH1 - S AH0 - V IH0 T"},
	{"text":"ECHARD","phonemes":"EH1 - CH ER0 D"},
	{"text":"ECHAVARRIA","phonemes":"EH2 - CH AH0 - V AE1 - R IY0 - AH0"},
	{"text":"ECHELON","phonemes":"EH1 - SH AH0 - L AA2 N"},
	{"text":"ECHELONS","phonemes":"EH1 - SH AH0 - L AA2 N Z"},
	{"text":"ECHENBERG","phonemes":"EH1 - K AH0 N - B ER0 G"},
	{"text":"ECHEVARRIA","phonemes":"EY0 - CH EY0 - V AA1 - R IY0 - AH0"},
	{"text":"ECHEVERRIA","phonemes":"EY0 - CH EY0 - V EH1 - R IY0 - AH0"},
	{"text":"ECHLIN","phonemes":"EH1 - K L IH0 N"},
	{"text":"ECHLIN'S","phonemes":"EH1 - K L IH0 N Z"},
	{"text":"ECHO","phonemes":"EH1 - K OW0"},
	{"text":"ECHO'S","phonemes":"EH1 - K OW0 Z"},
	{"text":"ECHOED","phonemes":"EH1 - K OW0 D"},
	{"text":"ECHOES","phonemes":"EH1 - K OW0 Z"},
	{"text":"ECHOHAWK","phonemes":"EH1 - K OW0 - HH AO2 K"},
	{"text":"ECHOHAWK'S","phonemes":"EH1 - K OW0 - HH AO2 K S"},
	{"text":"ECHOING","phonemes":"EH1 - K OW0 - IH0 NG"},
	{"text":"ECHOLOCATION","phonemes":"EH2 - K OW0 - L OW0 - K EY1 - SH AH0 N"},
	{"text":"ECHOLS","phonemes":"EH1 - K AH0 L Z"},
	{"text":"ECHOS","phonemes":"EH1 - K OW0 Z"},
	{"text":"ECK","phonemes":"EH1 K"},
	{"text":"ECKARD","phonemes":"EH1 - K ER0 D"},
	{"text":"ECKARD(2)","phonemes":"EH1 K - HH AA2 R D"},
	{"text":"ECKARDT","phonemes":"EH1 - K ER0 T"},
	{"text":"ECKARDT'S","phonemes":"EH1 - K ER0 T S"},
	{"text":"ECKARDT'S(2)","phonemes":"EH1 K - HH AA2 R T S"},
	{"text":"ECKARDT(2)","phonemes":"EH1 K - HH AA2 R T"},
	{"text":"ECKART","phonemes":"EH1 - K AA0 R T"},
	{"text":"ECKBERG","phonemes":"EH1 K - B ER0 G"},
	{"text":"ECKEL","phonemes":"EH1 - K AH0 L"},
	{"text":"ECKELBERRY","phonemes":"EH1 - K AH0 L - B EH2 - R IY0"},
	{"text":"ECKELS","phonemes":"EH1 - K AH0 L Z"},
	{"text":"ECKENFELDER","phonemes":"EH1 - K AH0 N - F EH2 L - D ER0"},
	{"text":"ECKENROD","phonemes":"EH1 - K IH0 N - R AH0 D"},
	{"text":"ECKENRODE","phonemes":"EH1 - K IH0 N - R OW2 D"},
	{"text":"ECKENROTH","phonemes":"EH1 - K IH0 N - R AO0 TH"},
	{"text":"ECKER","phonemes":"EH1 - K ER0"},
	{"text":"ECKERD","phonemes":"EH1 - K ER0 D"},
	{"text":"ECKERLE","phonemes":"EH1 - K ER0 - AH0 L"},
	{"text":"ECKERMAN","phonemes":"EH1 - K ER0 - M AH0 N"},
	{"text":"ECKERSLEY","phonemes":"EH1 - K ER0 S - L IY0"},
	{"text":"ECKERSON","phonemes":"EH1 - K ER0 - S AH0 N"},
	{"text":"ECKERT","phonemes":"EH1 - K ER0 T"},
	{"text":"ECKES","phonemes":"EH1 K S"},
	{"text":"ECKHARD","phonemes":"EH1 K - HH AA2 R D"},
	{"text":"ECKHARDT","phonemes":"EH1 K - HH AA2 R T"},
	{"text":"ECKHART","phonemes":"EH1 K - HH AA2 R T"},
	{"text":"ECKHOFF","phonemes":"EH1 K - HH AO2 F"},
	{"text":"ECKL","phonemes":"EH1 - K AH0 L"},
	{"text":"ECKLAND","phonemes":"EH1 K - L AH0 N D"},
	{"text":"ECKLER","phonemes":"EH1 - K L ER0"},
	{"text":"ECKLES","phonemes":"EH1 - K AH0 L Z"},
	{"text":"ECKLEY","phonemes":"EH1 K - L IY0"},
	{"text":"ECKLUND","phonemes":"EH1 K - L AH0 N D"},
	{"text":"ECKMAN","phonemes":"EH1 K - M AH0 N"},
	{"text":"ECKMANN","phonemes":"EH1 K - M AH0 N"},
	{"text":"ECKRICH","phonemes":"EH1 - K R IH0 K"},
	{"text":"ECKROTE","phonemes":"EH1 - K R AH0 T"},
	{"text":"ECKROTH","phonemes":"EH1 - K R AO2 TH"},
	{"text":"ECKSTEIN","phonemes":"EH1 K - S T IY2 N"},
	{"text":"ECKSTEIN(2)","phonemes":"EH1 K - S T AY2 N"},
	{"text":"ECKSTROM","phonemes":"EH1 K - S T R AH0 M"},
	{"text":"ECLECTIC","phonemes":"IH0 - K L EH1 K - T IH0 K"},
	{"text":"ECLIPSE","phonemes":"IH0 - K L IH1 P S"},
	{"text":"ECLIPSE(2)","phonemes":"AH0 - K L IH1 P S"},
	{"text":"ECLIPSE(3)","phonemes":"IY0 - K L IH1 P S"},
	{"text":"ECLIPSED","phonemes":"IH0 - K L IH1 P S T"},
	{"text":"ECLIPSED(2)","phonemes":"AH0 - K L IH1 P S T"},
	{"text":"ECLIPSED(3)","phonemes":"IY0 - K L IH1 P S T"},
	{"text":"ECLIPSES","phonemes":"IH0 - K L IH1 P - S AH0 Z"},
	{"text":"ECLIPSES(2)","phonemes":"IH0 - K L IH1 P - S IH0 Z"},
	{"text":"ECLIPSES(3)","phonemes":"AH0 - K L IH1 P - S IH0 Z"},
	{"text":"ECLIPSES(4)","phonemes":"IY0 - K L IH1 P - S AH0 Z"},
	{"text":"ECLIPSES(5)","phonemes":"IY0 - K L IH1 P - S IH0 Z"},
	{"text":"ECLIPSES(6)","phonemes":"AH0 - K L IH1 P - S AH0 Z"},
	{"text":"ECLIPSING","phonemes":"IH0 - K L IH1 P - S IH0 NG"},
	{"text":"ECLIPSING(2)","phonemes":"IY0 - K L IH1 P - S IH0 NG"},
	{"text":"ECLIPSING(3)","phonemes":"AH0 - K L IH1 P - S IH0 NG"},
	{"text":"ECLIPTIC","phonemes":"IH0 - K L IH1 P - T IH0 K"},
	{"text":"ECO","phonemes":"IY1 - K OW0"},
	{"text":"ECO(2)","phonemes":"EH1 - K OW0"},
	{"text":"ECOGEN","phonemes":"IY1 - K OW0 - G AH0 N"},
	{"text":"ECOLAB","phonemes":"IY1 - K OW0 - L AE2 B"},
	{"text":"ECOLAB(2)","phonemes":"EH1 - K OW0 - L AE2 B"},
	{"text":"ECOLAIRE","phonemes":"IY1 - K OW0 - L EH2 R"},
	{"text":"ECOLE","phonemes":"IH0 - K OW1 L"},
	{"text":"ECOLOGICAL","phonemes":"IY0 - K AH0 - L AA1 - JH IH0 - K AH0 L"},
	{"text":"ECOLOGICAL(2)","phonemes":"EH0 - K AH0 - L AA1 - JH IH0 - K AH0 L"},
	{"text":"ECOLOGICALLY","phonemes":"IY0 - K AH0 - L AA1 - JH IH0 K - L IY0"},
	{"text":"ECOLOGICALLY(2)","phonemes":"EH0 - K AH0 - L AA1 - JH IH0 K - L IY0"},
	{"text":"ECOLOGIST","phonemes":"IH0 - K AA1 - L AH0 - JH IH0 S T"},
	{"text":"ECOLOGIST(2)","phonemes":"IY0 - K AA1 - L AH0 - JH IH0 S T"},
	{"text":"ECOLOGISTS","phonemes":"IH0 - K AA1 - L AH0 - JH IH0 S T S"},
	{"text":"ECOLOGISTS(2)","phonemes":"IH0 - K AA1 - L AH0 - JH IH0 S S"},
	{"text":"ECOLOGISTS(3)","phonemes":"IY0 - K AA1 - L AH0 - JH IH0 S S"},
	{"text":"ECOLOGISTS(4)","phonemes":"IY0 - K AA1 - L AH0 - JH IH0 S T S"},
	{"text":"ECOLOGISTS(5)","phonemes":"IH0 - K AA1 - L AH0 - JH IH0 S"},
	{"text":"ECOLOGISTS(6)","phonemes":"IY0 - K AA1 - L AH0 - JH IH0 S"},
	{"text":"ECOLOGY","phonemes":"IH0 - K AA1 - L AH0 - JH IY0"},
	{"text":"ECOLOGY(2)","phonemes":"IY0 - K AA1 - L AH0 - JH IY0"},
	{"text":"ECON","phonemes":"IY1 - K AA2 N"},
	{"text":"ECONOCOM","phonemes":"IY0 - K AA1 - N OW0 - K AA2 M"},
	{"text":"ECONOLINE","phonemes":"IY0 - K AA1 - N OW0 - L AY2 N"},
	{"text":"ECONOMETRIC","phonemes":"IH0 - K AA2 - N AH0 - M EH1 - T R IH0 K"},
	{"text":"ECONOMETRICS","phonemes":"IH0 - K AA2 - N AH0 - M EH1 - T R IH0 K S"},
	{"text":"ECONOMIC","phonemes":"EH2 - K AH0 - N AA1 - M IH0 K"},
	{"text":"ECONOMIC(2)","phonemes":"IY2 - K AH0 - N AA1 - M IH0 K"},
	{"text":"ECONOMICAL","phonemes":"EH2 - K AH0 - N AA1 - M IH0 - K AH0 L"},
	{"text":"ECONOMICAL(2)","phonemes":"IY2 - K AH0 - N AA1 - M IH0 - K AH0 L"},
	{"text":"ECONOMICALLY","phonemes":"EH2 - K AH0 - N AA1 - M IH0 K - L IY0"},
	{"text":"ECONOMICALLY(2)","phonemes":"IY2 - K AH0 - N AA1 - M IH0 K - L IY0"},
	{"text":"ECONOMICO","phonemes":"IY0 - K AA2 - N AH0 - M IY1 - K OW0"},
	{"text":"ECONOMICS","phonemes":"EH2 - K AH0 - N AA1 - M IH0 K S"},
	{"text":"ECONOMICS(2)","phonemes":"IY2 - K AH0 - N AA1 - M IH0 K S"},
	{"text":"ECONOMIES","phonemes":"IH0 - K AA1 - N AH0 - M IY0 Z"},
	{"text":"ECONOMIES(2)","phonemes":"IY0 - K AA1 - N AH0 - M IY0 Z"},
	{"text":"ECONOMIST","phonemes":"IH0 - K AA1 - N AH0 - M IH0 S T"},
	{"text":"ECONOMIST'S","phonemes":"IH0 - K AA1 - N AH0 - M IH0 S T S"},
	{"text":"ECONOMIST'S(2)","phonemes":"IY0 - K AA1 - N AH0 - M IH0 S T S"},
	{"text":"ECONOMIST'S(3)","phonemes":"IH0 - K AA1 - N AH0 - M IH0 S S"},
	{"text":"ECONOMIST'S(4)","phonemes":"IY0 - K AA1 - N AH0 - M IH0 S S"},
	{"text":"ECONOMIST'S(5)","phonemes":"IH0 - K AA1 - N AH0 - M IH0 S"},
	{"text":"ECONOMIST'S(6)","phonemes":"IY0 - K AA1 - N AH0 - M IH0 S"},
	{"text":"ECONOMIST(2)","phonemes":"IY0 - K AA1 - N AH0 - M IH0 S T"},
	{"text":"ECONOMISTS","phonemes":"IH0 - K AA1 - N AH0 - M IH0 S T S"},
	{"text":"ECONOMISTS'","phonemes":"IH0 - K AA1 - N AH0 - M IH0 S T S"},
	{"text":"ECONOMISTS'(2)","phonemes":"IY0 - K AA1 - N AH0 - M IH0 S T S"},
	{"text":"ECONOMISTS'(3)","phonemes":"IH0 - K AA1 - N AH0 - M IH0 S S"},
	{"text":"ECONOMISTS'(4)","phonemes":"IY0 - K AA1 - N AH0 - M IH0 S S"},
	{"text":"ECONOMISTS(2)","phonemes":"IH0 - K AA1 - N AH0 - M IH0 S S"},
	{"text":"ECONOMISTS(3)","phonemes":"IY0 - K AA1 - N AH0 - M IH0 S S"},
	{"text":"ECONOMISTS(4)","phonemes":"IH0 - K AA1 - N AH0 - M IH0 S"},
	{"text":"ECONOMISTS(5)","phonemes":"IY0 - K AA1 - N AH0 - M IH0 S"},
	{"text":"ECONOMIZE","phonemes":"IH0 - K AA1 - N AH0 - M AY2 Z"},
	{"text":"ECONOMIZE(2)","phonemes":"IY0 - K AA1 - N AH0 - M AY2 Z"},
	{"text":"ECONOMIZING","phonemes":"IH0 - K AA1 - N AH0 - M AY2 - Z IH0 NG"},
	{"text":"ECONOMIZING(2)","phonemes":"IY0 - K AA1 - N AH0 - M AY2 - Z IH0 NG"},
	{"text":"ECONOMOS","phonemes":"EH0 - K AH0 - N OW1 - M OW0 Z"},
	{"text":"ECONOMOU","phonemes":"EH0 - K OW0 - N OW1 - M UW0"},
	{"text":"ECONOMY","phonemes":"IH0 - K AA1 - N AH0 - M IY0"},
	{"text":"ECONOMY'S","phonemes":"IH0 - K AA1 - N AH0 - M IY0 Z"},
	{"text":"ECONOMY'S(2)","phonemes":"IY0 - K AA1 - N AH0 - M IY0 Z"},
	{"text":"ECONOMY(2)","phonemes":"IY0 - K AA1 - N AH0 - M IY0"},
	{"text":"ECONSHIPS","phonemes":"IY1 - K AA2 N - SH IH2 P S"},
	{"text":"ECOSYSTEM","phonemes":"IY1 - K OW0 - S IH2 - S T AH0 M"},
	{"text":"ECOSYSTEMS","phonemes":"IY1 - K OW0 - S IH2 - S T AH0 M Z"},
	{"text":"ECRU","phonemes":"EH1 - K R UW0"},
	{"text":"ECSTASY","phonemes":"EH1 K - S T AH0 - S IY0"},
	{"text":"ECSTATIC","phonemes":"EH0 K - S T AE1 - T IH0 K"},
	{"text":"ECSTATICALLY","phonemes":"EH0 K - S T AE1 - T IH0 K - L IY0"},
	{"text":"ECTON","phonemes":"EH1 K - T AH0 N"},
	{"text":"ECTOR","phonemes":"EH1 K - T ER0"},
	{"text":"ECUADOR","phonemes":"EH1 - K W AH0 - D AO2 R"},
	{"text":"ECUADOR'S","phonemes":"EH1 - K W AH0 - D AO2 R Z"},
	{"text":"ECUADORAN","phonemes":"EH2 - K W AH0 - D AO1 - R AH0 N"},
	{"text":"ECUADOREAN","phonemes":"EH2 - K W AH0 - D AO1 - R IY0 - AH0 N"},
	{"text":"ECUADORIAN","phonemes":"EH2 - K W AH0 - D AO1 - R IY0 - AH0 N"},
	{"text":"ECUMENA","phonemes":"EH2 - K Y UW0 - M IY1 - N AH0"},
	{"text":"ECUMENICAL","phonemes":"EH2 - K Y UW0 - M EH1 - N IH0 - K AH0 L"},
	{"text":"ECZEMA","phonemes":"EH1 K - S AH0 - M AH0"},
	{"text":"ED","phonemes":"EH1 D"},
	{"text":"ED'S","phonemes":"EH1 D Z"},
	{"text":"EDA","phonemes":"IY1 - D AH0"},
	{"text":"EDAM","phonemes":"IY1 - D AH0 M"},
	{"text":"EDAN","phonemes":"IY1 - D AH0 N"},
	{"text":"EDANA","phonemes":"EH0 - D AE1 - N AH0"},
	{"text":"EDBERG","phonemes":"EH1 D - B ER0 G"},
	{"text":"EDBERT","phonemes":"EH1 D - B ER0 T"},
	{"text":"EDDIE","phonemes":"EH1 - D IY0"},
	{"text":"EDDIE'S","phonemes":"EH1 - D IY2 Z"},
	{"text":"EDDIES","phonemes":"EH1 - D IY0 Z"},
	{"text":"EDDINGER","phonemes":"EH1 - D IH0 - NG ER0"},
	{"text":"EDDINGS","phonemes":"EH1 - D IH0 NG Z"},
	{"text":"EDDINGTON","phonemes":"EH1 - D IH0 NG - T AH0 N"},
	{"text":"EDDINS","phonemes":"EH1 - D IH0 N Z"},
	{"text":"EDDLEMAN","phonemes":"EH1 - D AH0 L - M AH0 N"},
	{"text":"EDDLEMON","phonemes":"EH1 - D AH0 L - M AA0 N"},
	{"text":"EDDS","phonemes":"EH1 D Z"},
	{"text":"EDDY","phonemes":"EH1 - D IY0"},
	{"text":"EDE","phonemes":"IY1 D"},
	{"text":"EDEL","phonemes":"EH1 - D AH0 L"},
	{"text":"EDELEN","phonemes":"EH1 - D AH0 - L AH0 N"},
	{"text":"EDELINE","phonemes":"EH1 - D IH0 - L AY0 N"},
	{"text":"EDELL","phonemes":"IH0 - D EH1 L"},
	{"text":"EDELMAN","phonemes":"EH1 - D AH0 L - M AH0 N"},
	{"text":"EDELMAN'S","phonemes":"EH1 - D AH0 L - M AH0 N Z"},
	{"text":"EDELMAN'S(2)","phonemes":"EY1 - D AH0 L - M AH0 N Z"},
	{"text":"EDELMAN(2)","phonemes":"EY1 - D AH0 L - M AH0 N"},
	{"text":"EDELMANN","phonemes":"EH1 - D AH0 L - M AH0 N"},
	{"text":"EDELMAR","phonemes":"EH1 - D IH0 L - M ER0"},
	{"text":"EDELSON","phonemes":"EH1 - D IH0 L - S AH0 N"},
	{"text":"EDELSTEIN","phonemes":"EH1 - D AH0 L - S T AY2 N"},
	{"text":"EDELSTEIN(2)","phonemes":"EH1 - D AH0 L - S T IY2 N"},
	{"text":"EDELWEISS","phonemes":"EY1 - D AH0 L - V AY2 S"},
	{"text":"EDEMA","phonemes":"IH0 - D IY1 - M AH0"},
	{"text":"EDEN","phonemes":"IY1 - D AH0 N"},
	{"text":"EDENFIELD","phonemes":"EH1 - D AH0 N - F IY2 L D"},
	{"text":"EDENS","phonemes":"IY1 - D AH0 N Z"},
	{"text":"EDENTON","phonemes":"EH1 - D AH0 N - T AH0 N"},
	{"text":"EDER","phonemes":"EH1 - D ER0"},
	{"text":"EDERER","phonemes":"EH1 - D ER0 - ER0"},
	{"text":"EDES","phonemes":"IY1 D Z"},
	{"text":"EDGAR","phonemes":"EH1 D - G ER0"},
	{"text":"EDGAR'S","phonemes":"EH1 D - G ER0 Z"},
	{"text":"EDGCOMB","phonemes":"EH1 JH - K AH0 M"},
	{"text":"EDGE","phonemes":"EH1 JH"},
	{"text":"EDGECOMB","phonemes":"EH1 JH - K AO0 M"},
	{"text":"EDGECOMBE","phonemes":"EH1 JH - K OW0 M"},
	{"text":"EDGED","phonemes":"EH1 JH D"},
	{"text":"EDGELL","phonemes":"EH1 - JH AH0 L"},
	{"text":"EDGEMON","phonemes":"EH1 JH - M AH0 N"},
	{"text":"EDGER","phonemes":"EH1 - JH ER0"},
	{"text":"EDGERLY","phonemes":"EH1 - JH ER0 - L IY0"},
	{"text":"EDGERTON","phonemes":"EH1 - JH ER0 - T AH0 N"},
	{"text":"EDGES","phonemes":"EH1 - JH AH0 Z"},
	{"text":"EDGES(2)","phonemes":"EH1 - JH IH0 Z"},
	{"text":"EDGETT","phonemes":"EH1 - JH IH0 T"},
	{"text":"EDGEWAY","phonemes":"EH1 JH - W EY2"},
	{"text":"EDGEWAYS","phonemes":"EH1 JH - W EY2 Z"},
	{"text":"EDGEWISE","phonemes":"EH1 JH - W AY2 Z"},
	{"text":"EDGEWOOD","phonemes":"EH1 JH - W UH2 D"},
	{"text":"EDGEWORTH","phonemes":"EH1 JH - W ER0 TH"},
	{"text":"EDGIN","phonemes":"EH1 - JH IH0 N"},
	{"text":"EDGINESS","phonemes":"EH1 - JH IY0 - N AH0 S"},
	{"text":"EDGING","phonemes":"EH1 - JH IH0 NG"},
	{"text":"EDGINGTON","phonemes":"EH1 - JH IH0 NG - T AH0 N"},
	{"text":"EDGINGTON'S","phonemes":"EH1 - JH IH0 NG - T AH0 N Z"},
	{"text":"EDGLEY","phonemes":"EH1 JH - L IY0"},
	{"text":"EDGMON","phonemes":"EH1 JH - M AH0 N"},
	{"text":"EDGREN","phonemes":"EH1 D - G R EH0 N"},
	{"text":"EDGY","phonemes":"EH1 - JH IY0"},
	{"text":"EDI","phonemes":"IY1 - D IY0"},
	{"text":"EDIBLE","phonemes":"EH1 - D AH0 - B AH0 L"},
	{"text":"EDIBLES","phonemes":"EH1 - D AH0 - B AH0 L Z"},
	{"text":"EDICK","phonemes":"EH1 - D IH0 K"},
	{"text":"EDICT","phonemes":"IY1 - D IH0 K T"},
	{"text":"EDICTS","phonemes":"IY1 - D IH0 K T S"},
	{"text":"EDIE","phonemes":"EH1 - D IY0"},
	{"text":"EDIFICATION","phonemes":"EH2 - D AH0 - F AH0 - K EY1 - SH AH0 N"},
	{"text":"EDIFICE","phonemes":"EH1 - D AH0 - F AH0 S"},
	{"text":"EDIFY","phonemes":"EH1 - D AH0 - F AY2"},
	{"text":"EDIFYING","phonemes":"EH1 - D AH0 - F AY2 - IH0 NG"},
	{"text":"EDIGER","phonemes":"EH1 - D IH0 - G ER0"},
	{"text":"EDIN","phonemes":"EH1 - D IH0 N"},
	{"text":"EDINA","phonemes":"AH0 - D IY1 - N AH0"},
	{"text":"EDINBORO","phonemes":"EH1 - D AH0 N - B ER0 - OW0"},
	{"text":"EDINBURGH","phonemes":"EH1 - D AH0 N - B ER0 - OW0"},
	{"text":"EDINGER","phonemes":"EH1 - D IH0 - NG ER0"},
	{"text":"EDINGTON","phonemes":"EH1 - D IH0 NG - T AH0 N"},
	{"text":"EDISON","phonemes":"EH1 - D IH0 - S AH0 N"},
	{"text":"EDISON'S","phonemes":"EH1 - D IH0 - S AH0 N Z"},
	{"text":"EDISTO","phonemes":"EH1 - D IH0 - S T OW0"},
	{"text":"EDIT","phonemes":"EH1 - D AH0 T"},
	{"text":"EDITED","phonemes":"EH1 - D AH0 - T AH0 D"},
	{"text":"EDITED(2)","phonemes":"EH1 - D IH0 - T IH0 D"},
	{"text":"EDITH","phonemes":"IY1 - D IH0 TH"},
	{"text":"EDITHA","phonemes":"EH1 - D IH0 - DH AH0"},
	{"text":"EDITHE","phonemes":"EH1 - D IH0 DH"},
	{"text":"EDITING","phonemes":"EH1 - D AH0 - T IH0 NG"},
	{"text":"EDITING(2)","phonemes":"EH1 - D IH0 - T IH0 NG"},
	{"text":"EDITION","phonemes":"AH0 - D IH1 - SH AH0 N"},
	{"text":"EDITION'S","phonemes":"IH0 - D IH1 - SH AH0 N Z"},
	{"text":"EDITION(2)","phonemes":"IH0 - D IH1 - SH AH0 N"},
	{"text":"EDITIONS","phonemes":"IH0 - D IH1 - SH AH0 N Z"},
	{"text":"EDITOR","phonemes":"EH1 - D AH0 - T ER0"},
	{"text":"EDITOR'S","phonemes":"EH1 - D IH0 - T ER0 Z"},
	{"text":"EDITOR(2)","phonemes":"EH1 - D IH0 - T ER0"},
	{"text":"EDITORIAL","phonemes":"EH2 - D AH0 - T AO1 - R IY0 - AH0 L"},
	{"text":"EDITORIAL'S","phonemes":"EH2 - D AH0 - T AO1 - R IY0 - AH0 L Z"},
	{"text":"EDITORIALIST","phonemes":"EH2 - D AH0 - T AO1 - R IY0 - AH0 - L IH0 S T"},
	{"text":"EDITORIALISTS","phonemes":"EH2 - D AH0 - T AO1 - R IY0 - AH0 - L IH0 S T S"},
	{"text":"EDITORIALISTS(2)","phonemes":"EH2 - D AH0 - T AO1 - R IY0 - AH0 - L IH0 S S"},
	{"text":"EDITORIALISTS(3)","phonemes":"EH2 - D AH0 - T AO1 - R IY0 - AH0 - L IH0 S"},
	{"text":"EDITORIALIZE","phonemes":"EH2 - D AH0 - T AO1 - R IY0 - AH0 - L AY2 Z"},
	{"text":"EDITORIALIZED","phonemes":"EH2 - D AH0 - T AO1 - R IY0 - AH0 - L AY2 Z D"},
	{"text":"EDITORIALIZING","phonemes":"EH2 - D AH0 - T AO1 - R IY0 - AH0 - L AY2 - Z IH0 NG"},
	{"text":"EDITORIALLY","phonemes":"EH2 - D AH0 - T AO1 - R IY0 - AH0 - L IY0"},
	{"text":"EDITORIALS","phonemes":"EH2 - D AH0 - T AO1 - R IY0 - AH0 L Z"},
	{"text":"EDITORS","phonemes":"EH1 - D IH0 - T ER0 Z"},
	{"text":"EDITORS'","phonemes":"EH1 - D IH0 - T ER0 Z"},
	{"text":"EDITORSHIP","phonemes":"EH1 - D AH0 - T ER0 - SH IH2 P"},
	{"text":"EDITS","phonemes":"EH1 - D IH0 T S"},
	{"text":"EDIVA","phonemes":"EH0 - D IY1 - V AH0"},
	{"text":"EDIVAL","phonemes":"EH0 - D IY1 - V AH0 L"},
	{"text":"EDIVAL(2)","phonemes":"EH1 - D IY0 - V AE2 L"},
	{"text":"EDIZIONE","phonemes":"EH0 - D IY2 - Z IY0 - OW1 - N IY0"},
	{"text":"EDLEMAN","phonemes":"EH1 - D AH0 L - M AH0 N"},
	{"text":"EDLER","phonemes":"EH1 D - L ER0"},
	{"text":"EDLEY","phonemes":"EH1 D - L IY0"},
	{"text":"EDLIN","phonemes":"EH1 D - L IH0 N"},
	{"text":"EDLING","phonemes":"EH1 D - L IH0 NG"},
	{"text":"EDLUND","phonemes":"EH1 D - L AH0 N D"},
	{"text":"EDLYN","phonemes":"EH1 D - L IH0 N"},
	{"text":"EDMAN","phonemes":"EH1 D - M AH0 N"},
	{"text":"EDMANDS","phonemes":"EH1 D - M AH0 N D Z"},
	{"text":"EDMAR","phonemes":"EH1 D - M AA0 R"},
	{"text":"EDMARK","phonemes":"EH1 D - M AA0 R K"},
	{"text":"EDMINSTER","phonemes":"IH0 D - M IH1 N - S T ER0"},
	{"text":"EDMISON","phonemes":"EH1 D - M IH0 - S AH0 N"},
	{"text":"EDMISTEN","phonemes":"EH0 D - M IH1 - S AH0 N"},
	{"text":"EDMISTER","phonemes":"EH1 D - M IH0 - S T ER0"},
	{"text":"EDMISTON","phonemes":"EH1 D - M IH0 - S T AA0 N"},
	{"text":"EDMOND","phonemes":"EH1 D - M AH0 N D"},
	{"text":"EDMONDA","phonemes":"EH2 D - M AA1 N - D AH0"},
	{"text":"EDMONDS","phonemes":"EH1 D - M AH0 N D Z"},
	{"text":"EDMONDSON","phonemes":"EH1 D - M AH0 N D - S AH0 N"},
	{"text":"EDMONSON","phonemes":"EH1 D - M AH0 N - S AH0 N"},
	{"text":"EDMONSTON","phonemes":"IH0 D - M AA1 N - S T AH0 N"},
	{"text":"EDMONTON","phonemes":"EH1 D - M AH0 N - T AH0 N"},
	{"text":"EDMUND","phonemes":"EH1 D - M AH0 N D"},
	{"text":"EDMUNDA","phonemes":"EH2 D - M AH1 N - D AH0"},
	{"text":"EDMUNDO","phonemes":"EH2 D - M AH1 N - D OW0"},
	{"text":"EDMUNDS","phonemes":"EH1 D - M AH0 N D Z"},
	{"text":"EDMUNDSON","phonemes":"EH1 D - M AH0 N D - S AH0 N"},
	{"text":"EDNA","phonemes":"EH1 D - N AH0"},
	{"text":"EDNEY","phonemes":"EH1 D - N IY0"},
	{"text":"EDO","phonemes":"IY1 - D OW0"},
	{"text":"EDOARDO","phonemes":"EH2 D - W AA1 R - D OW0"},
	{"text":"EDOLF","phonemes":"EH1 - D OW0 L F"},
	{"text":"EDOUARD","phonemes":"EH1 - D UW0 - AA0 R D"},
	{"text":"EDPER","phonemes":"EH1 D - P ER0"},
	{"text":"EDQUIST","phonemes":"EH1 D - K W IH2 S T"},
	{"text":"EDRA","phonemes":"EH1 - D R AH0"},
	{"text":"EDREA","phonemes":"EH1 - D R IY0 - AH0"},
	{"text":"EDRIC","phonemes":"EH1 D - R IH0 K"},
	{"text":"EDRINGTON","phonemes":"EH1 - D ER0 - IH0 NG - T AH0 N"},
	{"text":"EDRIS","phonemes":"IH0 - D R IY1 S"},
	{"text":"EDSALL","phonemes":"IH0 D - S AO1 L"},
	{"text":"EDSEL","phonemes":"EH1 D - S AH0 L"},
	{"text":"EDSON","phonemes":"EH1 D - S AH0 N"},
	{"text":"EDSTROM","phonemes":"EH1 D - S T R AH0 M"},
	{"text":"EDUARD","phonemes":"EH1 D - W ER0 D"},
	{"text":"EDUARDO","phonemes":"EH0 D - W AA1 R - D OW0"},
	{"text":"EDUCATE","phonemes":"EH1 - JH AH0 - K EY2 T"},
	{"text":"EDUCATE(2)","phonemes":"EH1 - JH Y UW0 - K EY2 T"},
	{"text":"EDUCATED","phonemes":"EH1 - JH AH0 - K EY2 - T AH0 D"},
	{"text":"EDUCATED(2)","phonemes":"EH1 - JH Y UW0 - K EY2 - T AH0 D"},
	{"text":"EDUCATES","phonemes":"EH1 - JH AH0 - K EY2 T S"},
	{"text":"EDUCATES(2)","phonemes":"EH1 - JH Y AH0 - K EY2 T S"},
	{"text":"EDUCATES(3)","phonemes":"EH1 - JH UW0 - K EY2 T S"},
	{"text":"EDUCATES(4)","phonemes":"EH1 - JH Y UW0 - K EY2 T S"},
	{"text":"EDUCATING","phonemes":"EH1 - JH AH0 - K EY2 - T IH0 NG"},
	{"text":"EDUCATING(2)","phonemes":"EH1 - JH Y UW0 - K EY2 - T IH0 NG"},
	{"text":"EDUCATION","phonemes":"EH2 - JH AH0 - K EY1 - SH AH0 N"},
	{"text":"EDUCATION'S","phonemes":"EH2 - JH AH0 - K EY1 - SH AH0 N Z"},
	{"text":"EDUCATION'S(2)","phonemes":"EH2 - JH Y UW0 - K EY1 - SH AH0 N Z"},
	{"text":"EDUCATION(2)","phonemes":"EH2 - JH Y UW0 - K EY1 - SH AH0 N"},
	{"text":"EDUCATIONAL","phonemes":"EH2 - JH AH0 - K EY1 - SH AH0 - N AH0 L"},
	{"text":"EDUCATIONAL(2)","phonemes":"EH2 - JH Y UW0 - K EY1 - SH AH0 - N AH0 L"},
	{"text":"EDUCATIONALLY","phonemes":"EH2 - JH AH0 - K EY1 - SH AH0 N - AH0 - L IY0"},
	{"text":"EDUCATIONALLY(2)","phonemes":"EH2 - JH AH0 - K EY1 SH - N AH0 - L IY0"},
	{"text":"EDUCATIONALLY(3)","phonemes":"EH2 - JH Y UW0 - K EY1 - SH AH0 N - AH0 - L IY0"},
	{"text":"EDUCATIONALLY(4)","phonemes":"EH2 - JH Y UW0 - K EY1 SH - N AH0 - L IY0"},
	{"text":"EDUCATIONS","phonemes":"EH2 - JH AH0 - K EY1 - SH AH0 N Z"},
	{"text":"EDUCATIONS(2)","phonemes":"EH2 - JH Y UW0 - K EY1 - SH AH0 N Z"},
	{"text":"EDUCATOR","phonemes":"EH1 - JH AH0 - K EY2 - T ER0"},
	{"text":"EDUCATOR(2)","phonemes":"EH1 - JH Y UW0 - K EY2 - T ER0"},
	{"text":"EDUCATORS","phonemes":"EH1 - JH AH0 - K EY2 - T ER0 Z"},
	{"text":"EDUCATORS(2)","phonemes":"EH1 - JH Y UW0 - K EY2 - T ER0 Z"},
	{"text":"EDWALD","phonemes":"IH0 D - W AO1 L D"},
	{"text":"EDWARD","phonemes":"EH1 D - W ER0 D"},
	{"text":"EDWARD'S","phonemes":"EH1 D - W ER0 D Z"},
	{"text":"EDWARDIAN","phonemes":"EH0 D - W AO1 R - D IY0 - AH0 N"},
	{"text":"EDWARDINE","phonemes":"IH0 D - W AO1 R - D AY0 N"},
	{"text":"EDWARDS","phonemes":"EH1 D - W ER0 D Z"},
	{"text":"EDWARDS'","phonemes":"EH1 D - W ER0 D Z"},
	{"text":"EDWARDS'S","phonemes":"EH1 D - W ER0 D - Z IH0 Z"},
	{"text":"EDWARDSON","phonemes":"EH1 D - W AO0 R D - S AH0 N"},
	{"text":"EDWIN","phonemes":"EH1 D - W AH0 N"},
	{"text":"EDWIN(2)","phonemes":"EH1 D - W IH0 N"},
	{"text":"EDWINA","phonemes":"EH0 D - W IY1 - N AH0"},
	{"text":"EDYE","phonemes":"EH1 - D IY0"},
	{"text":"EDYE(2)","phonemes":"IY1 - D IY0"},
	{"text":"EDYTH","phonemes":"EH1 - D IH0 TH"},
	{"text":"EDYTHE","phonemes":"EH1 - D AY0 DH"},
	{"text":"EDZARD","phonemes":"EH1 D - Z ER0 D"},
	{"text":"EE","phonemes":"IY1"},
	{"text":"EEG","phonemes":"IY1 G"},
	{"text":"EEL","phonemes":"IY1 L"},
	{"text":"EELAM","phonemes":"IY1 - L AE0 M"},
	{"text":"EELGRASS","phonemes":"IY1 L - G R AE2 S"},
	{"text":"EELLIKE","phonemes":"IY1 L - L AY2 K"},
	{"text":"EELPOUT","phonemes":"IY1 L P - AW2 T"},
	{"text":"EELPOUTS","phonemes":"IY1 L P - AW2 T S"},
	{"text":"EELS","phonemes":"IY1 L Z"},
	{"text":"EEO","phonemes":"IY1 - IY1 - OW1"},
	{"text":"EERIE","phonemes":"IH1 - R IY0"},
	{"text":"EERILY","phonemes":"IH1 - R AH0 - L IY0"},
	{"text":"EFAW","phonemes":"EH1 - F AO0"},
	{"text":"EFFACE","phonemes":"IH0 - F EY1 S"},
	{"text":"EFFACING","phonemes":"IH0 - F EY1 - S IH0 NG"},
	{"text":"EFFECT","phonemes":"IH0 - F EH1 K T"},
	{"text":"EFFECT(2)","phonemes":"IY1 - F EH0 K T"},
	{"text":"EFFECT(3)","phonemes":"AH0 - F EH1 K T"},
	{"text":"EFFECTED","phonemes":"IH0 - F EH1 K - T AH0 D"},
	{"text":"EFFECTED(2)","phonemes":"IH0 - F EH1 K - T IH0 D"},
	{"text":"EFFECTED(3)","phonemes":"IY1 - F EH0 K - T AH0 D"},
	{"text":"EFFECTED(4)","phonemes":"IY1 - F EH0 K - T IH0 D"},
	{"text":"EFFECTING","phonemes":"IH0 - F EH1 K - T IH0 NG"},
	{"text":"EFFECTING(2)","phonemes":"IY1 - F EH0 K - T IH0 NG"},
	{"text":"EFFECTIVE","phonemes":"IH0 - F EH1 K - T IH0 V"},
	{"text":"EFFECTIVE(2)","phonemes":"IY1 - F EH0 K - T IH0 V"},
	{"text":"EFFECTIVELY","phonemes":"IH0 - F EH1 K - T IH0 V - L IY0"},
	{"text":"EFFECTIVELY(2)","phonemes":"IY1 - F EH0 K - T IH0 V - L IY0"},
	{"text":"EFFECTIVENESS","phonemes":"IH0 - F EH1 K - T IH0 V - N AH0 S"},
	{"text":"EFFECTIVENESS(2)","phonemes":"IY1 - F EH0 K - T IH0 V - N AH0 S"},
	{"text":"EFFECTS","phonemes":"IH0 - F EH1 K T S"},
	{"text":"EFFECTS(2)","phonemes":"IH0 - F EH1 K S"},
	{"text":"EFFECTS(3)","phonemes":"IY1 - F EH0 K T S"},
	{"text":"EFFECTS(4)","phonemes":"IY1 - F EH0 K S"},
	{"text":"EFFECTUATE","phonemes":"IH0 - F EH1 K - CH UW0 - EY2 T"},
	{"text":"EFFEMINATE","phonemes":"IY0 - F EH1 - M IH0 - N AH0 T"},
	{"text":"EFFERENT","phonemes":"EH1 - F ER0 - AH0 N T"},
	{"text":"EFFERSON","phonemes":"EH1 - F ER0 - S AH0 N"},
	{"text":"EFFERTZ","phonemes":"EH1 - F ER0 T S"},
	{"text":"EFFERVESCENT","phonemes":"EH2 - F ER0 - V EH1 - S AH0 N T"},
	{"text":"EFFETE","phonemes":"EH0 - F IY1 T"},
	{"text":"EFFICACIOUS","phonemes":"EH2 - F AH0 - K EY1 - SH AH0 S"},
	{"text":"EFFICACY","phonemes":"EH1 - F IH0 - K AE2 - S IY0"},
	{"text":"EFFICIENCIES","phonemes":"IH0 - F IH1 - SH AH0 N - S IY0 Z"},
	{"text":"EFFICIENCY","phonemes":"IH0 - F IH1 - SH AH0 N - S IY0"},
	{"text":"EFFICIENT","phonemes":"IH0 - F IH1 - SH AH0 N T"},
	{"text":"EFFICIENTLY","phonemes":"IH0 - F IH1 - SH AH0 N T - L IY0"},
	{"text":"EFFIE","phonemes":"EH1 - F IY0"},
	{"text":"EFFIGY","phonemes":"EH1 - F IH0 - JH IY0"},
	{"text":"EFFINGER","phonemes":"EH1 - F IH0 - NG ER0"},
	{"text":"EFFINGHAM","phonemes":"EH1 - F IH0 - NG AH0 M"},
	{"text":"EFFINGHAM(2)","phonemes":"EH1 - F IH0 NG - HH AH0 M"},
	{"text":"EFFLER","phonemes":"EH1 - F L ER0"},
	{"text":"EFFLUENT","phonemes":"EH1 - F L UW0 - AH0 N T"},
	{"text":"EFFLUX","phonemes":"EH1 - F L AH0 K S"},
	{"text":"EFFORT","phonemes":"EH1 - F ER0 T"},
	{"text":"EFFORTLESS","phonemes":"EH1 - F ER0 T - L AH0 S"},
	{"text":"EFFORTLESSLY","phonemes":"EH1 - F ER0 T - L AH0 S - L IY0"},
	{"text":"EFFORTS","phonemes":"EH1 - F ER0 T S"},
	{"text":"EFFRON","phonemes":"EH1 - F R AH0 N"},
	{"text":"EFFRONTERY","phonemes":"IH0 - F R AH1 N - T ER0 - IY0"},
	{"text":"EFFUSIVE","phonemes":"EH1 - F Y UW0 - S IH0 V"},
	{"text":"EFFUSIVELY","phonemes":"IH0 - F Y UW1 - S IH0 V - L IY0"},
	{"text":"EFFY","phonemes":"EH1 - F IY0"},
	{"text":"EFIRD","phonemes":"EH1 - F ER0 D"},
	{"text":"EFRON","phonemes":"EH1 - F R AH0 N"},
	{"text":"EFTA","phonemes":"EH1 F - T AH0"},
	{"text":"EGALDEY","phonemes":"IY1 - G AH0 L - D EY0"},
	{"text":"EGALITARIAN","phonemes":"IH0 - G AE2 - L AH0 - T EH1 - R IY0 - AH0 N"},
	{"text":"EGALITARIANISM","phonemes":"IY0 - G AE2 - L AH0 - T EH1 - R IY0 - AH0 - N IH2 - Z AH0 M"},
	{"text":"EGAN","phonemes":"IY1 - G AH0 N"},
	{"text":"EGBERT","phonemes":"EH1 G - B ER0 T"},
	{"text":"EGBERTA","phonemes":"EY0 G - B EH1 R - T AH0"},
	{"text":"EGBERTINA","phonemes":"EH0 G - B ER0 - T IY1 - N AH0"},
	{"text":"EGBERTINE","phonemes":"EH1 G - B ER0 - T IY2 N"},
	{"text":"EGBERTS","phonemes":"EH1 G - B ER0 T S"},
	{"text":"EGE","phonemes":"IY1 JH"},
	{"text":"EGELAND","phonemes":"EH1 - G IH0 - L AH0 N D"},
	{"text":"EGELER","phonemes":"EH1 - G AH0 - L ER0"},
	{"text":"EGELHOFF","phonemes":"EH1 - G IH0 L - HH AO0 F"},
	{"text":"EGELSTON","phonemes":"EH1 - G IH0 L - S T AH0 N"},
	{"text":"EGELTON","phonemes":"EH1 - G AH0 L - T AH0 N"},
	{"text":"EGER","phonemes":"IY1 - G ER0"},
	{"text":"EGERER","phonemes":"EH1 - G ER0 - ER0"},
	{"text":"EGERT","phonemes":"EH1 - G ER0 T"},
	{"text":"EGERTON","phonemes":"EH1 - G ER0 - T AH0 N"},
	{"text":"EGG","phonemes":"EH1 G"},
	{"text":"EGGE","phonemes":"EH1 G"},
	{"text":"EGGEBRECHT","phonemes":"EH1 - G IH0 - B R IH0 K T"},
	{"text":"EGGED","phonemes":"EH1 G D"},
	{"text":"EGGEMEYER","phonemes":"EH1 - G IH0 - M AY2 - ER0"},
	{"text":"EGGEN","phonemes":"EH1 - G AH0 N"},
	{"text":"EGGENBERGER","phonemes":"EH1 - G AH0 N - B ER0 - G ER0"},
	{"text":"EGGER","phonemes":"EH1 - G ER0"},
	{"text":"EGGERS","phonemes":"EH1 - G ER0 Z"},
	{"text":"EGGERT","phonemes":"EH1 - G ER0 T"},
	{"text":"EGGHEAD","phonemes":"EH1 G - HH EH2 D"},
	{"text":"EGGHEAD'S","phonemes":"EH1 G - HH EH2 D Z"},
	{"text":"EGGLESTON","phonemes":"EH1 - G AH0 L - S T AH0 N"},
	{"text":"EGGLETON","phonemes":"EH1 - G AH0 L - T AA0 N"},
	{"text":"EGGPLANT","phonemes":"EH1 G - P L AE2 N T"},
	{"text":"EGGPLANTS","phonemes":"EH1 G - P L AE2 N T S"},
	{"text":"EGGS","phonemes":"EH1 G Z"},
	{"text":"EGGSHELL","phonemes":"EH1 G - SH EH2 L"},
	{"text":"EGGSHELLS","phonemes":"EH1 G - SH EH2 L Z"},
	{"text":"EGGUM","phonemes":"EH1 - G AH0 M"},
	{"text":"EGLAND","phonemes":"EH1 G - L AH0 N D"},
	{"text":"EGLANTINE","phonemes":"EH1 G - L AH0 N - T AY2 N"},
	{"text":"EGLE","phonemes":"EH1 - G AH0 L"},
	{"text":"EGLER","phonemes":"EH1 G - L ER0"},
	{"text":"EGLESTON","phonemes":"EH1 - G AH0 L - S T AA0 N"},
	{"text":"EGLEY","phonemes":"EH1 G - L IY0"},
	{"text":"EGLI","phonemes":"EH1 G - L IY0"},
	{"text":"EGLIN","phonemes":"EH1 G - L IH0 N"},
	{"text":"EGLISE","phonemes":"EH2 G - L IY1 S"},
	{"text":"EGLOFF","phonemes":"EH1 G - L AO0 F"},
	{"text":"EGLY","phonemes":"EH1 G - L IY0"},
	{"text":"EGNER","phonemes":"EH1 G - N ER0"},
	{"text":"EGNEW","phonemes":"IH0 G - N UW1"},
	{"text":"EGNOR","phonemes":"EH1 G - N ER0"},
	{"text":"EGO","phonemes":"IY1 - G OW0"},
	{"text":"EGOCENTRIC","phonemes":"IY2 - G OW0 - S EH1 N - T R IH0 K"},
	{"text":"EGOISM","phonemes":"IY1 - G OW0 - IH2 - Z AH0 M"},
	{"text":"EGOLF","phonemes":"EH1 - G OW0 L F"},
	{"text":"EGOMANIAC","phonemes":"IY2 - G OW0 - M EY1 - N IY0 - AE0 K"},
	{"text":"EGON","phonemes":"IY1 - G AH0 N"},
	{"text":"EGON(2)","phonemes":"IY1 - G AA2 N"},
	{"text":"EGOS","phonemes":"IY1 - G OW0 Z"},
	{"text":"EGOTISM","phonemes":"IY1 - G AH0 - T IH2 - Z AH0 M"},
	{"text":"EGOTIST","phonemes":"IY1 - G AH0 - T IH0 S T"},
	{"text":"EGOTISTICAL","phonemes":"IY2 - G AH0 - T IH1 - S T IH0 - K AH0 L"},
	{"text":"EGREGIOUS","phonemes":"IH0 - G R IY1 - JH AH0 S"},
	{"text":"EGREGIOUSLY","phonemes":"IH0 - G R IY1 - JH AH0 S - L IY0"},
	{"text":"EGRESS","phonemes":"IH0 - G R EH1 S"},
	{"text":"EGYPT","phonemes":"IY1 - JH AH0 P T"},
	{"text":"EGYPT'S","phonemes":"IY1 - JH AH0 P T S"},
	{"text":"EGYPT'S(2)","phonemes":"IY1 - JH IH0 P T S"},
	{"text":"EGYPT(2)","phonemes":"IY1 - JH IH0 P T"},
	{"text":"EGYPTAIR","phonemes":"IY1 - JH IH0 P - T EH2 R"},
	{"text":"EGYPTIAN","phonemes":"IH0 - JH IH1 P - SH AH0 N"},
	{"text":"EGYPTIANS","phonemes":"IH0 - JH IH1 P - SH AH0 N Z"},
	{"text":"EGYPTOLOGY","phonemes":"IY2 - JH AH0 P - T AA1 - L AH0 - JH IY0"},
	{"text":"EH","phonemes":"EH1"},
	{"text":"EHINGER","phonemes":"EH1 - HH IH0 N - JH ER0"},
	{"text":"EHLE","phonemes":"EH1 L"},
	{"text":"EHLEN","phonemes":"EH1 - L AH0 N"},
	{"text":"EHLER","phonemes":"EH1 - L ER0"},
	{"text":"EHLERS","phonemes":"EH1 - L ER0 Z"},
	{"text":"EHLERT","phonemes":"EH1 - L ER0 T"},
	{"text":"EHLINGER","phonemes":"EH1 - L IH0 - NG ER0"},
	{"text":"EHLKE","phonemes":"EH1 L K"},
	{"text":"EHLY","phonemes":"EH1 - L IY0"},
	{"text":"EHMAN","phonemes":"EH1 - M AH0 N"},
	{"text":"EHMANN","phonemes":"EH1 - M AH0 N"},
	{"text":"EHMEN","phonemes":"EH1 - M EH0 N"},
	{"text":"EHMKE","phonemes":"EH1 M - K IY0"},
	{"text":"EHREN","phonemes":"EH1 - R AH0 N"},
	{"text":"EHRENBERG","phonemes":"EH1 - R AH0 N - B ER0 G"},
	{"text":"EHRENFELD","phonemes":"EH1 - R IH0 N - F EH0 L D"},
	{"text":"EHRENHALT","phonemes":"EH1 - R AH0 N - HH AO2 L T"},
	{"text":"EHRENKRANTZ","phonemes":"EH1 - R AH0 N - K R AE2 N T S"},
	{"text":"EHRENREICH","phonemes":"EH1 - R IH0 N - R AY0 K"},
	{"text":"EHRENREICH(2)","phonemes":"EH1 - R AH0 N - R IH2 CH"},
	{"text":"EHRESMAN","phonemes":"EH1 - R IH0 S - M AH0 N"},
	{"text":"EHRET","phonemes":"EH1 - R IH0 T"},
	{"text":"EHRHARD","phonemes":"EH1 R - HH ER0 D"},
	{"text":"EHRHARDT","phonemes":"EH1 R - HH AA0 R T"},
	{"text":"EHRHART","phonemes":"EH1 R - HH AA0 R T"},
	{"text":"EHRICH","phonemes":"EH1 - R IH0 K"},
	{"text":"EHRIG","phonemes":"EH1 - R IH0 G"},
	{"text":"EHRKE","phonemes":"EH1 R K"},
	{"text":"EHRLER","phonemes":"EH1 R - L ER0"},
	{"text":"EHRLICH","phonemes":"ER1 - L IH0 K"},
	{"text":"EHRLICHMAN","phonemes":"ER1 - L IH0 K - M AH0 N"},
	{"text":"EHRMAN","phonemes":"EH1 R - M AH0 N"},
	{"text":"EHRMANN","phonemes":"EH1 R - M AH0 N"},
	{"text":"EHRSAM","phonemes":"EH1 R - S AH0 M"},
	{"text":"EHUD","phonemes":"EH0 - HH AH1 D"},
	{"text":"EIBEN","phonemes":"AY1 - B AH0 N"},
	{"text":"EICH","phonemes":"AY1 K"},
	{"text":"EICHBERG","phonemes":"AY1 K - B ER0 G"},
	{"text":"EICHEL","phonemes":"AY1 - K AH0 L"},
	{"text":"EICHELBERGER","phonemes":"AY1 - K AH0 L - B ER0 - G ER0"},
	{"text":"EICHEN","phonemes":"AY1 - K AH0 N"},
	{"text":"EICHENBAUM","phonemes":"AY1 - K AH0 N - B AW2 M"},
	{"text":"EICHENBERG","phonemes":"AY1 - K AH0 N - B ER0 G"},
	{"text":"EICHENBERGER","phonemes":"AY1 - K AH0 N - B ER0 - G ER0"},
	{"text":"EICHENLAUB","phonemes":"AY1 - K IH0 N - L AW0 B"},
	{"text":"EICHER","phonemes":"AY1 - K ER0"},
	{"text":"EICHHOLZ","phonemes":"AY1 K - HH OW0 L Z"},
	{"text":"EICHHORN","phonemes":"AY1 K - HH ER0 N"},
	{"text":"EICHHORST","phonemes":"AY1 K - HH AO0 R S T"},
	{"text":"EICHINGER","phonemes":"AY1 - K IH0 N - JH ER0"},
	{"text":"EICHLER","phonemes":"AY1 - K AH0 - L ER0"},
	{"text":"EICHLER(2)","phonemes":"AY1 - K L ER0"},
	{"text":"EICHMAN","phonemes":"AY1 K - M AH0 N"},
	{"text":"EICHMANN","phonemes":"AY1 K - M AH0 N"},
	{"text":"EICHNER","phonemes":"AY1 K - N ER0"},
	{"text":"EICHOLTZ","phonemes":"AY1 - K OW0 L T S"},
	{"text":"EICHORN","phonemes":"AY1 - K AO0 R N"},
	{"text":"EICHORST","phonemes":"AY1 K - HH AO0 R S T"},
	{"text":"EICHSTADT","phonemes":"AY1 K - S T AE0 T"},
	{"text":"EICHSTAEDT","phonemes":"AY1 K - S T AE0 T"},
	{"text":"EICK","phonemes":"AY1 K"},
	{"text":"EICKHOFF","phonemes":"AY1 K - HH AO2 F"},
	{"text":"EICKHOLT","phonemes":"AY1 K - HH OW2 L T"},
	{"text":"EICKMEYER","phonemes":"AY1 K - M AY0 - ER0"},
	{"text":"EID","phonemes":"AY1 D"},
	{"text":"EIDE","phonemes":"AY1 D"},
	{"text":"EIDEM","phonemes":"AY1 - D IH0 M"},
	{"text":"EIDEN","phonemes":"AY1 - D AH0 N"},
	{"text":"EIDSON","phonemes":"IY1 D - S AH0 N"},
	{"text":"EIERMANN","phonemes":"AY1 R - M AH0 N"},
	{"text":"EIFERT","phonemes":"AY1 - F ER0 T"},
	{"text":"EIFFEL","phonemes":"AY1 - F AH0 L"},
	{"text":"EIFLER","phonemes":"AY1 - F AH0 - L ER0"},
	{"text":"EIFLER(2)","phonemes":"AY1 F - L ER0"},
	{"text":"EIGEN","phonemes":"AY1 - G AH0 N"},
	{"text":"EIGHMEY","phonemes":"EY1 - M IY0"},
	{"text":"EIGHMY","phonemes":"EY1 G - M IY0"},
	{"text":"EIGHT","phonemes":"EY1 T"},
	{"text":"EIGHT'S","phonemes":"EY1 T S"},
	{"text":"EIGHTEEN","phonemes":"EY0 - T IY1 N"},
	{"text":"EIGHTEEN'S","phonemes":"EY0 - T IY1 N Z"},
	{"text":"EIGHTEEN(2)","phonemes":"EY1 - T IY1 N"},
	{"text":"EIGHTEENS","phonemes":"EY0 - T IY1 N Z"},
	{"text":"EIGHTEENTH","phonemes":"EY0 - T IY1 N TH"},
	{"text":"EIGHTEENTH(2)","phonemes":"EY1 - T IY1 N TH"},
	{"text":"EIGHTFOLD","phonemes":"EY1 T - F OW2 L D"},
	{"text":"EIGHTH","phonemes":"EY1 T TH"},
	{"text":"EIGHTH(2)","phonemes":"EY1 TH"},
	{"text":"EIGHTHS","phonemes":"EY1 T TH S"},
	{"text":"EIGHTIES","phonemes":"EY1 - T IY0 Z"},
	{"text":"EIGHTIETH","phonemes":"EY1 - T IY0 - IH0 TH"},
	{"text":"EIGHTS","phonemes":"EY1 T S"},
	{"text":"EIGHTY","phonemes":"EY1 - T IY0"},
	{"text":"EIGHTY'S","phonemes":"EY1 - T IY0 Z"},
	{"text":"EIGNER","phonemes":"AY1 G - N ER0"},
	{"text":"EIICHI","phonemes":"EY0 - IY1 - CH IY0"},
	{"text":"EIJI","phonemes":"EY1 - JH IY0"},
	{"text":"EIKE","phonemes":"AY1 K"},
	{"text":"EIKENBERRY","phonemes":"IY1 - K AH0 N - B EH0 - R IY0"},
	{"text":"EILAN","phonemes":"AY1 - L AH0 N"},
	{"text":"EILAND","phonemes":"AY1 - L AH0 N D"},
	{"text":"EILEEN","phonemes":"AY0 - L IY1 N"},
	{"text":"EILER","phonemes":"AY1 - L ER0"},
	{"text":"EILERMAN","phonemes":"AY1 - L ER0 - M AH0 N"},
	{"text":"EILERS","phonemes":"AY1 - L ER0 Z"},
	{"text":"EILERT","phonemes":"AY1 - L ER0 T"},
	{"text":"EILEY","phonemes":"AY1 - L IY0"},
	{"text":"EILTS","phonemes":"AY1 L T S"},
	{"text":"EIMER","phonemes":"AY1 - M ER0"},
	{"text":"EIMERS","phonemes":"AY1 - M ER0 Z"},
	{"text":"EIN","phonemes":"AY1 N"},
	{"text":"EINAR","phonemes":"AY1 - N ER0"},
	{"text":"EINBENDER","phonemes":"AY1 N - B EH2 N - D ER0"},
	{"text":"EINDHOVEN","phonemes":"AY1 N D - HH OW2 - V AH0 N"},
	{"text":"EINHORN","phonemes":"AY1 N - HH AO2 R N"},
	{"text":"EINON","phonemes":"AY1 - N AO0 N"},
	{"text":"EINON'S","phonemes":"AY1 - N AO0 N Z"},
	{"text":"EINSPAHR","phonemes":"AY1 N - S P AA0 R"},
	{"text":"EINSTEIN","phonemes":"AY1 N - S T AY0 N"},
	{"text":"EINSTEIN'S","phonemes":"AY1 N - S T AY0 N Z"},
	{"text":"EIR","phonemes":"AY1 R"},
	{"text":"EIRENA","phonemes":"ER0 - EY1 - N AH0"},
	{"text":"EIRICH","phonemes":"AY1 - R IH0 K"},
	{"text":"EIS","phonemes":"AY1 Z"},
	{"text":"EISA","phonemes":"EY1 - S AH0"},
	{"text":"EISAI","phonemes":"AY1 - S AY2"},
	{"text":"EISAMAN","phonemes":"AY1 - S AH0 - M AH0 N"},
	{"text":"EISCHEID","phonemes":"AY1 - SH AY0 D"},
	{"text":"EISCHEN","phonemes":"AY1 - SH AH0 N"},
	{"text":"EISCHENS","phonemes":"AY1 - SH AH0 N Z"},
	{"text":"EISEL","phonemes":"AY1 - S AH0 L"},
	{"text":"EISELE","phonemes":"AY1 - S AH0 L"},
	{"text":"EISEMAN","phonemes":"AY1 S - M AH0 N"},
	{"text":"EISEMANN","phonemes":"AY1 S - M AH0 N"},
	{"text":"EISEN","phonemes":"AY1 - S AH0 N"},
	{"text":"EISENACH","phonemes":"AY1 - Z AH0 - N AA2 K"},
	{"text":"EISENBACH","phonemes":"AY1 - Z AH0 N - B AA0 K"},
	{"text":"EISENBARTH","phonemes":"AY1 - Z AH0 N - B AA0 R TH"},
	{"text":"EISENBEIS","phonemes":"AY1 - Z AH0 N - B AY0 S"},
	{"text":"EISENBERG","phonemes":"AY1 - Z AH0 N - B ER0 G"},
	{"text":"EISENBERGER","phonemes":"AY1 - Z AH0 N - B ER0 - G ER0"},
	{"text":"EISENBRAUN","phonemes":"AY1 - Z AH0 N - B R AW0 N"},
	{"text":"EISENHARDT","phonemes":"AY1 - Z AH0 N - HH AA0 R T"},
	{"text":"EISENHART","phonemes":"AY1 - Z AH0 N - HH AA0 R T"},
	{"text":"EISENHAUER","phonemes":"AY1 - Z AH0 N - HH AW0 - ER0"},
	{"text":"EISENHOUR","phonemes":"AY1 - Z AH0 - N AW0 R"},
	{"text":"EISENHOWER","phonemes":"AY1 - Z AH0 N - HH AW2 - ER0"},
	{"text":"EISENHOWER'S","phonemes":"AY1 - Z AH0 N - HH AW2 - ER0 Z"},
	{"text":"EISENHOWERS","phonemes":"AY1 - Z AH0 N - HH AW2 - ER0 Z"},
	{"text":"EISENHUT","phonemes":"AY1 - Z AH0 N - HH AH0 T"},
	{"text":"EISENHUTH","phonemes":"AY1 - Z AH0 N - HH UW0 TH"},
	{"text":"EISENMAN","phonemes":"AY1 - Z AH0 N - M AH0 N"},
	{"text":"EISENMANN","phonemes":"AY1 - Z AH0 N - M AH0 N"},
	{"text":"EISENMENGER","phonemes":"AY1 - Z AH0 N - M EH0 - NG ER0"},
	{"text":"EISENSTADT","phonemes":"AY1 - Z AH0 N - S T AE0 T"},
	{"text":"EISENSTEIN","phonemes":"AY1 - Z AH0 N - S T AY0 N"},
	{"text":"EISENSTEIN(2)","phonemes":"AY1 - Z AH0 N - S T IY0 N"},
	{"text":"EISERMAN","phonemes":"AY1 - Z ER0 - M AH0 N"},
	{"text":"EISERT","phonemes":"AY1 - S ER0 T"},
	{"text":"EISHI","phonemes":"EY1 - SH IY0"},
	{"text":"EISIN","phonemes":"AY1 - S AH0 N"},
	{"text":"EISINGER","phonemes":"AY1 - S IH0 N - JH ER0"},
	{"text":"EISLER","phonemes":"AY1 S - L ER0"},
	{"text":"EISMAN","phonemes":"AY1 S - M AH0 N"},
	{"text":"EISNER","phonemes":"AY1 S - N ER0"},
	{"text":"EISNER'S","phonemes":"AY1 S - N ER0 Z"},
	{"text":"EISON","phonemes":"AY1 - Z AH0 N"},
	{"text":"EISSLER","phonemes":"AY1 - S AH0 - L ER0"},
	{"text":"EISSLER(2)","phonemes":"AY1 S - L ER0"},
	{"text":"EISZNER","phonemes":"AY1 Z - N ER0"},
	{"text":"EITEL","phonemes":"AY1 - T AH0 L"},
	{"text":"EITHER","phonemes":"IY1 - DH ER0"},
	{"text":"EITHER(2)","phonemes":"AY1 - DH ER0"},
	{"text":"EITZEN","phonemes":"AY1 T - Z AH0 N"},
	{"text":"EIZENSTAT","phonemes":"AY1 - Z AH0 N - S T AE2 T"},
	{"text":"EJACULATE","phonemes":"IH0 - JH AE1 - K Y UW0 - L EY2 T"},
	{"text":"EJACULATION","phonemes":"IY0 - JH AE2 - K Y UW0 - L EY1 - SH AH0 N"},
	{"text":"EJECT","phonemes":"IH0 - JH EH1 K T"},
	{"text":"EJECTED","phonemes":"IH0 - JH EH1 K - T IH0 D"},
	{"text":"EJECTION","phonemes":"IH0 - JH EH1 K - SH AH0 N"},
	{"text":"EJUP","phonemes":"IY1 - JH AH0 P"},
	{"text":"EJUP'S","phonemes":"IY1 - JH AH0 P S"},
	{"text":"EJUP'S(2)","phonemes":"IY1 - JH UW0 P S"},
	{"text":"EJUP(2)","phonemes":"IY1 - JH UW0 P"},
	{"text":"EK","phonemes":"EH1 K"},
	{"text":"EK(2)","phonemes":"IY1 - K EY1"},
	{"text":"EKA","phonemes":"EH1 - K AH0"},
	{"text":"EKATERINA","phonemes":"EY0 - K AA0 - T EH0 - R IY1 - N AH0"},
	{"text":"EKBERG","phonemes":"EH1 K - B ER0 G"},
	{"text":"EKBLAD","phonemes":"EH1 K - B L AE2 D"},
	{"text":"EKCO","phonemes":"EH1 - K OW0"},
	{"text":"EKDAHL","phonemes":"EH1 K - D AA2 L"},
	{"text":"EKE","phonemes":"IY1 K"},
	{"text":"EKED","phonemes":"IY1 K T"},
	{"text":"EKERN","phonemes":"EH1 - K ER0 N"},
	{"text":"EKEUS","phonemes":"IY2 - K UW1 S"},
	{"text":"EKHOLM","phonemes":"EH1 K - HH OW2 L M"},
	{"text":"EKING","phonemes":"IY1 - K IH0 NG"},
	{"text":"EKINS","phonemes":"EH1 - K IH0 N Z"},
	{"text":"EKK","phonemes":"IY1 - K EY1 - K EY1"},
	{"text":"EKKEHARD","phonemes":"EH1 K - HH AA2 R D"},
	{"text":"EKLUND","phonemes":"EH1 K - L AH0 N D"},
	{"text":"EKMAN","phonemes":"EH1 K - M AH0 N"},
	{"text":"EKO","phonemes":"EH1 - K OW0"},
	{"text":"EKOFISK","phonemes":"EH1 - K AH0 - F IH0 S K"},
	{"text":"EKSPORTFINANS","phonemes":"EH1 K - S P AO2 R T - F IH0 - N AH0 N Z"},
	{"text":"EKSTRAND","phonemes":"EH1 K - S T R AH0 N D"},
	{"text":"EKSTROM","phonemes":"EH1 K - S T R AH0 M"},
	{"text":"EL","phonemes":"EH1 L"},
	{"text":"EL-GRECO","phonemes":"EH1 L - G R EH1 - K OW0"},
	{"text":"EL-PASO","phonemes":"EH1 L - P AE1 - S OW0"},
	{"text":"EL-SALVADOR","phonemes":"EH1 L - S AE1 L - V AH0 - D AO2 R"},
	{"text":"ELA","phonemes":"EH1 - L AH0"},
	{"text":"ELABORATE","phonemes":"IH0 - L AE1 - B R AH0 T"},
	{"text":"ELABORATE(2)","phonemes":"IH0 - L AE1 - B ER0 - EY2 T"},
	{"text":"ELABORATED","phonemes":"IH0 - L AE1 - B ER0 - EY0 - T AH0 D"},
	{"text":"ELABORATELY","phonemes":"IH0 - L AE1 - B R AH0 T - L IY0"},
	{"text":"ELABORATES","phonemes":"IH0 - L AE1 - B ER0 - EY2 T S"},
	{"text":"ELABORATING","phonemes":"IH0 - L AE1 - B ER0 - EY2 - T IH0 NG"},
	{"text":"ELABORATION","phonemes":"IH0 - L AE2 - B ER0 - EY1 - SH AH0 N"},
	{"text":"ELAINA","phonemes":"IH0 - L EY1 - N AH0"},
	{"text":"ELAINE","phonemes":"IH0 - L EY1 N"},
	{"text":"ELAINE'S","phonemes":"AH0 - L EY1 N Z"},
	{"text":"ELAINE'S(2)","phonemes":"IY2 - L EY1 N Z"},
	{"text":"ELAINE'S(3)","phonemes":"IH0 - L EY1 N Z"},
	{"text":"ELAINE(2)","phonemes":"AH0 - L EY1 N"},
	{"text":"ELAINE(3)","phonemes":"IY2 - L EY1 N"},
	{"text":"ELAM","phonemes":"EH1 - L AH0 M"},
	{"text":"ELAMIN","phonemes":"EH1 - L AH0 - M IH0 N"},
	{"text":"ELAN","phonemes":"IY1 - L AH0 N"},
	{"text":"ELAND","phonemes":"IY1 - L AH0 N D"},
	{"text":"ELANE","phonemes":"IH0 - L EY1 N"},
	{"text":"ELAPSE","phonemes":"IH0 - L AE1 P S"},
	{"text":"ELAPSED","phonemes":"IH0 - L AE1 P S T"},
	{"text":"ELARDO","phonemes":"EH0 - L AA1 R - D OW0"},
	{"text":"ELASTIC","phonemes":"IH0 - L AE1 - S T IH0 K"},
	{"text":"ELASTICITY","phonemes":"IY2 - L AE2 - S T IH1 - S AH0 - T IY0"},
	{"text":"ELASTOMER","phonemes":"IH0 - L AE1 - S T AH0 - M ER0"},
	{"text":"ELASTOMERS","phonemes":"IH0 - L AE1 - S T AH0 - M ER0 Z"},
	{"text":"ELAT","phonemes":"EH0 - L AE1 T"},
	{"text":"ELATA","phonemes":"EH0 - L AA1 - T AH0"},
	{"text":"ELATE","phonemes":"IH0 - L EY1 T"},
	{"text":"ELATED","phonemes":"IH0 - L EY1 - T AH0 D"},
	{"text":"ELATED(2)","phonemes":"IH0 - L EY1 - T IH0 D"},
	{"text":"ELATER","phonemes":"EH1 - L AH0 - T ER0"},
	{"text":"ELATER(2)","phonemes":"IH1 - L EY0 - T ER0"},
	{"text":"ELATERS","phonemes":"EH1 - L AH0 - T ER0 Z"},
	{"text":"ELATERS(2)","phonemes":"IH1 - L EY0 - T ER0 Z"},
	{"text":"ELATING","phonemes":"IH0 - L EY1 - T IH0 NG"},
	{"text":"ELATION","phonemes":"IH0 - L EY1 - SH AH0 N"},
	{"text":"ELAYNE","phonemes":"IH0 - L EY1 N"},
	{"text":"ELBAUM","phonemes":"EH1 L - B AW2 M"},
	{"text":"ELBE","phonemes":"EH1 L B"},
	{"text":"ELBER","phonemes":"EH1 L - B ER0"},
	{"text":"ELBERSON","phonemes":"EH1 L - B ER0 - S AH0 N"},
	{"text":"ELBERT","phonemes":"EH1 L - B ER0 T"},
	{"text":"ELBERTA","phonemes":"EH0 L - B EH1 R - T AH0"},
	{"text":"ELBERTINE","phonemes":"EH1 L - B ER0 - T IY2 N"},
	{"text":"ELBOW","phonemes":"EH1 L - B OW2"},
	{"text":"ELBOWED","phonemes":"EH1 L - B OW2 D"},
	{"text":"ELBOWING","phonemes":"EH1 L - B OW2 - IH0 NG"},
	{"text":"ELBOWROOM","phonemes":"EH1 L - B OW2 - R UW2 M"},
	{"text":"ELBOWS","phonemes":"EH1 L - B OW2 Z"},
	{"text":"ELBRUS","phonemes":"EH1 L - B R AH0 S"},
	{"text":"ELCHIBEY","phonemes":"EH1 L - CH AH0 - B EY0"},
	{"text":"ELCO","phonemes":"EH1 L - K OW0"},
	{"text":"ELCOCK","phonemes":"IH0 L - K AA1 K"},
	{"text":"ELCOR","phonemes":"EH1 L - K AO2 R"},
	{"text":"ELCOTEL","phonemes":"EH1 L - K OW0 - T EH2 L"},
	{"text":"ELDAR","phonemes":"EH1 L - D AA2 R"},
	{"text":"ELDEN","phonemes":"EH1 L - D AH0 N"},
	{"text":"ELDER","phonemes":"EH1 L - D ER0"},
	{"text":"ELDERKIN","phonemes":"EH1 L - D ER0 - K IH0 N"},
	{"text":"ELDERLY","phonemes":"EH1 L - D ER0 - L IY0"},
	{"text":"ELDERLY'S","phonemes":"EH1 L - D ER0 - L IY0 Z"},
	{"text":"ELDERS","phonemes":"EH1 L - D ER0 Z"},
	{"text":"ELDERS'","phonemes":"EH1 L - D ER0 Z"},
	{"text":"ELDERS'S","phonemes":"EH1 L - D ER0 - Z IH0 Z"},
	{"text":"ELDEST","phonemes":"EH1 L - D AH0 S T"},
	{"text":"ELDIN","phonemes":"EH1 L - D IH0 N"},
	{"text":"ELDON","phonemes":"IH0 L - D AA1 N"},
	{"text":"ELDORA","phonemes":"EH0 L - D AO1 - R AH0"},
	{"text":"ELDORADO","phonemes":"EH2 L - D ER0 - AA1 - D OW0"},
	{"text":"ELDORADO'S","phonemes":"EH2 L - D ER0 - AA1 - D OW0 Z"},
	{"text":"ELDRED","phonemes":"EH1 L - D ER0 D"},
	{"text":"ELDREDGE","phonemes":"IH0 L - D R EH1 JH"},
	{"text":"ELDRETH","phonemes":"IH0 L - D R EH1 TH"},
	{"text":"ELDRIC","phonemes":"EH1 L - D R IH0 K"},
	{"text":"ELDRIDA","phonemes":"EH0 L - D R IY1 - D AH0"},
	{"text":"ELDRIDGE","phonemes":"EH1 L - D R IH2 JH"},
	{"text":"ELDRITCH","phonemes":"EH1 L - D R IH0 CH"},
	{"text":"ELDWIN","phonemes":"IH0 L D - W IH1 N"},
	{"text":"ELEANOR","phonemes":"EH1 - L AH0 - N AO0 R"},
	{"text":"ELEANOR'S","phonemes":"EH1 - L AH0 - N AO0 R Z"},
	{"text":"ELEANOR'S(2)","phonemes":"EH1 - L AH0 - N ER0 Z"},
	{"text":"ELEANOR(2)","phonemes":"EH1 - L AH0 - N ER0"},
	{"text":"ELEANORA","phonemes":"EH2 - L AH0 - N AO1 - R AH0"},
	{"text":"ELEANORE","phonemes":"EH1 - L AH0 - N AO0 R"},
	{"text":"ELEAZER","phonemes":"EH1 - L AH0 - Z ER0"},
	{"text":"ELECT","phonemes":"IH0 - L EH1 K T"},
	{"text":"ELECT'S","phonemes":"IH0 - L EH1 K T S"},
	{"text":"ELECTABILITY","phonemes":"IH0 - L EH2 K - T AH0 - B IH1 - L AH0 - T IY0"},
	{"text":"ELECTABLE","phonemes":"IH0 - L EH1 K - T AH0 - B AH0 L"},
	{"text":"ELECTED","phonemes":"IH0 - L EH1 K - T AH0 D"},
	{"text":"ELECTED(2)","phonemes":"IH0 - L EH1 K - T IH0 D"},
	{"text":"ELECTING","phonemes":"IH0 - L EH1 K - T IH0 NG"},
	{"text":"ELECTION","phonemes":"IH0 - L EH1 K - SH AH0 N"},
	{"text":"ELECTION'S","phonemes":"IH0 - L EH1 K - SH AH0 N Z"},
	{"text":"ELECTIONEER","phonemes":"IH0 - L EH2 K - SH AH0 - N IH1 R"},
	{"text":"ELECTIONEERING","phonemes":"IH0 - L EH2 K - SH AH0 - N IH1 - R IH0 NG"},
	{"text":"ELECTIONEERS","phonemes":"IH0 - L EH2 K - SH AH0 - N IH1 R Z"},
	{"text":"ELECTIONS","phonemes":"IH0 - L EH1 K - SH AH0 N Z"},
	{"text":"ELECTIVE","phonemes":"IH0 - L EH1 K - T IH0 V"},
	{"text":"ELECTIVES","phonemes":"IH0 - L EH1 K - T IH0 V Z"},
	{"text":"ELECTORAL","phonemes":"IH0 - L EH1 K - T ER0 - AH0 L"},
	{"text":"ELECTORATE","phonemes":"IH0 - L EH1 K - T ER0 - AH0 T"},
	{"text":"ELECTORATE'S","phonemes":"IH0 - L EH1 K - T ER0 - AH0 T S"},
	{"text":"ELECTORATE(2)","phonemes":"IH0 - L EH1 K - T R IH0 T"},
	{"text":"ELECTORATES","phonemes":"IH0 - L EH1 K - T ER0 - AH0 T S"},
	{"text":"ELECTORS","phonemes":"IH0 - L EH1 K - T ER0 Z"},
	{"text":"ELECTRA","phonemes":"IH0 - L EH1 K - T R AH0"},
	{"text":"ELECTRIC","phonemes":"IH0 - L EH1 K - T R IH0 K"},
	{"text":"ELECTRIC'S","phonemes":"IH0 - L EH1 K - T R IH0 K S"},
	{"text":"ELECTRICAL","phonemes":"IH0 - L EH1 K - T R IH0 - K AH0 L"},
	{"text":"ELECTRICALLY","phonemes":"IH0 - L EH1 K - T R IH0 - K AH0 - L IY0"},
	{"text":"ELECTRICALLY(2)","phonemes":"IH0 - L EH1 K - T R IH0 K - L IY0"},
	{"text":"ELECTRICALS","phonemes":"IH0 - L EH1 K - T R IH0 - K AH0 L Z"},
	{"text":"ELECTRICAR","phonemes":"IH0 - L EH1 K - T R IH0 - K AA2 R"},
	{"text":"ELECTRICIAN","phonemes":"IH0 - L EH0 K - T R IH1 - SH AH0 N"},
	{"text":"ELECTRICIANS","phonemes":"IH0 - L EH0 K - T R IH1 - SH AH0 N Z"},
	{"text":"ELECTRICIANS'","phonemes":"IH0 - L EH0 K - T R IH1 - SH AH0 N Z"},
	{"text":"ELECTRICITE","phonemes":"AH0 - L EH2 K - T R IH1 - S IH2 - T EY0"},
	{"text":"ELECTRICITY","phonemes":"IH0 - L EH2 K - T R IH1 - S AH0 - T IY0"},
	{"text":"ELECTRICS","phonemes":"IH0 - L EH1 K - T R IH0 K S"},
	{"text":"ELECTRIFICATION","phonemes":"IH0 - L EH2 K - T R AH0 - F IH0 - K EY1 - SH AH0 N"},
	{"text":"ELECTRIFIED","phonemes":"IH0 - L EH1 K - T R AH0 - F AY2 D"},
	{"text":"ELECTRIFIES","phonemes":"IH0 - L EH1 K - T R AH0 - F AY2 Z"},
	{"text":"ELECTRIFY","phonemes":"IH0 - L EH1 K - T R AH0 - F AY2"},
	{"text":"ELECTRIFYING","phonemes":"IH0 - L EH1 K - T R AH0 - F AY2 - IH0 NG"},
	{"text":"ELECTRIQUE","phonemes":"EH2 - L EH0 K - T R IY1 K"},
	{"text":"ELECTRO","phonemes":"IH0 - L EH1 K - T R OW0"},
	{"text":"ELECTROBIOLOGY","phonemes":"IH0 - L EH1 K - T R OW0 - B AY0 - AA1 - L AH0 - JH IY0"},
	{"text":"ELECTROBIOLOGY'S","phonemes":"IH0 - L EH1 K - T R OW0 - B AY0 - AA1 - L AH0 - JH IY0 Z"},
	{"text":"ELECTROCARDIOGRAM","phonemes":"IH0 - L EH2 K - T R OW0 - K AA1 R - D IY0 - AH0 - G R AE2 M"},
	{"text":"ELECTROCARDIOGRAMS","phonemes":"IH0 - L EH2 K - T R OW0 - K AA1 R - D IY0 - AH0 - G R AE2 M Z"},
	{"text":"ELECTROCHEMICAL","phonemes":"AH0 - L EH2 K - T R OW0 - K EH1 - M IH0 - K AH0 L"},
	{"text":"ELECTROCOM","phonemes":"IH0 - L EH1 K - T R OW0 - K AA2 M"},
	{"text":"ELECTROCUTE","phonemes":"IH0 - L EH1 K - T R AH0 - K Y UW2 T"},
	{"text":"ELECTROCUTED","phonemes":"IH0 - L EH1 K - T R AH0 - K Y UW2 - T IH0 D"},
	{"text":"ELECTROCUTION","phonemes":"IH0 - L EH2 K - T R AH0 - K Y UW1 - SH AH0 N"},
	{"text":"ELECTROCUTIONS","phonemes":"AH0 - L EH2 K - T R AH0 - K Y UW1 - SH AH0 N Z"},
	{"text":"ELECTRODE","phonemes":"IH0 - L EH1 K - T R OW0 D"},
	{"text":"ELECTRODES","phonemes":"IH0 - L EH1 K - T R OW0 D Z"},
	{"text":"ELECTRODYNAMIC","phonemes":"IH0 - L EH2 K - T R OW0 - D AY2 - N AE1 - M IH0 K"},
	{"text":"ELECTRODYNAMICS","phonemes":"IH0 - L EH2 K - T R OW0 - D AY2 - N AE1 - M IH0 K S"},
	{"text":"ELECTROLUX","phonemes":"IH0 - L EH1 K - T R AH0 - L AH0 K S"},
	{"text":"ELECTROLYSIS","phonemes":"IH0 - L EH2 K - T R AA1 - L AH0 - S AH0 S"},
	{"text":"ELECTROLYTIC","phonemes":"IH0 - L EH2 K - T R AH0 - L IH1 - T IH0 K"},
	{"text":"ELECTROMAGNET","phonemes":"IH0 - L EH2 K - T R OW0 - M AE1 G - N AH0 T"},
	{"text":"ELECTROMAGNETIC","phonemes":"IH0 - L EH2 K - T R OW0 - M AE0 G - N EH1 - T IH0 K"},
	{"text":"ELECTROMAGNETISM","phonemes":"IH0 - L EH2 K - T R OW0 - M AE1 G - N AH0 - T IH2 - Z AH0 M"},
	{"text":"ELECTROMAGNETS","phonemes":"IH0 - L EH2 K - T R OW0 - M AE1 G - N AH0 T S"},
	{"text":"ELECTROMECHANICAL","phonemes":"IH0 - L EH2 K - T R OW0 - M AH0 - K AE1 - N IH0 - K AH0 L"},
	{"text":"ELECTROMEDICS","phonemes":"IH0 - L EH2 K - T R OW0 - M EH1 - D IH0 K S"},
	{"text":"ELECTRON","phonemes":"IH0 - L EH1 K - T R AA0 N"},
	{"text":"ELECTRONIC","phonemes":"IH0 - L EH2 K - T R AA1 - N IH0 K"},
	{"text":"ELECTRONICALLY","phonemes":"IH0 - L EH2 K - T R AA1 - N IH0 - K AH0 - L IY0"},
	{"text":"ELECTRONICALLY(2)","phonemes":"IH0 - L EH2 K - T R AA1 - N IH0 K - L IY0"},
	{"text":"ELECTRONICS","phonemes":"IH0 - L EH2 K - T R AA1 - N IH0 K S"},
	{"text":"ELECTRONICS'","phonemes":"IH0 - L EH2 K - T R AA1 - N IH0 K S"},
	{"text":"ELECTRONS","phonemes":"IH0 - L EH1 K - T R AA0 N Z"},
	{"text":"ELECTROPHORESIS","phonemes":"IH0 - L EH0 K - T R OW0 - F AO0 - R IH2 - S IH0 S"},
	{"text":"ELECTROPHORESIS(2)","phonemes":"IH0 - L EH0 K - T R OW0 - F ER0 - IY1 - S IH0 S"},
	{"text":"ELECTROPHORETOGRAM","phonemes":"IH0 - L EH2 K - T R AA0 - F AH0 - R EH1 - T AH0 - G R AE0 M"},
	{"text":"ELECTROPLATE","phonemes":"IH0 - L EH1 K - T R AH0 - P L EY2 T"},
	{"text":"ELECTROPLATING","phonemes":"IH0 - L EH1 K - T R AH0 - P L EY2 - T IH0 NG"},
	{"text":"ELECTROSHOCK","phonemes":"IH0 - L EH1 K - T R OW2 - SH AA2 K"},
	{"text":"ELECTROSOUND","phonemes":"IH0 - L EH1 K - T R OW0 - S AW2 N D"},
	{"text":"ELECTROSPACE","phonemes":"IH0 - L EH1 K - T R OW0 - S P EY2 S"},
	{"text":"ELECTROSPRAY","phonemes":"IH0 - L EH1 K - T R OW0 - S P R EY2"},
	{"text":"ELECTROSTATIC","phonemes":"IH0 - L EH2 K - T R OW0 - S T AE1 - T IH0 K"},
	{"text":"ELECTS","phonemes":"IH0 - L EH1 K T S"},
	{"text":"ELEDGE","phonemes":"EH1 - L IH0 JH"},
	{"text":"ELEEN","phonemes":"EH1 - L IY0 N"},
	{"text":"ELEFANTE","phonemes":"EH0 - L EH0 - F AA1 N - T IY0"},
	{"text":"ELEGANCE","phonemes":"EH1 - L AH0 - G AH0 N S"},
	{"text":"ELEGANT","phonemes":"EH1 - L AH0 - G AH0 N T"},
	{"text":"ELEGANTLY","phonemes":"EH1 - L IH0 - G AH0 N T - L IY0"},
	{"text":"ELEGY","phonemes":"EH1 - L AH0 - JH IY0"},
	{"text":"ELEK","phonemes":"EH1 - L IH0 K"},
	{"text":"ELEKTRA","phonemes":"EH0 - L EH1 K - T R AH0"},
	{"text":"ELEKTRISK","phonemes":"IH0 - L EH2 K - T R IH1 S K"},
	{"text":"ELEKTRIZITAETSWERK","phonemes":"EH2 - L IH0 K - T R IH1 - Z IH0 - T AE2 T S - W ER0 K"},
	{"text":"ELEMENT","phonemes":"EH1 - L AH0 - M AH0 N T"},
	{"text":"ELEMENTAL","phonemes":"EH2 - L AH0 - M EH1 N - T AH0 L"},
	{"text":"ELEMENTAL(2)","phonemes":"EH2 - L AH0 - M EH1 - N AH0 L"},
	{"text":"ELEMENTARY","phonemes":"EH2 - L AH0 - M EH1 N - T R IY0"},
	{"text":"ELEMENTARY(2)","phonemes":"EH2 - L AH0 - M EH1 N - T ER0 - R IY0"},
	{"text":"ELEMENTARY(3)","phonemes":"EH2 - L AH0 - M EH1 N - CH R IY0"},
	{"text":"ELEMENTS","phonemes":"EH1 - L AH0 - M AH0 N T S"},
	{"text":"ELENA","phonemes":"EH1 - L AH0 - N AH0"},
	{"text":"ELENA(2)","phonemes":"EH2 - L EY1 - N AH0"},
	{"text":"ELENBAAS","phonemes":"EH1 - L IH0 N - B AA0 Z"},
	{"text":"ELENE","phonemes":"EH1 - L IY0 N"},
	{"text":"ELENORE","phonemes":"EH1 - L IH0 - N ER0"},
	{"text":"ELEONORE","phonemes":"EH0 - L IY0 - AH0 - N AO1 - R IY0"},
	{"text":"ELEPHANT","phonemes":"EH1 - L AH0 - F AH0 N T"},
	{"text":"ELEPHANT'S","phonemes":"EH1 - L AH0 - F AH0 N T S"},
	{"text":"ELEPHANTINE","phonemes":"EH2 - L AH0 - F AE1 N - T IY2 N"},
	{"text":"ELEPHANTS","phonemes":"EH1 - L AH0 - F AH0 N T S"},
	{"text":"ELETR","phonemes":"EH1 - L AH0 - T ER0"},
	{"text":"ELEUTHERA","phonemes":"IH0 - L UW1 - TH ER0 - AH0"},
	{"text":"ELEVATE","phonemes":"EH1 - L AH0 - V EY2 T"},
	{"text":"ELEVATED","phonemes":"EH1 - L AH0 - V EY2 - T IH0 D"},
	{"text":"ELEVATES","phonemes":"EH1 - L AH0 - V EY2 T S"},
	{"text":"ELEVATING","phonemes":"EH1 - L AH0 - V EY2 - T IH0 NG"},
	{"text":"ELEVATION","phonemes":"EH2 - L AH0 - V EY1 - SH AH0 N"},
	{"text":"ELEVATIONS","phonemes":"EH2 - L AH0 - V EY1 - SH AH0 N Z"},
	{"text":"ELEVATOR","phonemes":"EH1 - L AH0 - V EY2 - T ER0"},
	{"text":"ELEVATORS","phonemes":"EH1 - L AH0 - V EY2 - T ER0 Z"},
	{"text":"ELEVEN","phonemes":"IH0 - L EH1 - V AH0 N"},
	{"text":"ELEVEN'S","phonemes":"IH0 - L EH1 - V AH0 N Z"},
	{"text":"ELEVEN'S(2)","phonemes":"IY1 - L EH0 - V AH0 N Z"},
	{"text":"ELEVEN(2)","phonemes":"IY1 - L EH0 - V AH0 N"},
	{"text":"ELEVENS","phonemes":"IH0 - L EH1 - V AH0 N Z"},
	{"text":"ELEVENS(2)","phonemes":"IY1 - L EH0 - V AH0 N Z"},
	{"text":"ELEVENTH","phonemes":"IH0 - L EH1 - V AH0 N TH"},
	{"text":"ELEVENTH(2)","phonemes":"IY1 - L EH0 - V AH0 N TH"},
	{"text":"ELEXIS","phonemes":"EH0 - L EH1 K - S IH0 S"},
	{"text":"ELEY","phonemes":"IY1 - L IY0"},
	{"text":"ELF","phonemes":"EH1 L F"},
	{"text":"ELF'S","phonemes":"EH1 L F S"},
	{"text":"ELFERS","phonemes":"EH1 L - F ER0 Z"},
	{"text":"ELFIE","phonemes":"EH1 L - F IY0"},
	{"text":"ELFIN","phonemes":"EH1 L - F IH0 N"},
	{"text":"ELFMAN","phonemes":"EH1 L F - M AH0 N"},
	{"text":"ELFORD","phonemes":"EH1 L - F ER0 D"},
	{"text":"ELFREDA","phonemes":"EH0 L - F R EH1 - D AH0"},
	{"text":"ELFRIDA","phonemes":"EH0 L - F R IY1 - D AH0"},
	{"text":"ELFRIEDA","phonemes":"EH0 L - F R IY1 - D AH0"},
	{"text":"ELFRINK","phonemes":"EH1 L - F R IH0 NG K"},
	{"text":"ELFSTROM","phonemes":"EH1 L F S - T R AH0 M"},
	{"text":"ELG","phonemes":"EH1 L G"},
	{"text":"ELGA","phonemes":"IH0 L - G AA1"},
	{"text":"ELGABROWNY","phonemes":"EH0 L - G AH0 - B R AW1 - N IY0"},
	{"text":"ELGAR","phonemes":"EH1 L - G ER0"},
	{"text":"ELGAR'S","phonemes":"EH1 L - G ER0 Z"},
	{"text":"ELGART","phonemes":"EY1 L - G AA0 R T"},
	{"text":"ELGER","phonemes":"EH1 L - G ER0"},
	{"text":"ELGERSMA","phonemes":"EH0 L - JH EH1 R S - M AH0"},
	{"text":"ELGIE","phonemes":"EH1 L - JH IY0"},
	{"text":"ELGIN","phonemes":"EH1 L - JH IH0 N"},
	{"text":"ELI","phonemes":"IY1 - L AY0"},
	{"text":"ELIA","phonemes":"AH0 - L AY1 - AH0"},
	{"text":"ELIADES","phonemes":"IY1 - L IY2 - EY0 D Z"},
	{"text":"ELIAS","phonemes":"AH0 - L AY1 - AH0 S"},
	{"text":"ELIASON","phonemes":"AH0 - L AY1 - AH0 - S AH0 N"},
	{"text":"ELIASSEN","phonemes":"AH0 - L AY1 - AH0 - S AH0 N"},
	{"text":"ELICH","phonemes":"EH1 - L IH0 K"},
	{"text":"ELICIT","phonemes":"IH0 - L IH1 - S IH0 T"},
	{"text":"ELICITED","phonemes":"IH0 - L IH1 - S IH0 - T IH0 D"},
	{"text":"ELICITING","phonemes":"IH0 - L IH1 - S AH0 - T IH0 NG"},
	{"text":"ELICITS","phonemes":"IH0 - L IH1 - S AH0 T S"},
	{"text":"ELICK","phonemes":"EH1 - L IH0 K"},
	{"text":"ELICKER","phonemes":"EH1 - L IH0 - K ER0"},
	{"text":"ELIE","phonemes":"EH1 - L IY0"},
	{"text":"ELIGIBILITY","phonemes":"EH2 - L IH0 - JH AH0 - B IH1 - L IH0 - T IY0"},
	{"text":"ELIGIBLE","phonemes":"EH1 - L AH0 - JH AH0 - B AH0 L"},
	{"text":"ELIGIBLE(2)","phonemes":"EH1 - L IH0 - JH AH0 - B AH0 L"},
	{"text":"ELIHU","phonemes":"EH1 - L IH0 - HH UW0"},
	{"text":"ELIJAH","phonemes":"EH0 - L AY1 - JH AH0"},
	{"text":"ELIJAH(2)","phonemes":"IY0 - L AY1 - JH AH0"},
	{"text":"ELIMINATE","phonemes":"IH0 - L IH1 - M AH0 - N EY2 T"},
	{"text":"ELIMINATED","phonemes":"IH0 - L IH1 - M AH0 - N EY2 - T AH0 D"},
	{"text":"ELIMINATED(2)","phonemes":"IH0 - L IH1 - M AH0 - N EY2 - T IH0 D"},
	{"text":"ELIMINATES","phonemes":"IH0 - L IH1 - M AH0 - N EY2 T S"},
	{"text":"ELIMINATING","phonemes":"IH0 - L IH1 - M AH0 - N EY2 - T IH0 NG"},
	{"text":"ELIMINATION","phonemes":"IH0 - L IH2 - M AH0 - N EY1 - SH AH0 N"},
	{"text":"ELIMINATIONS","phonemes":"IH0 - L IH2 - M IH0 - N EY1 - SH AH0 N Z"},
	{"text":"ELINE","phonemes":"EH1 - L AY0 N"},
	{"text":"ELINOR","phonemes":"EH1 - L IH0 - N ER0"},
	{"text":"ELINORE","phonemes":"EH0 - L IY0 - N AO1 - R IY0"},
	{"text":"ELIO","phonemes":"EH1 - L IY0 - OW0"},
	{"text":"ELIOPOULOS","phonemes":"EH0 - L IY0 - AA1 - P AH0 - L IH0 S"},
	{"text":"ELIOT","phonemes":"EH1 - L IY0 - AH0 T"},
	{"text":"ELIOT'S","phonemes":"EH1 - L IY0 - AH0 T S"},
	{"text":"ELIOTT","phonemes":"EH1 - L IY0 - AA0 T"},
	{"text":"ELISA","phonemes":"AH0 - L IY1 - S AH0"},
	{"text":"ELISA'S","phonemes":"AH0 - L IY1 - S AH0 Z"},
	{"text":"ELISA'S(2)","phonemes":"AH0 - L IY1 - Z AH0 Z"},
	{"text":"ELISA(2)","phonemes":"AH0 - L IY1 - Z AH0"},
	{"text":"ELISABETH","phonemes":"IH0 - L IH1 - Z AH0 - B IH0 TH"},
	{"text":"ELISE","phonemes":"AH0 - L IY1 S"},
	{"text":"ELISH","phonemes":"EH1 - L IH0 SH"},
	{"text":"ELISHA","phonemes":"EH1 - L IH0 - SH AH0"},
	{"text":"ELISON","phonemes":"EH1 - L IH0 - S AH0 N"},
	{"text":"ELISSA","phonemes":"EH0 - L IY1 - S AH0"},
	{"text":"ELITE","phonemes":"IH0 - L IY1 T"},
	{"text":"ELITE(2)","phonemes":"EY0 - L IY1 T"},
	{"text":"ELITES","phonemes":"IH0 - L IY1 T S"},
	{"text":"ELITES(2)","phonemes":"EY0 - L IY1 T S"},
	{"text":"ELITISM","phonemes":"EH1 - L IH0 - T IH2 - Z AH0 M"},
	{"text":"ELITISM(2)","phonemes":"EY0 - L IY1 - T IH2 - Z AH0 M"},
	{"text":"ELITIST","phonemes":"EY0 - L IY1 - T IH0 S T"},
	{"text":"ELITIST(2)","phonemes":"IH0 - L IY1 - T IH0 S T"},
	{"text":"ELITISTS","phonemes":"EY0 - L IY1 - T IH0 S T S"},
	{"text":"ELITISTS(2)","phonemes":"IH0 - L IY1 - T IH0 S T S"},
	{"text":"ELITISTS(3)","phonemes":"IH0 - L IY1 - T IH0 S S"},
	{"text":"ELITISTS(4)","phonemes":"IH0 - L IY1 - T IH0 S"},
	{"text":"ELIXIR","phonemes":"IH0 - L IH1 K - S ER0"},
	{"text":"ELIZA","phonemes":"IH0 - L AY1 - Z AH0"},
	{"text":"ELIZABETH","phonemes":"IH0 - L IH1 - Z AH0 - B AH0 TH"},
	{"text":"ELIZABETH'S","phonemes":"IH0 - L IH1 - Z AH0 - B AH0 TH S"},
	{"text":"ELIZABETH(2)","phonemes":"IH0 - L IH1 - Z AH0 - B IH0 TH"},
	{"text":"ELIZABETHAN","phonemes":"EH2 - L IH0 - Z AH0 - B IY1 - TH AH0 N"},
	{"text":"ELIZABETHTOWN","phonemes":"AH0 - L IH1 - Z AH0 - B EH0 TH - T AW2 N"},
	{"text":"ELIZALDE","phonemes":"EH0 - L IY0 - Z AA1 L - D IY0"},
	{"text":"ELIZONDO","phonemes":"EH2 - L IH0 - Z AA1 N - D OW0"},
	{"text":"ELJER","phonemes":"EH1 L - JH ER0"},
	{"text":"ELK","phonemes":"EH1 L K"},
	{"text":"ELKES","phonemes":"EH1 L K S"},
	{"text":"ELKHART","phonemes":"EH1 L K - HH AA2 R T"},
	{"text":"ELKHORN","phonemes":"EH1 L K - HH AO2 R N"},
	{"text":"ELKIN","phonemes":"IH0 L - K IH1 N"},
	{"text":"ELKIND","phonemes":"IH0 L - K AY1 N D"},
	{"text":"ELKIND(2)","phonemes":"EH1 L - K IH0 N D"},
	{"text":"ELKINGTON","phonemes":"EH1 L - K IH0 NG - T AH0 N"},
	{"text":"ELKINS","phonemes":"EH1 L - K IH0 N Z"},
	{"text":"ELKO","phonemes":"EH1 L - K OW0"},
	{"text":"ELKS","phonemes":"EH1 L K S"},
	{"text":"ELKTON","phonemes":"EH1 L K - T AH0 N"},
	{"text":"ELL","phonemes":"EH1 L"},
	{"text":"ELLA","phonemes":"EH1 - L AH0"},
	{"text":"ELLA'S","phonemes":"EH1 - L AH0 Z"},
	{"text":"ELLAMAY","phonemes":"EH1 - L AH0 - M EY2"},
	{"text":"ELLAN","phonemes":"EH1 - L AH0 N"},
	{"text":"ELLAN'S","phonemes":"EH1 - L AH0 N Z"},
	{"text":"ELLARD","phonemes":"EH1 - L ER0 D"},
	{"text":"ELLE","phonemes":"EH1 L"},
	{"text":"ELLEDGE","phonemes":"EH1 - L IH0 JH"},
	{"text":"ELLEFSON","phonemes":"EH1 - L IH0 F - S AH0 N"},
	{"text":"ELLEGOOD","phonemes":"EH1 - L IH0 - G UH0 D"},
	{"text":"ELLEMANN","phonemes":"EH1 - L AH0 - M AH0 N"},
	{"text":"ELLEN","phonemes":"EH1 - L AH0 N"},
	{"text":"ELLEN'S","phonemes":"EH1 - L AH0 N Z"},
	{"text":"ELLENA","phonemes":"EH0 - L EH1 - N AH0"},
	{"text":"ELLENBECKER","phonemes":"EH1 - L IH0 N - B EH0 - K ER0"},
	{"text":"ELLENBERG","phonemes":"EH1 - L AH0 N - B ER0 G"},
	{"text":"ELLENBERGER","phonemes":"EH1 - L AH0 N - B ER0 - G ER0"},
	{"text":"ELLENBOGEN","phonemes":"EH1 - L IH0 N - B AH0 - G AH0 N"},
	{"text":"ELLENBURG","phonemes":"EH1 - L AH0 N - B ER0 G"},
	{"text":"ELLENDER","phonemes":"EH1 - L EH0 N - D ER0"},
	{"text":"ELLENE","phonemes":"EH1 - L IY2 N"},
	{"text":"ELLENPORE","phonemes":"EH1 - L IH0 N - P AO0 R"},
	{"text":"ELLENSON","phonemes":"EH1 - L IH0 N - S AH0 N"},
	{"text":"ELLENWOOD","phonemes":"EH1 - L AH0 N - W UH2 D"},
	{"text":"ELLER","phonemes":"EH1 - L ER0"},
	{"text":"ELLERBE","phonemes":"EH1 - L ER0 B"},
	{"text":"ELLERBEE","phonemes":"IH0 - L ER1 - B IY0"},
	{"text":"ELLERBROCK","phonemes":"IH0 - L ER1 - B R AH0 K"},
	{"text":"ELLERBY","phonemes":"EH1 - L ER0 - B IY0"},
	{"text":"ELLEREY","phonemes":"EH1 - L ER0 - IY0"},
	{"text":"ELLERMAN","phonemes":"EH1 - L ER0 - M AH0 N"},
	{"text":"ELLERS","phonemes":"EH1 - L ER0 Z"},
	{"text":"ELLERT","phonemes":"EH1 - L ER0 T"},
	{"text":"ELLERTSON","phonemes":"EH1 - L ER0 T - S AH0 N"},
	{"text":"ELLERY","phonemes":"EH1 - L ER0 - IY0"},
	{"text":"ELLESMERE","phonemes":"EH1 L Z - M IH2 R"},
	{"text":"ELLESSE","phonemes":"EH0 - L EH1 S"},
	{"text":"ELLESTAD","phonemes":"EH1 - L IH0 - S T AH0 D"},
	{"text":"ELLETT","phonemes":"EH1 - L IH0 T"},
	{"text":"ELLETTE","phonemes":"IH0 - L EH1 T"},
	{"text":"ELLEY","phonemes":"EH1 - L IY0"},
	{"text":"ELLICE","phonemes":"EH1 - L IH0 S"},
	{"text":"ELLICOTT","phonemes":"EH1 - L IH0 - K AA0 T"},
	{"text":"ELLIE","phonemes":"EH1 - L IY0"},
	{"text":"ELLIFF","phonemes":"EH1 - L IH0 F"},
	{"text":"ELLIJAY","phonemes":"IY0 - L AY1 - JH EY0"},
	{"text":"ELLIMAN","phonemes":"EH1 - L IH0 - M AH0 N"},
	{"text":"ELLING","phonemes":"EH1 - L IH0 NG"},
	{"text":"ELLINGER","phonemes":"EH1 - L IH0 - NG ER0"},
	{"text":"ELLINGSEN","phonemes":"EH1 - L IH0 NG - S AH0 N"},
	{"text":"ELLINGSON","phonemes":"EH1 - L IH0 NG - S AH0 N"},
	{"text":"ELLINGSWORTH","phonemes":"EH1 - L IH0 NG - Z W ER2 TH"},
	{"text":"ELLINGTON","phonemes":"EH1 - L IH0 NG - T AH0 N"},
	{"text":"ELLINGTON'S","phonemes":"EH1 - L IH0 NG - T AH0 N Z"},
	{"text":"ELLINGWOOD","phonemes":"EH1 - L IH0 NG - W UH2 D"},
	{"text":"ELLINWOOD","phonemes":"EH1 - L IH0 N - W UH2 D"},
	{"text":"ELLIOT","phonemes":"EH1 - L IY0 - AH0 T"},
	{"text":"ELLIOTT","phonemes":"EH1 - L IY0 - AH0 T"},
	{"text":"ELLIOTT'S","phonemes":"EH1 - L IY0 - AH0 T S"},
	{"text":"ELLIPSE","phonemes":"IH0 - L IH1 P S"},
	{"text":"ELLIPSOID","phonemes":"IH0 - L IH1 P - S OY0 D"},
	{"text":"ELLIPSOIDS","phonemes":"IH0 - L IH1 P - S OY0 D Z"},
	{"text":"ELLIPTICAL","phonemes":"IH0 - L IH1 P - T IH0 - K AH0 L"},
	{"text":"ELLIS","phonemes":"EH1 - L IH0 S"},
	{"text":"ELLIS'S","phonemes":"EH1 - L IH0 - S IH0 Z"},
	{"text":"ELLISON","phonemes":"EH1 - L IH0 - S AH0 N"},
	{"text":"ELLISOR","phonemes":"EH1 - L IH0 - S ER0"},
	{"text":"ELLISTON","phonemes":"EH1 - L IH0 - S T AA0 N"},
	{"text":"ELLITHORPE","phonemes":"EH1 - L IH0 - TH ER0 P"},
	{"text":"ELLMAN","phonemes":"EH1 L - M AH0 N"},
	{"text":"ELLMANN","phonemes":"EH1 L - M AH0 N"},
	{"text":"ELLNER","phonemes":"EH1 L - N ER0"},
	{"text":"ELLROY","phonemes":"EH1 L - R OY2"},
	{"text":"ELLS","phonemes":"EH1 L Z"},
	{"text":"ELLSBERG","phonemes":"EH1 L Z - B ER0 G"},
	{"text":"ELLSBERG'S","phonemes":"EH1 L Z - B ER0 G Z"},
	{"text":"ELLSBURG","phonemes":"EH1 L Z - B ER0 G"},
	{"text":"ELLSWORTH","phonemes":"EH1 L Z - W ER0 TH"},
	{"text":"ELLWANGER","phonemes":"EH1 L - W AO0 NG - ER0"},
	{"text":"ELLWOOD","phonemes":"EH1 L - W UH2 D"},
	{"text":"ELLWOOD'S","phonemes":"EH1 L - W UH2 D Z"},
	{"text":"ELLY","phonemes":"EH1 - L IY0"},
	{"text":"ELLYN","phonemes":"EH1 - L IH0 N"},
	{"text":"ELLYSON","phonemes":"EH1 - L IH0 - S AH0 N"},
	{"text":"ELLZEY","phonemes":"EH1 L - Z IY0"},
	{"text":"ELM","phonemes":"EH1 L M"},
	{"text":"ELMA","phonemes":"EH1 L - M AH0"},
	{"text":"ELMAN","phonemes":"EH1 L - M AH0 N"},
	{"text":"ELMENDORF","phonemes":"EH1 L - M IH0 N - D AO0 R F"},
	{"text":"ELMER","phonemes":"EH1 L - M ER0"},
	{"text":"ELMES","phonemes":"EH1 L M Z"},
	{"text":"ELMHURST","phonemes":"EH1 L M - HH ER0 S T"},
	{"text":"ELMIRA","phonemes":"EH0 L - M AY1 - R AH0"},
	{"text":"ELMO","phonemes":"EH1 L - M OW0"},
	{"text":"ELMOOTAZBELL","phonemes":"EH0 L - M UW1 - T AH2 Z - B EH2 L"},
	{"text":"ELMOOTAZBELLAH","phonemes":"EH0 L - M UW2 - T AH2 Z - B EH1 - L AH0"},
	{"text":"ELMORE","phonemes":"EH1 L - M AO0 R"},
	{"text":"ELMQUIST","phonemes":"EH1 L M - K W IH2 S T"},
	{"text":"ELMS","phonemes":"EH1 L M Z"},
	{"text":"ELMSFORD","phonemes":"EH1 L M Z - F ER0 D"},
	{"text":"ELMWOOD","phonemes":"EH1 L M - W UH2 D"},
	{"text":"ELNA","phonemes":"IH0 L - N AA1"},
	{"text":"ELNORA","phonemes":"EH0 L - N AO1 - R AH0"},
	{"text":"ELNORE","phonemes":"IH0 L - N AO1 R"},
	{"text":"ELNOZAHY","phonemes":"EH2 L - N OW1 - Z AA1 - HH IY0"},
	{"text":"ELOCUTION","phonemes":"EH2 - L AH0 - K Y UW1 - SH AH0 N"},
	{"text":"ELOCUTIONS","phonemes":"EH2 - L AH0 - K Y UW1 - SH AH0 N Z"},
	{"text":"ELOISA","phonemes":"EH0 - L OY1 - S AH0"},
	{"text":"ELOISE","phonemes":"IH0 - L OY1 Z"},
	{"text":"ELOISE(2)","phonemes":"EH1 - L OW0 - IY0 Z"},
	{"text":"ELONGATE","phonemes":"IH0 - L AO1 NG - G EY0 T"},
	{"text":"ELONGATED","phonemes":"IH0 - L AO1 NG - G EY0 - T AH0 D"},
	{"text":"ELONGATION","phonemes":"IY2 - L AO0 NG - G EY1 - SH AH0 N"},
	{"text":"ELOPE","phonemes":"IH0 - L OW1 P"},
	{"text":"ELOPES","phonemes":"IH0 - L OW1 P S"},
	{"text":"ELOQUENCE","phonemes":"EH1 - L AH0 - K W AH0 N S"},
	{"text":"ELOQUENT","phonemes":"EH1 - L AH0 - K W AH0 N T"},
	{"text":"ELOQUENTLY","phonemes":"EH1 - L AH0 - K W AH0 N T - L IY0"},
	{"text":"ELOUISE","phonemes":"EH1 - L AH0 - W IY2 Z"},
	{"text":"ELPERS","phonemes":"EH1 L - P ER0 Z"},
	{"text":"ELRICA","phonemes":"EH1 - L R IH0 - K AH0"},
	{"text":"ELRICK","phonemes":"EH1 L - R IH0 K"},
	{"text":"ELROD","phonemes":"IH0 L - R AA1 D"},
	{"text":"ELRON","phonemes":"EH1 L - R AH0 N"},
	{"text":"ELROY","phonemes":"IH0 L - R OY1"},
	{"text":"ELS","phonemes":"EH1 L Z"},
	{"text":"ELSA","phonemes":"EH1 L - S AH0"},
	{"text":"ELSAS","phonemes":"EH1 L - S AH0 Z"},
	{"text":"ELSASSER","phonemes":"EH1 L - S AH0 - S ER0"},
	{"text":"ELSBERRY","phonemes":"EH1 L Z - B EH2 - R IY0"},
	{"text":"ELSBURY","phonemes":"EH1 L Z - B EH2 - R IY0"},
	{"text":"ELSDON","phonemes":"EH1 L - S D AH0 N"},
	{"text":"ELSE","phonemes":"EH1 L S"},
	{"text":"ELSE'S","phonemes":"EH1 L - S IH0 Z"},
	{"text":"ELSEA","phonemes":"EH1 L - S IY0 - AH0"},
	{"text":"ELSEN","phonemes":"EH1 L - S AH0 N"},
	{"text":"ELSER","phonemes":"EH1 L - S ER0"},
	{"text":"ELSES","phonemes":"EH1 L - S IH0 Z"},
	{"text":"ELSESSER","phonemes":"EH1 L - S IH0 - S ER0"},
	{"text":"ELSEVIER","phonemes":"EH0 L - S EH1 - V Y ER0"},
	{"text":"ELSEVIER'S","phonemes":"EH0 L - S EH1 - V Y ER0 Z"},
	{"text":"ELSEVIER'S(2)","phonemes":"EH1 L - S AH0 - V IH2 R Z"},
	{"text":"ELSEVIER(2)","phonemes":"EH1 L - S AH0 - V IH2 R"},
	{"text":"ELSEWHERE","phonemes":"EH1 L - S W EH2 R"},
	{"text":"ELSEY","phonemes":"EH1 L - S IY0"},
	{"text":"ELSIE","phonemes":"EH1 L - S IY0"},
	{"text":"ELSIE'S","phonemes":"EH1 L - S IY0 Z"},
	{"text":"ELSINORE","phonemes":"EH1 L - S AH0 - N AO2 R"},
	{"text":"ELSNER","phonemes":"EH1 L - S N ER0"},
	{"text":"ELSON","phonemes":"EH1 L - S AH0 N"},
	{"text":"ELSTAD","phonemes":"EH1 L - S T AH0 D"},
	{"text":"ELSTER","phonemes":"EH1 L - S T ER0"},
	{"text":"ELSTON","phonemes":"IH0 L - S T AA1 N"},
	{"text":"ELSWICK","phonemes":"EH1 L Z - W IH2 K"},
	{"text":"ELSWORTH","phonemes":"EH1 L Z - W ER2 TH"},
	{"text":"ELTING","phonemes":"EH1 L - T IH0 NG"},
	{"text":"ELTON","phonemes":"EH1 L - T AH0 N"},
	{"text":"ELTRINGHAM","phonemes":"EH1 L - T R IH0 - NG AE0 M"},
	{"text":"ELTZROTH","phonemes":"EH1 L T - S R AO0 TH"},
	{"text":"ELUCIDATE","phonemes":"IH0 - L UW1 - S AH0 - D EY2 T"},
	{"text":"ELUCIDATED","phonemes":"IH0 - L UW1 - S AH0 - D EY2 - T AH0 D"},
	{"text":"ELUCIDATIVE","phonemes":"IH0 - L UW1 - S AH0 - D EY2 - T IH0 V"},
	{"text":"ELUDE","phonemes":"IH0 - L UW1 D"},
	{"text":"ELUDED","phonemes":"IH0 - L UW1 - D IH0 D"},
	{"text":"ELUDES","phonemes":"IH0 - L UW1 D Z"},
	{"text":"ELUDING","phonemes":"IH0 - L UW1 - D IH0 NG"},
	{"text":"ELUSIVE","phonemes":"IH0 - L UW1 - S IH0 V"},
	{"text":"ELUSIVENESS","phonemes":"IH0 - L UW1 - S IH0 V - N AH0 S"},
	{"text":"ELVA","phonemes":"EH1 L - V AH0"},
	{"text":"ELVERA","phonemes":"EY0 L - V EH1 - R AH0"},
	{"text":"ELVERS","phonemes":"EH1 L - V ER0 Z"},
	{"text":"ELVES","phonemes":"EH1 L V Z"},
	{"text":"ELVGREN","phonemes":"EH1 L V - G R EH0 N"},
	{"text":"ELVIA","phonemes":"EH1 L - V IY0 - AH0"},
	{"text":"ELVIE","phonemes":"EH1 L - V IY0"},
	{"text":"ELVIN","phonemes":"EH1 L - V IH0 N"},
	{"text":"ELVINA","phonemes":"EH0 L - V IY1 - N AH0"},
	{"text":"ELVING","phonemes":"EH1 L - V IH0 NG"},
	{"text":"ELVINGTON","phonemes":"EH1 L - V IH0 NG - T AH0 N"},
	{"text":"ELVIRA","phonemes":"EH0 L - V AY1 - R AH0"},
	{"text":"ELVIRE","phonemes":"EH1 L - V AY2 R"},
	{"text":"ELVIS","phonemes":"EH1 L - V IH0 S"},
	{"text":"ELVIS'","phonemes":"EH1 L - V IH0 S"},
	{"text":"ELVIS'S","phonemes":"EH1 L - V IH0 - S IH0 Z"},
	{"text":"ELVY","phonemes":"EH1 L - V IY0"},
	{"text":"ELWAY","phonemes":"EH1 L - W EY2"},
	{"text":"ELWAY'S","phonemes":"EH1 L - W EY2 Z"},
	{"text":"ELWELL","phonemes":"IH0 L - W EH1 L"},
	{"text":"ELWIN","phonemes":"EH1 L - W IH0 N"},
	{"text":"ELWOOD","phonemes":"EH1 L - W UH2 D"},
	{"text":"ELXSI","phonemes":"EH1 L K - S IY0"},
	{"text":"ELY","phonemes":"IY1 - L AY0"},
	{"text":"ELYN","phonemes":"EH1 - L IH0 N"},
	{"text":"ELYRIA","phonemes":"IH0 - L IH1 - R IY0 - AH0"},
	{"text":"ELYSE","phonemes":"EH1 - L AY0 S"},
	{"text":"ELYSEE","phonemes":"EH1 - L IH0 - S IY2"},
	{"text":"ELYSEE(2)","phonemes":"EH1 - L IY0 - S IY2"},
	{"text":"ELYSEES","phonemes":"EH1 - L IH0 - S IY2 Z"},
	{"text":"ELYSEES(2)","phonemes":"EH1 - L IY0 - S IY2 Z"},
	{"text":"ELYSIA","phonemes":"IH0 - L IH1 - ZH IY0 - AH0"},
	{"text":"ELYSIA(2)","phonemes":"IH0 - L IY1 - ZH AH0"},
	{"text":"ELYSIUM","phonemes":"IH0 - L IH1 - Z IY0 - AH0 M"},
	{"text":"ELZA","phonemes":"EH1 L - Z AH0"},
	{"text":"ELZEY","phonemes":"EH1 L - Z IY0"},
	{"text":"ELZINGA","phonemes":"EH0 L - Z IY1 NG - G AH0"},
	{"text":"ELZY","phonemes":"EH1 L - Z IY0"},
	{"text":"EM","phonemes":"EH1 M"},
	{"text":"EMA","phonemes":"IY1 - M AH0"},
	{"text":"EMACIATE","phonemes":"IH0 - M EY1 - SH IY0 - EY2 T"},
	{"text":"EMACIATED","phonemes":"IH0 - M EY1 - SH IY0 - EY2 - T IH0 D"},
	{"text":"EMAD","phonemes":"IY1 - M AE0 D"},
	{"text":"EMAIL","phonemes":"IY0 - M EY1 L"},
	{"text":"EMAILED","phonemes":"IY0 - M EY1 L D"},
	{"text":"EMAILING","phonemes":"IY0 - M EY1 - L IH0 NG"},
	{"text":"EMAILS","phonemes":"IY0 - M EY1 L Z"},
	{"text":"EMANATE","phonemes":"EH1 - M AH0 - N EY2 T"},
	{"text":"EMANATED","phonemes":"EH1 - M AH0 - N EY2 - T IH0 D"},
	{"text":"EMANATES","phonemes":"EH1 - M AH0 - N EY0 T S"},
	{"text":"EMANATING","phonemes":"EH1 - M AH0 - N EY2 - T IH0 NG"},
	{"text":"EMANATION","phonemes":"EH2 - M AH0 - N EY1 - SH AH0 N"},
	{"text":"EMANATIONS","phonemes":"EH2 - M AH0 - N EY1 - SH AH0 N Z"},
	{"text":"EMANCIPATE","phonemes":"IH0 - M AE1 N - S AH0 - P EY2 T"},
	{"text":"EMANCIPATED","phonemes":"IH0 - M AE1 N - S AH0 - P EY2 - T IH0 D"},
	{"text":"EMANCIPATION","phonemes":"IH0 - M AE2 N - S AH0 - P EY1 - SH AH0 N"},
	{"text":"EMANUEL","phonemes":"IH0 - M AE1 - N Y UW0 - AH0 L"},
	{"text":"EMANUELE","phonemes":"EY0 - M AA0 - N UW0 - EH1 - L EY0"},
	{"text":"EMANUELSON","phonemes":"IH0 - M AE1 - N UW0 L - S AH0 N"},
	{"text":"EMARD","phonemes":"EH1 - M ER0 D"},
	{"text":"EMASCULATE","phonemes":"AH0 - M AE1 S - K Y UW0 - L IH0 T"},
	{"text":"EMASCULATE(2)","phonemes":"AH0 - M AE1 S - K Y UW0 - L EY2 T"},
	{"text":"EMASCULATED","phonemes":"AH0 - M AE1 S - K Y UW0 - L EY2 - T IH0 D"},
	{"text":"EMBALM","phonemes":"EH0 M - B AA1 M"},
	{"text":"EMBALMED","phonemes":"EH0 M - B AA1 M D"},
	{"text":"EMBALMING","phonemes":"EH0 M - B AA1 - M IH0 NG"},
	{"text":"EMBANKMENT","phonemes":"EH0 M - B AE1 NG K - M AH0 N T"},
	{"text":"EMBARCADERO","phonemes":"EH0 M - B AA2 R - K AH0 - D EH1 - R OW0"},
	{"text":"EMBARGO","phonemes":"EH0 M - B AA1 R - G OW0"},
	{"text":"EMBARGOED","phonemes":"IH0 M - B AA1 R - G OW0 D"},
	{"text":"EMBARGOES","phonemes":"EH0 M - B AA1 R - G OW0 Z"},
	{"text":"EMBARK","phonemes":"EH0 M - B AA1 R K"},
	{"text":"EMBARK(2)","phonemes":"IH0 M - B AA1 R K"},
	{"text":"EMBARKATION","phonemes":"EH2 M - B AA0 R - K EY1 - SH AH0 N"},
	{"text":"EMBARKED","phonemes":"EH0 M - B AA1 R K T"},
	{"text":"EMBARKING","phonemes":"EH0 M - B AA1 R - K IH0 NG"},
	{"text":"EMBARKS","phonemes":"IH0 M - B AA1 R K S"},
	{"text":"EMBARRASS","phonemes":"IH0 M - B EH1 - R AH0 S"},
	{"text":"EMBARRASSED","phonemes":"IH0 M - B EH1 - R AH0 S T"},
	{"text":"EMBARRASSES","phonemes":"IH0 M - B AE1 - R AH0 - S IH0 Z"},
	{"text":"EMBARRASSING","phonemes":"IH0 M - B EH1 - R AH0 - S IH0 NG"},
	{"text":"EMBARRASSINGLY","phonemes":"IH0 M - B EH1 - R AH0 - S IH0 NG - L IY0"},
	{"text":"EMBARRASSMENT","phonemes":"IH0 M - B EH1 - R AH0 S - M AH0 N T"},
	{"text":"EMBARRASSMENTS","phonemes":"IH0 M - B EH1 - R AH0 S - M AH0 N T S"},
	{"text":"EMBASSIES","phonemes":"EH1 M - B AH0 - S IY0 Z"},
	{"text":"EMBASSY","phonemes":"EH1 M - B AH0 - S IY0"},
	{"text":"EMBASSY'S","phonemes":"EH1 M - B AH0 - S IY0 Z"},
	{"text":"EMBATTLE","phonemes":"EH0 M - B AE1 - T AH0 L"},
	{"text":"EMBATTLED","phonemes":"EH0 M - B AE1 - T AH0 L D"},
	{"text":"EMBAYMENT","phonemes":"EH0 M - B EY1 - M AH0 N T"},
	{"text":"EMBED","phonemes":"IH0 M - B EH1 D"},
	{"text":"EMBEDDED","phonemes":"EH0 M - B EH1 - D IH0 D"},
	{"text":"EMBELLISH","phonemes":"IH0 M - B EH1 - L IH0 SH"},
	{"text":"EMBELLISHED","phonemes":"EH0 M - B EH1 - L IH0 SH T"},
	{"text":"EMBELLISHING","phonemes":"EH0 M - B EH1 - L IH0 - SH IH0 NG"},
	{"text":"EMBELLISHMENT","phonemes":"EH0 M - B EH1 - L IH0 SH - M AH0 N T"},
	{"text":"EMBER","phonemes":"EH1 M - B ER0"},
	{"text":"EMBERS","phonemes":"EH1 M - B ER0 Z"},
	{"text":"EMBERSON","phonemes":"EH1 M - B ER0 - S AH0 N"},
	{"text":"EMBERTON","phonemes":"IH0 M - B ER1 - T AH0 N"},
	{"text":"EMBERTON(2)","phonemes":"EH1 M - B ER0 - T AH0 N"},
	{"text":"EMBEZZLE","phonemes":"IH0 M - B EH1 - Z AH0 L"},
	{"text":"EMBEZZLED","phonemes":"IH0 M - B EH1 - Z AH0 L D"},
	{"text":"EMBEZZLEMENT","phonemes":"EH0 M - B EH1 - Z AH0 L - M AH0 N T"},
	{"text":"EMBEZZLER","phonemes":"IH0 M - B EH1 - Z AH0 L - ER0"},
	{"text":"EMBEZZLER(2)","phonemes":"EH0 M - B EH1 Z - L ER0"},
	{"text":"EMBEZZLERS","phonemes":"IH0 M - B EH1 - Z AH0 L - ER0 Z"},
	{"text":"EMBEZZLERS(2)","phonemes":"EH0 M - B EH1 Z - L ER0 Z"},
	{"text":"EMBEZZLES","phonemes":"IH0 M - B EH1 - Z AH0 L Z"},
	{"text":"EMBEZZLING","phonemes":"IH0 M - B EH1 - Z AH0 L - IH0 NG"},
	{"text":"EMBEZZLING(2)","phonemes":"EH0 M - B EH1 Z - L IH0 NG"},
	{"text":"EMBEZZLING(3)","phonemes":"IH0 M - B EH1 Z - L IH0 NG"},
	{"text":"EMBEZZLING(4)","phonemes":"EH0 M - B EH1 - Z AH0 L - IH0 NG"},
	{"text":"EMBITTER","phonemes":"EH0 M - B IH1 - T ER0"},
	{"text":"EMBITTERED","phonemes":"EH0 M - B IH1 - T ER0 D"},
	{"text":"EMBLAZON","phonemes":"EH0 M - B L EY1 - Z AH0 N"},
	{"text":"EMBLAZONED","phonemes":"EH0 M - B L EY1 - Z AH0 N D"},
	{"text":"EMBLEM","phonemes":"EH1 M - B L AH0 M"},
	{"text":"EMBLEMATIC","phonemes":"EH2 M - B L AH0 - M AE1 - T IH0 K"},
	{"text":"EMBLEMS","phonemes":"EH1 M - B L AH0 M Z"},
	{"text":"EMBLER","phonemes":"EH1 M - B L ER0"},
	{"text":"EMBLETON","phonemes":"EH1 M - B L IH0 - T AA0 N"},
	{"text":"EMBLETON(2)","phonemes":"EH1 M - B AH0 L - T AA0 N"},
	{"text":"EMBODIED","phonemes":"IH0 M - B AA1 - D IY0 D"},
	{"text":"EMBODIES","phonemes":"EH0 M - B AA1 - D IY0 Z"},
	{"text":"EMBODIMENT","phonemes":"EH0 M - B AA1 - D IY0 - M AH0 N T"},
	{"text":"EMBODY","phonemes":"IH0 M - B AA1 - D IY0"},
	{"text":"EMBODYING","phonemes":"IH0 M - B AA1 - D IY0 - IH0 NG"},
	{"text":"EMBOLDEN","phonemes":"EH0 M - B OW1 L - D AH0 N"},
	{"text":"EMBOLDENED","phonemes":"EH0 M - B OW1 L - D AH0 N D"},
	{"text":"EMBOLISM","phonemes":"EH1 M - B OW0 - L IH2 - Z AH0 M"},
	{"text":"EMBOLISMS","phonemes":"EH1 M - B OW0 - L IH2 - Z AH0 M Z"},
	{"text":"EMBOSS","phonemes":"IH0 M - B AO1 S"},
	{"text":"EMBOSSED","phonemes":"IH0 M - B AO1 S T"},
	{"text":"EMBRACE","phonemes":"EH0 M - B R EY1 S"},
	{"text":"EMBRACE(2)","phonemes":"IH0 M - B R EY1 S"},
	{"text":"EMBRACEABLE","phonemes":"IH0 M - B R EY1 - S AH0 - B AH0 L"},
	{"text":"EMBRACED","phonemes":"EH0 M - B R EY1 S T"},
	{"text":"EMBRACES","phonemes":"EH0 M - B R EY1 - S IH0 Z"},
	{"text":"EMBRACING","phonemes":"EH0 M - B R EY1 - S IH0 NG"},
	{"text":"EMBREE","phonemes":"IH0 M - B R IY1"},
	{"text":"EMBREY","phonemes":"EH1 M - B R IY0"},
	{"text":"EMBROIDER","phonemes":"IH0 M - B R OY1 - D ER0"},
	{"text":"EMBROIDERED","phonemes":"EH0 M - B R OY1 - D ER0 D"},
	{"text":"EMBROIDERER","phonemes":"EH0 M - B R OY1 - D ER0 - ER0"},
	{"text":"EMBROIDERERS","phonemes":"EH0 M - B R OY1 - D ER0 - ER0 Z"},
	{"text":"EMBROIDERIES","phonemes":"IH0 M - B R OY1 - D ER0 - IY0 Z"},
	{"text":"EMBROIDERING","phonemes":"EH0 M - B R OY1 - D ER0 - IH0 NG"},
	{"text":"EMBROIDERY","phonemes":"EH0 M - B R OY1 - D ER0 - IY0"},
	{"text":"EMBROIL","phonemes":"EH0 M - B R OY1 L"},
	{"text":"EMBROILED","phonemes":"EH0 M - B R OY1 L D"},
	{"text":"EMBROSE","phonemes":"EH1 M - B R OW0 Z"},
	{"text":"EMBRY","phonemes":"EH1 M - B R IY0"},
	{"text":"EMBRYO","phonemes":"EH1 M - B R IY0 - OW2"},
	{"text":"EMBRYOLOGY","phonemes":"EH2 M - B R IY0 - AA1 - L AH0 - JH IY0"},
	{"text":"EMBRYONIC","phonemes":"EH2 M - B R IY0 - AA1 - N IH0 K"},
	{"text":"EMBRYOS","phonemes":"EH1 M - B R IY0 - OW2 Z"},
	{"text":"EMBURY","phonemes":"EH1 M - B EH2 - R IY0"},
	{"text":"EMCEE","phonemes":"EH1 M - S IY1"},
	{"text":"EMCH","phonemes":"EH1 M CH"},
	{"text":"EMCO","phonemes":"EH1 M - K OW0"},
	{"text":"EMDE","phonemes":"EH1 M D"},
	{"text":"EMDR","phonemes":"IY1 - EH1 M - D IY1 - AA1 R"},
	{"text":"EMEL","phonemes":"EH1 - M AH0 L"},
	{"text":"EMELDA","phonemes":"EH0 - M EH1 L - D AH0"},
	{"text":"EMELIE","phonemes":"EH1 - M AH0 - L IY0"},
	{"text":"EMELINA","phonemes":"EH2 - M EH0 - L IY1 - N AH0"},
	{"text":"EMELINE","phonemes":"EH1 - M IH0 - L AY2 N"},
	{"text":"EMELITA","phonemes":"EH0 - M EH0 - L IY1 - T AH0"},
	{"text":"EMELYNE","phonemes":"EH1 - M IH0 - L AY0 N"},
	{"text":"EMENS","phonemes":"EH1 - M EH0 N Z"},
	{"text":"EMERA","phonemes":"EH0 - M EH1 - R AH0"},
	{"text":"EMERALD","phonemes":"EH1 M - R AH0 L D"},
	{"text":"EMERALD(2)","phonemes":"EH1 - M ER0 - R AH0 L D"},
	{"text":"EMERALDS","phonemes":"EH1 M - R AH0 L D Z"},
	{"text":"EMERALDS(2)","phonemes":"EH1 - M ER0 - R AH0 L D Z"},
	{"text":"EMERANT","phonemes":"EY0 - M EH1 - R AH0 N T"},
	{"text":"EMERAUDE","phonemes":"EH1 - M ER0 - AW2 D"},
	{"text":"EMERGE","phonemes":"IH0 - M ER1 JH"},
	{"text":"EMERGE(2)","phonemes":"IY1 - M ER0 JH"},
	{"text":"EMERGED","phonemes":"IH0 - M ER1 JH D"},
	{"text":"EMERGED(2)","phonemes":"IY1 - M ER0 JH D"},
	{"text":"EMERGENCE","phonemes":"IH0 - M ER1 - JH AH0 N S"},
	{"text":"EMERGENCE(2)","phonemes":"IY1 - M ER0 - JH AH0 N S"},
	{"text":"EMERGENCIES","phonemes":"IH0 - M ER1 - JH AH0 N - S IY0 Z"},
	{"text":"EMERGENCIES(2)","phonemes":"IY1 - M ER0 - JH AH0 N - S IY0 Z"},
	{"text":"EMERGENCY","phonemes":"IH0 - M ER1 - JH AH0 N - S IY0"},
	{"text":"EMERGENCY(2)","phonemes":"IY1 - M ER0 - JH AH0 N - S IY0"},
	{"text":"EMERGENT","phonemes":"IH0 - M ER1 - JH AH0 N T"},
	{"text":"EMERGENT(2)","phonemes":"IY1 - M ER0 - JH AH0 N T"},
	{"text":"EMERGES","phonemes":"IH0 - M ER1 - JH IH0 Z"},
	{"text":"EMERGES(2)","phonemes":"IY1 - M ER0 - JH IH0 Z"},
	{"text":"EMERGING","phonemes":"IH0 - M ER1 - JH IH0 NG"},
	{"text":"EMERGING(2)","phonemes":"IY1 - M ER0 - JH IH0 NG"},
	{"text":"EMERICH","phonemes":"EH1 - M ER0 - IH0 K"},
	{"text":"EMERICK","phonemes":"EH1 - M ER0 - IH0 K"},
	{"text":"EMERINE","phonemes":"EH1 - M ER0 - IY2 N"},
	{"text":"EMERITUS","phonemes":"IH0 - M EH1 - R AH0 - T AH0 S"},
	{"text":"EMERSE","phonemes":"IH0 - M ER1 S"},
	{"text":"EMERSED","phonemes":"IH0 - M ER1 S T"},
	{"text":"EMERSON","phonemes":"EH1 - M ER0 - S AH0 N"},
	{"text":"EMERSON'S","phonemes":"EH1 - M ER0 - S AH0 N Z"},
	{"text":"EMERT","phonemes":"EH1 - M ER0 T"},
	{"text":"EMERTON","phonemes":"IH0 - M ER1 - T AH0 N"},
	{"text":"EMERTON(2)","phonemes":"EH1 - M ER0 - T AH0 N"},
	{"text":"EMERY","phonemes":"EH1 - M ER0 - IY0"},
	{"text":"EMERY'S","phonemes":"EH1 - M ER0 - IY0 Z"},
	{"text":"EMERYVILLE","phonemes":"EH1 - M ER0 - IY0 - V IH2 L"},
	{"text":"EMETIC","phonemes":"IH0 - M EH1 - T IH0 K"},
	{"text":"EMFINGER","phonemes":"EH1 M - F IH0 - NG ER0"},
	{"text":"EMGE","phonemes":"EH1 M JH"},
	{"text":"EMHART","phonemes":"EH1 M - HH AA2 R T"},
	{"text":"EMICK","phonemes":"EH1 - M IH0 K"},
	{"text":"EMIG","phonemes":"EH1 - M IH0 G"},
	{"text":"EMIGH","phonemes":"EH1 - M AY0"},
	{"text":"EMIGRANT","phonemes":"EH1 - M AH0 - G R AH0 N T"},
	{"text":"EMIGRANTS","phonemes":"EH1 - M AH0 - G R AH0 N T S"},
	{"text":"EMIGRATE","phonemes":"EH1 - M AH0 - G R EY2 T"},
	{"text":"EMIGRATED","phonemes":"EH1 - M AH0 - G R EY2 - T IH0 D"},
	{"text":"EMIGRATES","phonemes":"EH1 - M AH0 - G R EY2 T S"},
	{"text":"EMIGRATING","phonemes":"EH1 - M AH0 - G R EY2 - T IH0 NG"},
	{"text":"EMIGRATION","phonemes":"EH2 - M AH0 - G R EY1 - SH AH0 N"},
	{"text":"EMIGRATIONS","phonemes":"EH2 - M AH0 - G R EY1 - SH AH0 N Z"},
	{"text":"EMIGRE","phonemes":"EH1 - M AH0 - G R EY2"},
	{"text":"EMIGRES","phonemes":"EH1 - M AH0 - G R EY2 Z"},
	{"text":"EMIL","phonemes":"EH0 - M IY1 L"},
	{"text":"EMILE","phonemes":"EY0 - M IY1 L"},
	{"text":"EMILIA","phonemes":"AH0 - M IY1 - L IY0 - AH0"},
	{"text":"EMILIE","phonemes":"EH1 - M AH0 - L IY0"},
	{"text":"EMILIO","phonemes":"AH0 - M IY1 - L IY0 - OW0"},
	{"text":"EMILO","phonemes":"EH0 - M IY1 - L OW0"},
	{"text":"EMILO'S","phonemes":"EH0 - M IY1 - L OW0 Z"},
	{"text":"EMILY","phonemes":"EH1 - M IH0 - L IY0"},
	{"text":"EMILY'S","phonemes":"EH1 - M IH0 - L IY0 Z"},
	{"text":"EMINA","phonemes":"EH0 - M IY1 - N AH0"},
	{"text":"EMINASE","phonemes":"EH2 - M IH0 - N AA1 - S IY0"},
	{"text":"EMINENCE","phonemes":"EH1 - M AH0 - N AH0 N S"},
	{"text":"EMINENCES","phonemes":"EH1 - M AH0 - N AH0 N - S IH0 Z"},
	{"text":"EMINENT","phonemes":"EH1 - M AH0 - N AH0 N T"},
	{"text":"EMINENTLY","phonemes":"EH1 - M AH0 - N AH0 N T - L IY0"},
	{"text":"EMIR","phonemes":"IH0 - M IH1 R"},
	{"text":"EMIR(2)","phonemes":"EY0 - M IH1 R"},
	{"text":"EMIRATE","phonemes":"EH1 - M ER0 - AH0 T"},
	{"text":"EMIRATE(2)","phonemes":"EH1 - M ER0 - EY2 T"},
	{"text":"EMIRATES","phonemes":"EH1 - M ER0 - AH0 T S"},
	{"text":"EMIRATES'","phonemes":"EH1 - M ER0 - AH0 T S"},
	{"text":"EMIRATES'(2)","phonemes":"EH1 - M ER0 - EY2 T S"},
	{"text":"EMIRATES(2)","phonemes":"EH1 - M ER0 - EY2 T S"},
	{"text":"EMISON","phonemes":"EH1 - M IH0 - S AH0 N"},
	{"text":"EMISSARIES","phonemes":"EH1 - M AH0 - S EH2 - R IY0 Z"},
	{"text":"EMISSARY","phonemes":"EH1 - M AH0 - S EH2 - R IY0"},
	{"text":"EMISSION","phonemes":"IH0 - M IH1 - SH AH0 N"},
	{"text":"EMISSIONS","phonemes":"IH0 - M IH1 - SH AH0 N Z"},
	{"text":"EMIT","phonemes":"IH0 - M IH1 T"},
	{"text":"EMITS","phonemes":"IH0 - M IH1 T S"},
	{"text":"EMITTED","phonemes":"IH0 - M IH1 - T AH0 D"},
	{"text":"EMITTED(2)","phonemes":"IH0 - M IH1 - T IH0 D"},
	{"text":"EMITTING","phonemes":"IH0 - M IH1 - T IH0 NG"},
	{"text":"EMLER","phonemes":"EH1 M - L ER0"},
	{"text":"EMLEY","phonemes":"EH1 M - L IY0"},
	{"text":"EMLING","phonemes":"EH1 M - L IH0 NG"},
	{"text":"EMLYN","phonemes":"IH0 M - L IH1 N"},
	{"text":"EMLYNNE","phonemes":"IH0 M - L AY1 N"},
	{"text":"EMMA","phonemes":"EH1 - M AH0"},
	{"text":"EMMALINE","phonemes":"EH0 - M AA0 - L IY1 - N IY0"},
	{"text":"EMMANUEL","phonemes":"IH0 - M AE1 - N Y UW0 - AH0 L"},
	{"text":"EMMAUS","phonemes":"EH1 - M AW0 S"},
	{"text":"EMME","phonemes":"EH1 M"},
	{"text":"EMMEL","phonemes":"EH1 - M AH0 L"},
	{"text":"EMMELINE","phonemes":"EH1 - M AH0 - L AY2 N"},
	{"text":"EMMENDORFER","phonemes":"EH1 - M IH0 N - D AO0 R - F ER0"},
	{"text":"EMMER","phonemes":"EH1 - M ER0"},
	{"text":"EMMERICH","phonemes":"EH1 - M ER0 - IH0 K"},
	{"text":"EMMERLING","phonemes":"EH1 - M ER0 - L IH0 NG"},
	{"text":"EMMERSON","phonemes":"EH1 - M ER0 - S AH0 N"},
	{"text":"EMMERT","phonemes":"EH1 - M ER0 T"},
	{"text":"EMMERY","phonemes":"EH1 - M ER0 - IY0"},
	{"text":"EMMET","phonemes":"EH1 - M IH0 T"},
	{"text":"EMMETT","phonemes":"EH1 - M IH0 T"},
	{"text":"EMMI","phonemes":"EH1 - M IY0"},
	{"text":"EMMICK","phonemes":"EH1 - M IH0 K"},
	{"text":"EMMIE","phonemes":"EH1 - M IY0"},
	{"text":"EMMINGER","phonemes":"EH1 - M IH0 - NG ER0"},
	{"text":"EMMIS","phonemes":"EH1 - M IH0 S"},
	{"text":"EMMIT","phonemes":"EH1 - M IH0 T"},
	{"text":"EMMITT","phonemes":"EH1 - M IH0 T"},
	{"text":"EMMONS","phonemes":"EH1 - M AH0 N Z"},
	{"text":"EMMOTT","phonemes":"EH1 - M AH0 T"},
	{"text":"EMMY","phonemes":"EH1 - M IY0"},
	{"text":"EMMY'S","phonemes":"EH1 - M IY0 Z"},
	{"text":"EMMYS","phonemes":"EH1 - M IY0 Z"},
	{"text":"EMOGENE","phonemes":"EH1 - M AH0 - G IY0 N"},
	{"text":"EMOND","phonemes":"EH1 - M AH0 N D"},
	{"text":"EMORY","phonemes":"EH1 - M ER0 - IY0"},
	{"text":"EMORY'S","phonemes":"EH1 - M ER0 - IY0 Z"},
	{"text":"EMOTION","phonemes":"IH0 - M OW1 - SH AH0 N"},
	{"text":"EMOTION(2)","phonemes":"IY1 - M OW0 - SH AH0 N"},
	{"text":"EMOTIONAL","phonemes":"IH0 - M OW1 - SH AH0 - N AH0 L"},
	{"text":"EMOTIONAL(2)","phonemes":"IY1 - M OW0 - SH AH0 - N AH0 L"},
	{"text":"EMOTIONALISM","phonemes":"IH0 - M OW1 - SH AH0 N - AH0 - L IH2 - Z AH0 M"},
	{"text":"EMOTIONALISM(2)","phonemes":"IY1 - M OW0 - SH AH0 N - AH0 - L IH2 - Z AH0 M"},
	{"text":"EMOTIONALLY","phonemes":"IH0 - M OW1 SH - N AH0 - L IY0"},
	{"text":"EMOTIONALLY(2)","phonemes":"IY1 - M OW0 SH - N AH0 - L IY0"},
	{"text":"EMOTIONS","phonemes":"IH0 - M OW1 - SH AH0 N Z"},
	{"text":"EMOTIONS(2)","phonemes":"IY1 - M OW0 - SH AH0 N Z"},
	{"text":"EMPANEL","phonemes":"IH0 M - P AE1 - N AH0 L"},
	{"text":"EMPANELED","phonemes":"IH0 M - P AE1 - N AH0 L D"},
	{"text":"EMPANELING","phonemes":"EH0 M - P AE1 - N AH0 - L IH0 NG"},
	{"text":"EMPANELING(2)","phonemes":"EH0 M - P AE1 N - L IH0 NG"},
	{"text":"EMPATH","phonemes":"EH1 M - P AE2 TH"},
	{"text":"EMPATHETIC","phonemes":"EH2 M - P AH0 - TH EH1 - T IH0 K"},
	{"text":"EMPATHIZE","phonemes":"EH1 M - P AH0 - TH AY2 Z"},
	{"text":"EMPATHY","phonemes":"EH1 M - P AH0 - TH IY0"},
	{"text":"EMPEROR","phonemes":"EH1 M - P ER0 - ER0"},
	{"text":"EMPEROR'S","phonemes":"EH1 M - P ER0 - ER0 Z"},
	{"text":"EMPERORS","phonemes":"EH1 M - P ER0 - ER0 Z"},
	{"text":"EMPEY","phonemes":"EH1 M - P IY0"},
	{"text":"EMPHASES","phonemes":"EH1 M - F AH0 - S IY2 Z"},
	{"text":"EMPHASIS","phonemes":"EH1 M - F AH0 - S AH0 S"},
	{"text":"EMPHASIS(2)","phonemes":"EH1 M - F AH0 - S IH0 S"},
	{"text":"EMPHASIZE","phonemes":"EH1 M - F AH0 - S AY2 Z"},
	{"text":"EMPHASIZED","phonemes":"EH1 M - F AH0 - S AY2 Z D"},
	{"text":"EMPHASIZES","phonemes":"EH1 M - F AH0 - S AY2 - Z AH0 Z"},
	{"text":"EMPHASIZES(2)","phonemes":"EH1 M - F AH0 - S AY2 - Z IH0 Z"},
	{"text":"EMPHASIZING","phonemes":"EH1 M - F AH0 - S AY2 - Z IH0 NG"},
	{"text":"EMPHATIC","phonemes":"EH0 M - F AE1 - T IH0 K"},
	{"text":"EMPHATICALLY","phonemes":"EH0 M - F AE1 - T IH0 K - L IY0"},
	{"text":"EMPHATICALLY(2)","phonemes":"EH0 M - F AE1 - T IH0 - K AH0 - L IY0"},
	{"text":"EMPHYSEMA","phonemes":"EH2 M - F AH0 - Z IY1 - M AH0"},
	{"text":"EMPIE","phonemes":"EH1 M - P IY0"},
	{"text":"EMPIRE","phonemes":"EH1 M - P AY0 - ER0"},
	{"text":"EMPIRE'S","phonemes":"EH1 M - P AY0 - ER0 Z"},
	{"text":"EMPIRES","phonemes":"EH1 M - P AY0 - ER0 Z"},
	{"text":"EMPIRICAL","phonemes":"EH2 M - P IH1 - R IH0 - K AH0 L"},
	{"text":"EMPIRICALLY","phonemes":"EH0 M - P IH1 - R IH0 - K AH0 - L IY0"},
	{"text":"EMPIRICALLY(2)","phonemes":"EH0 M - P IH1 - R IH0 K - L IY0"},
	{"text":"EMPIRICISM","phonemes":"EH0 M - P IH1 - R AH0 - S IH2 - Z AH0 M"},
	{"text":"EMPIRICIST","phonemes":"IH0 M - P IH1 - R AH0 - S AH0 S T"},
	{"text":"EMPLACEMENT","phonemes":"IH0 M - P L EY1 S - M AH0 N T"},
	{"text":"EMPLACEMENTS","phonemes":"IH0 M - P L EY1 S - M AH0 N T S"},
	{"text":"EMPLOY","phonemes":"EH0 M - P L OY1"},
	{"text":"EMPLOY(2)","phonemes":"IH0 M - P L OY1"},
	{"text":"EMPLOYABLE","phonemes":"EH0 M - P L OY1 - AH0 - B AH0 L"},
	{"text":"EMPLOYED","phonemes":"EH0 M - P L OY1 D"},
	{"text":"EMPLOYED(2)","phonemes":"IH0 M - P L OY1 D"},
	{"text":"EMPLOYEE","phonemes":"EH0 M - P L OY1 - IY0"},
	{"text":"EMPLOYEE'S","phonemes":"EH0 M - P L OY1 - IY0 Z"},
	{"text":"EMPLOYEE'S(2)","phonemes":"IH0 M - P L OY1 - IY0 Z"},
	{"text":"EMPLOYEE(2)","phonemes":"IH0 M - P L OY1 - IY0"},
	{"text":"EMPLOYEES","phonemes":"EH0 M - P L OY1 - IY0 Z"},
	{"text":"EMPLOYEES'","phonemes":"EH0 M - P L OY1 - IY0 Z"},
	{"text":"EMPLOYEES(2)","phonemes":"IH0 M - P L OY1 - IY0 Z"},
	{"text":"EMPLOYER","phonemes":"EH0 M - P L OY1 - ER0"},
	{"text":"EMPLOYER'S","phonemes":"EH0 M - P L OY1 - ER0 Z"},
	{"text":"EMPLOYER'S(2)","phonemes":"IH0 M - P L OY1 - ER0 Z"},
	{"text":"EMPLOYER(2)","phonemes":"IH0 M - P L OY1 - ER0"},
	{"text":"EMPLOYERS","phonemes":"EH0 M - P L OY1 - ER0 Z"},
	{"text":"EMPLOYERS'","phonemes":"EH0 M - P L OY1 - ER0 Z"},
	{"text":"EMPLOYERS'(2)","phonemes":"IH0 M - P L OY1 - ER0 Z"},
	{"text":"EMPLOYERS(2)","phonemes":"IH0 M - P L OY1 - ER0 Z"},
	{"text":"EMPLOYING","phonemes":"EH0 M - P L OY1 - IH0 NG"},
	{"text":"EMPLOYING(2)","phonemes":"IH0 M - P L OY1 - IH0 NG"},
	{"text":"EMPLOYMENT","phonemes":"EH0 M - P L OY1 - M AH0 N T"},
	{"text":"EMPLOYMENT(2)","phonemes":"IH0 M - P L OY1 - M AH0 N T"},
	{"text":"EMPLOYMENTS","phonemes":"EH0 M - P L OY1 - M AH0 N T S"},
	{"text":"EMPLOYMENTS(2)","phonemes":"IH0 M - P L OY1 - M AH0 N T S"},
	{"text":"EMPLOYS","phonemes":"EH0 M - P L OY1 Z"},
	{"text":"EMPLOYS(2)","phonemes":"IH0 M - P L OY1 Z"},
	{"text":"EMPORIA","phonemes":"EH0 M - P AO1 - R IY0 - AH0"},
	{"text":"EMPORIUM","phonemes":"EH2 M - P AO1 - R IY0 - AH0 M"},
	{"text":"EMPOWER","phonemes":"IH0 M - P AW1 - ER0"},
	{"text":"EMPOWERED","phonemes":"IH0 M - P AW1 - ER0 D"},
	{"text":"EMPOWERING","phonemes":"IH0 M - P AW1 - ER0 - IH0 NG"},
	{"text":"EMPOWERMENT","phonemes":"IH0 M - P AW1 - ER0 - M AH0 N T"},
	{"text":"EMPOWERS","phonemes":"IH0 M - P AW1 - ER0 Z"},
	{"text":"EMPRESA","phonemes":"EH0 M - P R EH1 - S AH0"},
	{"text":"EMPRESAS","phonemes":"EH0 M - P R EH1 - S AH0 Z"},
	{"text":"EMPRESS","phonemes":"EH1 M - P R EH0 S"},
	{"text":"EMPRISE","phonemes":"EH0 M - P R AY1 Z"},
	{"text":"EMPSON","phonemes":"EH1 M P - S AH0 N"},
	{"text":"EMPT","phonemes":"EH1 M P T"},
	{"text":"EMPT(2)","phonemes":"EH1 M T"},
	{"text":"EMPTED","phonemes":"EH1 M P - T IH0 D"},
	{"text":"EMPTED(2)","phonemes":"EH1 M - T IH0 D"},
	{"text":"EMPTIED","phonemes":"EH1 M P - T IY0 D"},
	{"text":"EMPTIED(2)","phonemes":"EH1 M - T IY0 D"},
	{"text":"EMPTIER","phonemes":"EH1 M P - T IY0 - ER0"},
	{"text":"EMPTIER(2)","phonemes":"EH1 M - T IY0 - ER0"},
	{"text":"EMPTIES","phonemes":"EH1 M P - T IY0 Z"},
	{"text":"EMPTIES(2)","phonemes":"EH1 M - T IY0 Z"},
	{"text":"EMPTINESS","phonemes":"EH1 M P - T IY0 - N AH0 S"},
	{"text":"EMPTINESS(2)","phonemes":"EH1 M - T IY0 - N AH0 S"},
	{"text":"EMPTING","phonemes":"EH1 M P - T IH0 NG"},
	{"text":"EMPTING(2)","phonemes":"EH1 M - T IH0 NG"},
	{"text":"EMPTION","phonemes":"EH1 M P - SH AH0 N"},
	{"text":"EMPTIVE","phonemes":"EH1 M P - T IH0 V"},
	{"text":"EMPTOR","phonemes":"EH1 M P - T ER0"},
	{"text":"EMPTS","phonemes":"EH1 M P T S"},
	{"text":"EMPTY","phonemes":"EH1 M P - T IY0"},
	{"text":"EMPTY(2)","phonemes":"EH1 M - T IY0"},
	{"text":"EMPTYING","phonemes":"EH1 M P - T IY0 - IH0 NG"},
	{"text":"EMPTYING(2)","phonemes":"EH1 M - T IY0 - IH0 NG"},
	{"text":"EMRICH","phonemes":"EH1 M - R IH0 K"},
	{"text":"EMRICK","phonemes":"EH1 M - R IH0 K"},
	{"text":"EMRY","phonemes":"EH1 M - R IY0"},
	{"text":"EMSLIE","phonemes":"EH1 M - S AH0 - L IY0"},
	{"text":"EMSWILER","phonemes":"EH1 M Z - W AY2 - L ER0"},
	{"text":"EMU","phonemes":"IY1 - M Y UW2"},
	{"text":"EMUIL","phonemes":"EH1 - M Y UW0 - IH2 L"},
	{"text":"EMUIL'S","phonemes":"EH1 - M Y UW0 - IH2 L Z"},
	{"text":"EMULATE","phonemes":"EH1 - M Y AH0 - L EY2 T"},
	{"text":"EMULATED","phonemes":"EH1 - M Y AH0 - L EY2 - T IH0 D"},
	{"text":"EMULATING","phonemes":"EH1 - M Y AH0 - L EY2 - T IH0 NG"},
	{"text":"EMULATION","phonemes":"EH2 - M Y AH0 - L EY1 - SH AH0 N"},
	{"text":"EMULEX","phonemes":"EH1 - M Y UW0 - L AH0 K S"},
	{"text":"EMULSIFIER","phonemes":"IH0 - M AH1 L - S AH0 - F AY2 - ER0"},
	{"text":"EMULSION","phonemes":"IH0 - M AH1 L - SH AH0 N"},
	{"text":"EN","phonemes":"EH1 N"},
	{"text":"ENA","phonemes":"EH1 - N AH0"},
	{"text":"ENABLE","phonemes":"EH0 - N EY1 - B AH0 L"},
	{"text":"ENABLE(2)","phonemes":"IH0 N - EY1 - B AH0 L"},
	{"text":"ENABLED","phonemes":"EH0 - N EY1 - B AH0 L D"},
	{"text":"ENABLED(2)","phonemes":"IH0 N - EY1 - B AH0 L D"},
	{"text":"ENABLER","phonemes":"EH0 - N EY1 - B AH0 L - ER0"},
	{"text":"ENABLER(2)","phonemes":"EH0 - N EY1 - B L ER0"},
	{"text":"ENABLER(3)","phonemes":"IH0 N - EY1 - B L ER0"},
	{"text":"ENABLER(4)","phonemes":"IH0 N - EY1 - B AH0 L - ER0"},
	{"text":"ENABLES","phonemes":"EH0 - N EY1 - B AH0 L Z"},
	{"text":"ENABLES(2)","phonemes":"IH0 N - EY1 - B AH0 L Z"},
	{"text":"ENABLING","phonemes":"EH0 - N EY1 - B AH0 L - IH0 NG"},
	{"text":"ENABLING(2)","phonemes":"IH0 N - EY1 - B AH0 L - IH0 NG"},
	{"text":"ENABLING(3)","phonemes":"IH0 N - EY1 - B L IH0 NG"},
	{"text":"ENACT","phonemes":"IH0 - N AE1 K T"},
	{"text":"ENACTED","phonemes":"EH0 - N AE1 K - T AH0 D"},
	{"text":"ENACTING","phonemes":"EH0 - N AE1 K - T IH0 NG"},
	{"text":"ENACTMENT","phonemes":"EH0 - N AE1 K T - M AH0 N T"},
	{"text":"ENACTMENT(2)","phonemes":"EH0 - N AE1 K - M AH0 N T"},
	{"text":"ENACTMENTS","phonemes":"EH2 - N AE1 K T - M AH0 N T S"},
	{"text":"ENACTMENTS(2)","phonemes":"EH2 - N AE1 K - M AH0 N T S"},
	{"text":"ENACTMENTS(3)","phonemes":"EH2 - N AE1 K - M AH0 N S"},
	{"text":"ENACTS","phonemes":"IH2 - N AE1 K T S"},
	{"text":"ENAMEL","phonemes":"IH0 - N AE1 - M AH0 L"},
	{"text":"ENAMELED","phonemes":"IH0 - N AE1 - M AH0 L D"},
	{"text":"ENAMELS","phonemes":"IH0 - N AE1 - M AH0 L Z"},
	{"text":"ENAMOR","phonemes":"EH0 - N AE1 - M ER0"},
	{"text":"ENAMORED","phonemes":"EH0 - N AE1 - M ER0 D"},
	{"text":"ENASA","phonemes":"EY0 - N AA1 - S AH0"},
	{"text":"ENBERG","phonemes":"EH1 N - B ER0 G"},
	{"text":"ENCAMP","phonemes":"IH0 N - K AE1 M P"},
	{"text":"ENCAMPED","phonemes":"IH0 N - K AE1 M P T"},
	{"text":"ENCAMPMENT","phonemes":"IH0 N - K AE1 M P - M IH0 N T"},
	{"text":"ENCAMPMENTS","phonemes":"IH0 N - K AE1 M P - M IH0 N T S"},
	{"text":"ENCAPSULATE","phonemes":"EH0 N - K AE1 P - S AH0 - L EY2 T"},
	{"text":"ENCAPSULATED","phonemes":"EH0 N - K AE1 P - S AH0 - L EY2 - T IH0 D"},
	{"text":"ENCAPSULATING","phonemes":"EH0 N - K AE1 P - S AH0 - L EY2 - T IH0 NG"},
	{"text":"ENCARNACION","phonemes":"IH0 N - K AA0 R - N AA0 - S IY0 - AO1 N"},
	{"text":"ENCARTA","phonemes":"EH0 N - K AA1 R - T AH2"},
	{"text":"ENCARTA(2)","phonemes":"EH0 N - K AA1 R - T AH0"},
	{"text":"ENCASE","phonemes":"EH0 N - K EY1 S"},
	{"text":"ENCASED","phonemes":"EH0 N - K EY1 S T"},
	{"text":"ENCATA","phonemes":"EH0 N - K AA1 - T AH2"},
	{"text":"ENCATA'S","phonemes":"EH0 N - K AA1 - T AH2 Z"},
	{"text":"ENCATA'S(2)","phonemes":"EH0 N - K AA1 - T AH0 Z"},
	{"text":"ENCATA(2)","phonemes":"EH0 N - K AA1 - T AH0"},
	{"text":"ENCEPHALITIS","phonemes":"EH0 N - S EH2 - F AH0 - L AY1 - T AH0 S"},
	{"text":"ENCEPHALOPATHY","phonemes":"EH0 N - S EH2 - F AH0 - L AO1 - P AH0 - TH IY0"},
	{"text":"ENCHANT","phonemes":"EH0 N - CH AE1 N T"},
	{"text":"ENCHANTED","phonemes":"EH0 N - CH AE1 N - T IH0 D"},
	{"text":"ENCHANTED(2)","phonemes":"EH0 N - CH AE1 - N IH0 D"},
	{"text":"ENCHANTER","phonemes":"EH0 N - CH AE1 N - T ER0"},
	{"text":"ENCHANTER'S","phonemes":"EH0 N - CH AE1 N - T ER0 Z"},
	{"text":"ENCHANTER'S(2)","phonemes":"IH0 N - CH AE1 N - T ER0 Z"},
	{"text":"ENCHANTER'S(3)","phonemes":"EH0 N - CH AE1 - N ER0 Z"},
	{"text":"ENCHANTER'S(4)","phonemes":"IH0 N - CH AE1 - N ER0 Z"},
	{"text":"ENCHANTERS","phonemes":"EH0 N - CH AE1 N - T ER0 Z"},
	{"text":"ENCHANTERS(2)","phonemes":"IH0 N - CH AE1 N - T ER0 Z"},
	{"text":"ENCHANTERS(3)","phonemes":"EH0 N - CH AE1 - N ER0 Z"},
	{"text":"ENCHANTERS(4)","phonemes":"IH0 N - CH AE1 - N ER0 Z"},
	{"text":"ENCHANTING","phonemes":"EH0 N - CH AE1 N - T IH0 NG"},
	{"text":"ENCHANTING(2)","phonemes":"EH0 N - CH AE1 - N IH0 NG"},
	{"text":"ENCHANTMENT","phonemes":"EH0 N - CH AE1 N T - M AH0 N T"},
	{"text":"ENCHILADA","phonemes":"EH0 N - CH IH0 - L AA1 - D AH0"},
	{"text":"ENCINAS","phonemes":"EH1 N - S IH0 - N AH0 Z"},
	{"text":"ENCINIAS","phonemes":"IH0 N - S IY0 - N IY1 - AH0 Z"},
	{"text":"ENCINO","phonemes":"EH0 N - S IY1 - N OW0"},
	{"text":"ENCIRCLE","phonemes":"EH0 N - S ER1 - K AH0 L"},
	{"text":"ENCIRCLED","phonemes":"IH0 N - S ER1 - K AH0 L D"},
	{"text":"ENCIRCLEMENT","phonemes":"EH0 N - S ER1 - K AH0 L - M AH0 N T"},
	{"text":"ENCIRCLING","phonemes":"EH0 N - S ER1 - K AH0 L - IH0 NG"},
	{"text":"ENCIRCLING(2)","phonemes":"EH0 N - S ER1 - K L IH0 NG"},
	{"text":"ENCISO","phonemes":"IH0 N - S IY1 - S OW0"},
	{"text":"ENCK","phonemes":"EH1 NG K"},
	{"text":"ENCLAVE","phonemes":"AA1 N - K L EY2 V"},
	{"text":"ENCLAVE(2)","phonemes":"EH1 N - K L EY2 V"},
	{"text":"ENCLAVES","phonemes":"AA1 N - K L EY2 V Z"},
	{"text":"ENCLAVES(2)","phonemes":"EH1 N - K L EY2 V Z"},
	{"text":"ENCLOSE","phonemes":"IH0 N - K L OW1 Z"},
	{"text":"ENCLOSED","phonemes":"EH0 N - K L OW1 Z D"},
	{"text":"ENCLOSED(2)","phonemes":"IH0 N - K L OW1 Z D"},
	{"text":"ENCLOSING","phonemes":"EH0 N - K L OW1 - Z IH0 NG"},
	{"text":"ENCLOSURE","phonemes":"EH0 N - K L OW1 - ZH ER0"},
	{"text":"ENCLOSURE(2)","phonemes":"IH0 N - K L OW1 - ZH ER0"},
	{"text":"ENCLOSURES","phonemes":"IH0 N - K L OW1 - ZH ER0 Z"},
	{"text":"ENCODE","phonemes":"EH0 N - K OW1 D"},
	{"text":"ENCODED","phonemes":"EH0 N - K OW1 - D IH0 D"},
	{"text":"ENCODING","phonemes":"EH0 N - K OW1 - D IH0 NG"},
	{"text":"ENCOMPASS","phonemes":"EH0 N - K AH1 M - P AH0 S"},
	{"text":"ENCOMPASSED","phonemes":"EH0 N - K AH1 M - P AH0 S T"},
	{"text":"ENCOMPASSES","phonemes":"EH0 N - K AH1 M - P AH0 - S AH0 Z"},
	{"text":"ENCOMPASSING","phonemes":"EH0 N - K AH1 M - P AH0 - S IH0 NG"},
	{"text":"ENCOR","phonemes":"EH1 N - K AO2 R"},
	{"text":"ENCOR'S","phonemes":"EH1 N - K AO2 R Z"},
	{"text":"ENCORE","phonemes":"AA1 N - K AO2 R"},
	{"text":"ENCORES","phonemes":"AA1 N - K AO2 R Z"},
	{"text":"ENCOUNTER","phonemes":"IH0 N - K AW1 N - T ER0"},
	{"text":"ENCOUNTER(2)","phonemes":"IH0 N - K AW1 - N ER0"},
	{"text":"ENCOUNTERED","phonemes":"IH0 N - K AW1 N - T ER0 D"},
	{"text":"ENCOUNTERED(2)","phonemes":"IH0 N - K AW1 - N ER0 D"},
	{"text":"ENCOUNTERING","phonemes":"EH0 N - K AW1 N - T ER0 - IH0 NG"},
	{"text":"ENCOUNTERING(2)","phonemes":"EH0 N - K AW1 - N ER0 - IH0 NG"},
	{"text":"ENCOUNTERS","phonemes":"IH0 N - K AW1 N - T ER0 Z"},
	{"text":"ENCOUNTERS(2)","phonemes":"IH0 N - K AW1 - N ER0 Z"},
	{"text":"ENCOURAGE","phonemes":"EH0 N - K ER1 - IH0 JH"},
	{"text":"ENCOURAGE(2)","phonemes":"IH0 N - K ER1 - AH0 JH"},
	{"text":"ENCOURAGED","phonemes":"EH0 N - K ER1 - IH0 JH D"},
	{"text":"ENCOURAGED(2)","phonemes":"IH0 N - K ER1 - AH0 JH D"},
	{"text":"ENCOURAGEMENT","phonemes":"EH0 N - K ER1 - IH0 JH - M AH0 N T"},
	{"text":"ENCOURAGES","phonemes":"EH0 N - K ER1 - IH0 - JH IH0 Z"},
	{"text":"ENCOURAGES(2)","phonemes":"IH0 N - K ER1 - AH0 - JH AH0 Z"},
	{"text":"ENCOURAGING","phonemes":"EH0 N - K ER1 - IH0 - JH IH0 NG"},
	{"text":"ENCOURAGING(2)","phonemes":"IH0 N - K ER1 - AH0 - JH IH0 NG"},
	{"text":"ENCROACH","phonemes":"IH0 N - K R OW1 CH"},
	{"text":"ENCROACHED","phonemes":"IH0 N - K R OW1 CH T"},
	{"text":"ENCROACHES","phonemes":"IH0 N - K R OW1 - CH IH0 Z"},
	{"text":"ENCROACHING","phonemes":"IH0 N - K R OW1 - CH IH0 NG"},
	{"text":"ENCROACHMENT","phonemes":"EH0 N - K R OW1 CH - M AH0 N T"},
	{"text":"ENCROACHMENTS","phonemes":"IH0 N - K R OW1 CH - M AH0 N T S"},
	{"text":"ENCRUST","phonemes":"EH0 N - K R AH1 S T"},
	{"text":"ENCRUSTED","phonemes":"EH0 N - K R AH1 - S T IH0 D"},
	{"text":"ENCRUSTING","phonemes":"EH0 N - K R AH1 - S T IH0 NG"},
	{"text":"ENCRYPT","phonemes":"EH0 N - K R IH1 P T"},
	{"text":"ENCRYPT(2)","phonemes":"IH0 N - K R IH1 P T"},
	{"text":"ENCRYPTED","phonemes":"EH0 N - K R IH1 P - T IH0 D"},
	{"text":"ENCRYPTED(2)","phonemes":"IH0 N - K R IH1 P - T IH0 D"},
	{"text":"ENCRYPTION","phonemes":"EH0 N - K R IH1 P - SH AH0 N"},
	{"text":"ENCUMBER","phonemes":"EH0 N - K AH1 M - B ER0"},
	{"text":"ENCUMBERED","phonemes":"EH0 N - K AH1 M - B ER0 D"},
	{"text":"ENCYCLICAL","phonemes":"EH0 N - S IH1 - K L IH0 - K AH0 L"},
	{"text":"ENCYCLICALS","phonemes":"EH0 N - S IH1 - K L IH0 - K AH0 L Z"},
	{"text":"ENCYCLOPAEDIA","phonemes":"IH0 N - S AY2 - K L AH0 - P IY1 - D IY0 - AH0"},
	{"text":"ENCYCLOPAEDIA(2)","phonemes":"IH0 N - S AY2 - K L OW0 - P IY1 - D IY0 - AH0"},
	{"text":"ENCYCLOPEDIA","phonemes":"IH0 N - S AY2 - K L AH0 - P IY1 - D IY0 - AH0"},
	{"text":"ENCYCLOPEDIA(2)","phonemes":"IH0 N - S AY2 - K L OW0 - P IY1 - D IY0 - AH0"},
	{"text":"ENCYCLOPEDIAS","phonemes":"IH0 N - S AY2 - K L AH0 - P IY1 - D IY0 - AH0 Z"},
	{"text":"ENCYCLOPEDIAS(2)","phonemes":"IH0 N - S AY2 - K L OW0 - P IY1 - D IY0 - AH0 Z"},
	{"text":"ENCYCLOPEDIC","phonemes":"IH0 N - S AY2 - K L AH0 - P IY1 - D IH0 K"},
	{"text":"ENCYCLOPEDIC(2)","phonemes":"IH0 N - S AY2 - K L OW0 - P IY1 - D IH0 K"},
	{"text":"ENCYCLOPEDIST","phonemes":"IH0 N - S AY2 - K L AH0 - P IY1 - D AH0 S T"},
	{"text":"ENCYCLOPEDIST(2)","phonemes":"IH0 N - S AY2 - K L OW0 - P IY1 - D AH0 S T"},
	{"text":"END","phonemes":"EH1 N D"},
	{"text":"ENDAKA","phonemes":"EH0 N - D AA1 - K AH0"},
	{"text":"ENDANGER","phonemes":"EH0 N - D EY1 N - JH ER0"},
	{"text":"ENDANGERED","phonemes":"EH0 N - D EY1 N - JH ER0 D"},
	{"text":"ENDANGERED(2)","phonemes":"IH0 N - D EY1 N - JH ER0 D"},
	{"text":"ENDANGERING","phonemes":"EH0 N - D EY1 N - JH ER0 - IH0 NG"},
	{"text":"ENDANGERMENT","phonemes":"EH0 N - D EY1 N - JH ER0 - M AH0 N T"},
	{"text":"ENDANGERS","phonemes":"EH0 N - D EY1 N - JH ER0 Z"},
	{"text":"ENDARA","phonemes":"EH1 N - D AA1 - R AH0"},
	{"text":"ENDE","phonemes":"EH1 N D"},
	{"text":"ENDEAR","phonemes":"EH0 N - D IY1 R"},
	{"text":"ENDEARED","phonemes":"EH0 N - D IY1 R D"},
	{"text":"ENDEARING","phonemes":"EH0 N - D IY1 - R IH0 NG"},
	{"text":"ENDEARMENT","phonemes":"IH0 N - D IH1 R - M AH0 N T"},
	{"text":"ENDEAVOR","phonemes":"IH0 N - D EH1 - V ER0"},
	{"text":"ENDEAVOR'S","phonemes":"IH0 N - D EH1 - V ER0 Z"},
	{"text":"ENDEAVORED","phonemes":"IH0 N - D EH1 - V ER0 D"},
	{"text":"ENDEAVORING","phonemes":"IH0 N - D EH1 - V ER0 - IH0 NG"},
	{"text":"ENDEAVORING(2)","phonemes":"IH0 N - D EH1 - V R IH0 NG"},
	{"text":"ENDEAVORS","phonemes":"IH0 N - D EH1 - V ER0 Z"},
	{"text":"ENDEAVOUR","phonemes":"IH0 N - D EH1 - V ER0"},
	{"text":"ENDEAVOUR'S","phonemes":"IH0 N - D EH1 - V ER0 Z"},
	{"text":"ENDED","phonemes":"EH1 N - D AH0 D"},
	{"text":"ENDED(2)","phonemes":"EH1 N - D IH0 D"},
	{"text":"ENDEMIC","phonemes":"EH0 N - D EH1 - M IH0 K"},
	{"text":"ENDER","phonemes":"EH1 N - D ER0"},
	{"text":"ENDERBY","phonemes":"EH1 N - D ER0 - B IY0"},
	{"text":"ENDERLE","phonemes":"EH1 N - D ER0 - AH0 L"},
	{"text":"ENDERLIN","phonemes":"EH1 N - D ER0 - L IH0 N"},
	{"text":"ENDERS","phonemes":"EH1 N - D ER0 Z"},
	{"text":"ENDERSON","phonemes":"EH1 N - D ER0 - S AH0 N"},
	{"text":"ENDEVCO","phonemes":"EH0 N - D EH1 V - K OW0"},
	{"text":"ENDGAME","phonemes":"EH1 N D - G EY0 M"},
	{"text":"ENDGAMES","phonemes":"EH1 N D - G EY0 M Z"},
	{"text":"ENDICOTT","phonemes":"EH1 N - D IH0 - K AA2 T"},
	{"text":"ENDING","phonemes":"EH1 N - D IH0 NG"},
	{"text":"ENDINGS","phonemes":"EH1 N - D IH0 NG Z"},
	{"text":"ENDIVE","phonemes":"EH1 N - D IH0 V"},
	{"text":"ENDLER","phonemes":"EH1 N D - L ER0"},
	{"text":"ENDLESS","phonemes":"EH1 N D - L AH0 S"},
	{"text":"ENDLESSLY","phonemes":"EH1 N D - L AH0 S - L IY0"},
	{"text":"ENDLICH","phonemes":"EH1 N D - L IH0 K"},
	{"text":"ENDO","phonemes":"EH1 N - D OW0"},
	{"text":"ENDOCRINE","phonemes":"EH1 N - D OW0 - K R AY2 N"},
	{"text":"ENDOCRINOLOGIST","phonemes":"EH2 N - D OW0 - K R AH0 - N AA1 - L AH0 - JH AH0 S T"},
	{"text":"ENDOCRINOLOGIST'S","phonemes":"EH2 N - D OW0 - K R AH0 - N AA1 - L AH0 - JH AH0 S T S"},
	{"text":"ENDOCRINOLOGISTS","phonemes":"EH2 N - D OW0 - K R AH0 - N AA1 - L AH0 - JH AH0 S T S"},
	{"text":"ENDOCRINOLOGISTS(2)","phonemes":"EH2 N - D OW0 - K R AH0 - N AA1 - L AH0 - JH AH0 S S"},
	{"text":"ENDOCRINOLOGISTS(3)","phonemes":"EH2 N - D OW0 - K R AH0 - N AA1 - L AH0 - JH AH0 S"},
	{"text":"ENDOCRINOLOGY","phonemes":"EH2 N - D OW0 - K R AH0 - N AA1 - L AH0 - JH IY0"},
	{"text":"ENDODERMAL","phonemes":"EH2 N - D OW0 - D ER1 - M AH0 L"},
	{"text":"ENDOMETRIAL","phonemes":"EH2 N - D OW0 - M EH2 - T R IY0 - AH0 L"},
	{"text":"ENDOMETRIOSIS","phonemes":"EH2 N - D OW0 - M EH2 - T R IY0 - OW1 - S IH0 S"},
	{"text":"ENDORPHIN","phonemes":"EH0 N - D AO1 R - F IH0 N"},
	{"text":"ENDORPHINS","phonemes":"EH0 N - D AO1 R - F IH0 N Z"},
	{"text":"ENDORSE","phonemes":"EH0 N - D AO1 R S"},
	{"text":"ENDORSED","phonemes":"EH0 N - D AO1 R S T"},
	{"text":"ENDORSEMENT","phonemes":"EH0 N - D AO1 R S - M AH0 N T"},
	{"text":"ENDORSEMENTS","phonemes":"EH0 N - D AO1 R S - M AH0 N T S"},
	{"text":"ENDORSER","phonemes":"IH0 N - D AO1 R - S ER0"},
	{"text":"ENDORSERS","phonemes":"IH0 N - D AO1 R - S ER0 Z"},
	{"text":"ENDORSES","phonemes":"EH0 N - D AO1 R - S IH0 Z"},
	{"text":"ENDORSING","phonemes":"EH0 N - D AO1 R - S IH0 NG"},
	{"text":"ENDOSCOPIC","phonemes":"EH2 N - D OW0 - S K AA1 - P IH0 K"},
	{"text":"ENDOSPERM","phonemes":"EH1 N - D AH0 - S P ER2 M"},
	{"text":"ENDOTHERMIC","phonemes":"EH2 N - D OW0 - TH ER1 - M IH0 K"},
	{"text":"ENDOTRONICS","phonemes":"EH2 N - D OW0 - T R AA1 - N IH0 K S"},
	{"text":"ENDOTRONICS'","phonemes":"EH2 N - D AH0 - T R AA1 - N IH0 K S"},
	{"text":"ENDOTRONICS'S","phonemes":"EH2 N - D OW0 - T R AA1 - N IH0 K - S IH0 Z"},
	{"text":"ENDOW","phonemes":"EH0 N - D AW1"},
	{"text":"ENDOWED","phonemes":"EH0 N - D AW1 D"},
	{"text":"ENDOWING","phonemes":"EH0 N - D AW1 - IH0 NG"},
	{"text":"ENDOWMENT","phonemes":"EH0 N - D AW1 - M AH0 N T"},
	{"text":"ENDOWMENT'S","phonemes":"EH0 N - D AW1 - M AH0 N T S"},
	{"text":"ENDOWMENTS","phonemes":"EH0 N - D AW1 - M AH0 N T S"},
	{"text":"ENDPOINT","phonemes":"EH1 N D - P OY2 N T"},
	{"text":"ENDRES","phonemes":"EH1 N - D ER0 Z"},
	{"text":"ENDRESS","phonemes":"EH1 N - D R IH0 S"},
	{"text":"ENDRIZZI","phonemes":"IH0 N - D R IY1 T - S IY0"},
	{"text":"ENDS","phonemes":"EH1 N D Z"},
	{"text":"ENDSLEY","phonemes":"EH1 N D S - L IY0"},
	{"text":"ENDTIMER","phonemes":"EH1 N D - T AY0 - M ER0"},
	{"text":"ENDTIMERS","phonemes":"EH1 N D - T AY0 - M ER0 Z"},
	{"text":"ENDUED","phonemes":"EH0 N - D UW1 D"},
	{"text":"ENDURANCE","phonemes":"EH1 N - D ER0 - AH0 N S"},
	{"text":"ENDURE","phonemes":"EH0 N - D Y UH1 R"},
	{"text":"ENDURE(2)","phonemes":"IH0 N - D UH1 R"},
	{"text":"ENDURED","phonemes":"EH0 N - D Y UH1 R D"},
	{"text":"ENDURED(2)","phonemes":"IH0 N - D UH1 R D"},
	{"text":"ENDURES","phonemes":"EH0 N - D Y UH1 R Z"},
	{"text":"ENDURES(2)","phonemes":"IH0 N - D UH1 R Z"},
	{"text":"ENDURING","phonemes":"EH0 N - D Y UH1 - R IH0 NG"},
	{"text":"ENDURING(2)","phonemes":"IH0 N - D UH1 - R IH0 NG"},
	{"text":"ENDY","phonemes":"EH1 N - D IY0"},
	{"text":"ENEA","phonemes":"EH1 - N IY0 - AH0"},
	{"text":"ENEMA","phonemes":"EH1 - N AH0 - M AH0"},
	{"text":"ENEMAS","phonemes":"EH1 - N AH0 - M AH0 Z"},
	{"text":"ENEMIES","phonemes":"EH1 - N AH0 - M IY0 Z"},
	{"text":"ENEMIES'","phonemes":"EH1 - N AH0 - M IY0 Z"},
	{"text":"ENEMY","phonemes":"EH1 - N AH0 - M IY0"},
	{"text":"ENEMY'S","phonemes":"EH1 - N AH0 - M IY0 Z"},
	{"text":"ENERGAS","phonemes":"EH1 - N ER0 - G AE2 S"},
	{"text":"ENERGEN","phonemes":"EH1 - N ER0 - JH EH2 N"},
	{"text":"ENERGETIC","phonemes":"EH2 - N ER0 - JH EH1 - T IH0 K"},
	{"text":"ENERGETICALLY","phonemes":"EH2 - N ER0 - JH EH1 - T IH0 K - L IY0"},
	{"text":"ENERGIES","phonemes":"EH1 - N ER0 - JH IY0 Z"},
	{"text":"ENERGIZE","phonemes":"EH1 - N ER0 - JH AY2 Z"},
	{"text":"ENERGIZED","phonemes":"EH1 - N ER0 - JH AY2 Z D"},
	{"text":"ENERGIZER","phonemes":"EH1 - N ER0 - JH AY2 - Z ER0"},
	{"text":"ENERGIZES","phonemes":"EH1 - N ER0 - JH AY2 - Z IH0 Z"},
	{"text":"ENERGIZING","phonemes":"EH1 - N ER0 - JH AY2 - Z IH0 NG"},
	{"text":"ENERGY","phonemes":"EH1 - N ER0 - JH IY0"},
	{"text":"ENERGY'S","phonemes":"EH1 - N ER0 - JH IY0 Z"},
	{"text":"ENERSON","phonemes":"EH1 - N ER0 - S AH0 N"},
	{"text":"ENEX","phonemes":"IY1 - N AH0 K S"},
	{"text":"ENFANT","phonemes":"EH1 N - F AA2 N T"},
	{"text":"ENFANT(2)","phonemes":"AA2 N - F AA1 N T"},
	{"text":"ENFEEBLE","phonemes":"EH0 N - F IY1 - B AH0 L"},
	{"text":"ENFEEBLED","phonemes":"EH0 N - F IY1 - B AH0 L D"},
	{"text":"ENFIELD","phonemes":"EH1 N - F IY0 L D"},
	{"text":"ENFIELD'S","phonemes":"EH1 N - F IY0 L D Z"},
	{"text":"ENFINGER","phonemes":"EH1 N - F IH0 - NG ER0"},
	{"text":"ENFOLD","phonemes":"IH0 N - F OW1 L D"},
	{"text":"ENFORCE","phonemes":"EH0 N - F AO1 R S"},
	{"text":"ENFORCEABILITY","phonemes":"EH0 N - F AO2 R - S AH0 - B IH1 - L IH0 - T IY0"},
	{"text":"ENFORCEABLE","phonemes":"EH0 N - F AO1 R - S AH0 - B AH0 L"},
	{"text":"ENFORCED","phonemes":"EH0 N - F AO1 R S T"},
	{"text":"ENFORCEMENT","phonemes":"EH0 N - F AO1 R S - M AH0 N T"},
	{"text":"ENFORCEMENT'S","phonemes":"EH0 N - F AO1 R S - M AH0 N T S"},
	{"text":"ENFORCEMENTS","phonemes":"EH0 N - F AO1 R S - M AH0 N T S"},
	{"text":"ENFORCER","phonemes":"EH0 N - F AO1 R - S ER0"},
	{"text":"ENFORCERS","phonemes":"EH0 N - F AO1 R - S ER0 Z"},
	{"text":"ENFORCES","phonemes":"EH0 N - F AO1 R - S IH0 Z"},
	{"text":"ENFORCING","phonemes":"EH0 N - F AO1 R - S IH0 NG"},
	{"text":"ENFRANCHISE","phonemes":"IH0 N - F R AE1 N - CH AY2 Z"},
	{"text":"ENFRANCHISED","phonemes":"EH0 N - F R AE1 N - CH AY2 Z D"},
	{"text":"ENFRANCHISES","phonemes":"EH0 N - F R AE1 N - CH AY2 - Z IH0 Z"},
	{"text":"ENG","phonemes":"EH1 NG"},
	{"text":"ENGAGE","phonemes":"EH0 N - G EY1 JH"},
	{"text":"ENGAGED","phonemes":"EH0 N - G EY1 JH D"},
	{"text":"ENGAGEMENT","phonemes":"EH0 N - G EY1 JH - M AH0 N T"},
	{"text":"ENGAGEMENTS","phonemes":"EH0 N - G EY1 JH - M AH0 N T S"},
	{"text":"ENGAGES","phonemes":"EH0 N - G EY1 - JH IH0 Z"},
	{"text":"ENGAGING","phonemes":"EH0 N - G EY1 - JH IH0 NG"},
	{"text":"ENGBERG","phonemes":"EH1 NG - B ER0 G"},
	{"text":"ENGDAHL","phonemes":"EH1 NG - D AA0 L"},
	{"text":"ENGE","phonemes":"EH1 N JH"},
	{"text":"ENGEBRETSEN","phonemes":"EH1 NG - G IH0 - B R IH0 T - S AH0 N"},
	{"text":"ENGEBRETSON","phonemes":"EH1 NG - G IH0 - B R IH0 T - S AH0 N"},
	{"text":"ENGEL","phonemes":"EH1 N - G AH0 L"},
	{"text":"ENGELBERG","phonemes":"EH1 NG - G AH0 L - B ER0 G"},
	{"text":"ENGELBERT","phonemes":"EH1 NG - G IH0 L - B ER0 T"},
	{"text":"ENGELBERTA","phonemes":"EH0 NG - G EH0 L - B EH1 R - T AH0"},
	{"text":"ENGELBRECHT","phonemes":"EH1 NG - G IH0 L - B R IH0 K T"},
	{"text":"ENGELEITER","phonemes":"EH1 NG - G AH0 - L AY2 - T ER0"},
	{"text":"ENGELHARD","phonemes":"EH1 NG - G AH0 L - HH AA2 R D"},
	{"text":"ENGELHARDT","phonemes":"EH1 NG - G IH0 L - HH AA0 R T"},
	{"text":"ENGELHART","phonemes":"EH1 NG - G AH0 L - HH AA2 R T"},
	{"text":"ENGELKE","phonemes":"EH1 NG - G IH0 L K"},
	{"text":"ENGELKEN","phonemes":"EH1 NG - G IH0 L - K AH0 N"},
	{"text":"ENGELKING","phonemes":"EH1 NG - G IH0 L - K IH0 NG"},
	{"text":"ENGELMAN","phonemes":"EH1 NG - G AH0 L - M AH0 N"},
	{"text":"ENGELMANN","phonemes":"EH1 NG - G AH0 L - M AH0 N"},
	{"text":"ENGELS","phonemes":"EH1 NG - G AH0 L Z"},
	{"text":"ENGELSON","phonemes":"EH1 NG - G IH0 L - S AH0 N"},
	{"text":"ENGELSTAD","phonemes":"EH1 NG - G IH0 L - S T AH0 D"},
	{"text":"ENGEMAN","phonemes":"EH1 N JH - M AH0 N"},
	{"text":"ENGEN","phonemes":"EH1 - NG AH0 N"},
	{"text":"ENGENDER","phonemes":"EH0 N - JH EH1 N - D ER0"},
	{"text":"ENGENDER(2)","phonemes":"IH0 N - JH EH1 N - D ER0"},
	{"text":"ENGENDERED","phonemes":"EH0 N - JH EH1 N - D ER0 D"},
	{"text":"ENGENDERS","phonemes":"EH1 NG - G AH0 N - D ER0 Z"},
	{"text":"ENGER","phonemes":"EH1 NG - G ER0"},
	{"text":"ENGERT","phonemes":"EH1 NG - G ER0 T"},
	{"text":"ENGESSER","phonemes":"EH1 NG - G IH0 - S ER0"},
	{"text":"ENGH","phonemes":"EH1 NG"},
	{"text":"ENGHOLM","phonemes":"EH1 NG - HH OW0 L M"},
	{"text":"ENGINE","phonemes":"EH1 N - JH AH0 N"},
	{"text":"ENGINE'S","phonemes":"EH1 N - JH AH0 N Z"},
	{"text":"ENGINE(2)","phonemes":"IH1 N - JH AH0 N"},
	{"text":"ENGINED","phonemes":"EH1 N - JH AH0 N D"},
	{"text":"ENGINEER","phonemes":"EH1 N - JH AH0 - N IH1 R"},
	{"text":"ENGINEER'S","phonemes":"EH2 N - JH AH0 - N IY1 R Z"},
	{"text":"ENGINEERED","phonemes":"EH2 N - JH AH0 - N IY1 R D"},
	{"text":"ENGINEERING","phonemes":"EH1 N - JH AH0 - N IH1 - R IH0 NG"},
	{"text":"ENGINEERS","phonemes":"EH1 N - JH AH0 - N IH1 R Z"},
	{"text":"ENGINEERS'","phonemes":"EH1 N - JH AH0 - N IH1 R Z"},
	{"text":"ENGINES","phonemes":"EH1 N - JH AH0 N Z"},
	{"text":"ENGINES'","phonemes":"EH1 NG - G IY2 N Z"},
	{"text":"ENGLAND","phonemes":"IH1 NG - G L AH0 N D"},
	{"text":"ENGLAND'S","phonemes":"IH1 NG - G L AH0 N D Z"},
	{"text":"ENGLANDER","phonemes":"IH1 NG - G L AH0 N - D ER0"},
	{"text":"ENGLANDERS","phonemes":"IH1 NG - G L AH0 N - D ER0 Z"},
	{"text":"ENGLANDS","phonemes":"IH1 NG - G L AH0 N D Z"},
	{"text":"ENGLE","phonemes":"EH1 NG - G AH0 L"},
	{"text":"ENGLEBERT","phonemes":"IH1 - NG AH0 L - B ER0 T"},
	{"text":"ENGLEHARDT","phonemes":"IH1 NG - AH0 L - HH AA0 R T"},
	{"text":"ENGLEHART","phonemes":"IH1 NG - AH0 L - HH AA0 R T"},
	{"text":"ENGLEMAN","phonemes":"IH1 - NG AH0 L - M AH0 N"},
	{"text":"ENGLER","phonemes":"EH1 NG - G AH0 - L ER0"},
	{"text":"ENGLER'S","phonemes":"EH1 NG - G AH0 - L ER0 Z"},
	{"text":"ENGLER'S(2)","phonemes":"EH1 NG - G L ER0 Z"},
	{"text":"ENGLER(2)","phonemes":"EH1 NG - G L ER0"},
	{"text":"ENGLERT","phonemes":"IH1 NG - L ER0 T"},
	{"text":"ENGLERTH","phonemes":"IH1 NG - L ER0 TH"},
	{"text":"ENGLES","phonemes":"IH1 - NG AH0 L Z"},
	{"text":"ENGLEWOOD","phonemes":"EH1 NG - G AH0 L - W UH2 D"},
	{"text":"ENGLISH","phonemes":"IH1 NG - G L IH0 SH"},
	{"text":"ENGLISH(2)","phonemes":"IH1 NG - L IH0 SH"},
	{"text":"ENGLISHMAN","phonemes":"IH1 NG - G L IH0 SH - M AH0 N"},
	{"text":"ENGLISHMEN","phonemes":"EH2 NG - L IH1 SH - M AH0 N"},
	{"text":"ENGLISHWOMAN","phonemes":"IH1 NG - G L IH0 SH - W UH2 - M AH0 N"},
	{"text":"ENGLUND","phonemes":"IH1 NG - L AH0 N D"},
	{"text":"ENGMAN","phonemes":"EH1 NG - M AH0 N"},
	{"text":"ENGQUIST","phonemes":"EH1 NG - K W IH0 S T"},
	{"text":"ENGRAM","phonemes":"EH1 N - G R AE2 M"},
	{"text":"ENGRAVE","phonemes":"IH0 N - G R EY1 V"},
	{"text":"ENGRAVED","phonemes":"IH0 N - G R EY1 V D"},
	{"text":"ENGRAVER","phonemes":"IH0 N - G R EY1 - V ER0"},
	{"text":"ENGRAVING","phonemes":"IH0 N - G R EY1 - V IH0 NG"},
	{"text":"ENGRAVINGS","phonemes":"IH0 N - G R EY1 - V IH0 NG Z"},
	{"text":"ENGROSS","phonemes":"IH0 N - G R OW1 S"},
	{"text":"ENGROSSED","phonemes":"IH0 N - G R OW1 S T"},
	{"text":"ENGROSSING","phonemes":"IH0 N - G R OW1 - S IH0 NG"},
	{"text":"ENGSTRAND","phonemes":"EH1 NG - S T R AH0 N D"},
	{"text":"ENGSTROM","phonemes":"EH1 NG - S T R AH0 M"},
	{"text":"ENGULF","phonemes":"IH0 N - G AH1 L F"},
	{"text":"ENGULFED","phonemes":"IH0 N - G AH1 L F T"},
	{"text":"ENGULFING","phonemes":"IH0 N - G AH1 L - F IH0 NG"},
	{"text":"ENGWALL","phonemes":"IH0 NG - W AO1 L"},
	{"text":"ENHANCE","phonemes":"EH0 N - HH AE1 N S"},
	{"text":"ENHANCED","phonemes":"EH0 N - HH AE1 N S T"},
	{"text":"ENHANCED(2)","phonemes":"IH0 N - HH AE1 N S T"},
	{"text":"ENHANCEMENT","phonemes":"EH0 N - HH AE1 N S - M AH0 N T"},
	{"text":"ENHANCEMENTS","phonemes":"EH0 N - HH AE1 N S - M AH0 N T S"},
	{"text":"ENHANCER","phonemes":"EH0 N - HH AE1 N - S ER0"},
	{"text":"ENHANCES","phonemes":"EH0 N - HH AE1 N - S IH0 Z"},
	{"text":"ENHANCING","phonemes":"EH0 N - HH AE1 N - S IH0 NG"},
	{"text":"ENHOLM","phonemes":"EH1 N - HH OW2 L M"},
	{"text":"ENHOLME","phonemes":"EH1 N - HH OW2 L M"},
	{"text":"ENIAC","phonemes":"IY1 - N IY0 - AE2 K"},
	{"text":"ENICHEM","phonemes":"EH1 - N IH0 - CH AH0 M"},
	{"text":"ENID","phonemes":"IY1 - N IH0 D"},
	{"text":"ENIGMA","phonemes":"IH0 - N IH1 G - M AH0"},
	{"text":"ENIGMATIC","phonemes":"EH2 - N IH0 G - M AE1 - T IH0 K"},
	{"text":"ENIMONT","phonemes":"IY1 - N IH0 - M AA2 N T"},
	{"text":"ENIS","phonemes":"EH1 - N IH0 S"},
	{"text":"ENITT","phonemes":"EH1 - N IH0 T"},
	{"text":"ENIX","phonemes":"EH1 - N IH0 K S"},
	{"text":"ENJOIN","phonemes":"EH0 N - JH OY1 N"},
	{"text":"ENJOIN(2)","phonemes":"IH0 N - JH OY1 N"},
	{"text":"ENJOINED","phonemes":"EH0 N - JH OY1 N D"},
	{"text":"ENJOINING","phonemes":"EH0 N - JH OY1 - N IH0 NG"},
	{"text":"ENJOY","phonemes":"EH0 N - JH OY1"},
	{"text":"ENJOY(2)","phonemes":"IH0 N - JH OY1"},
	{"text":"ENJOYABLE","phonemes":"EH0 N - JH OY1 - AH0 - B AH0 L"},
	{"text":"ENJOYED","phonemes":"EH0 N - JH OY1 D"},
	{"text":"ENJOYED(2)","phonemes":"IH0 N - JH OY1 D"},
	{"text":"ENJOYING","phonemes":"EH0 N - JH OY1 - IH0 NG"},
	{"text":"ENJOYING(2)","phonemes":"IH0 N - JH OY1 - IH0 NG"},
	{"text":"ENJOYMENT","phonemes":"EH0 N - JH OY1 - M AH0 N T"},
	{"text":"ENJOYMENT(2)","phonemes":"IH0 N - JH OY1 - M AH0 N T"},
	{"text":"ENJOYMENTS","phonemes":"EH0 N - JH OY1 - M AH0 N T S"},
	{"text":"ENJOYS","phonemes":"EH0 N - JH OY1 Z"},
	{"text":"ENJOYS(2)","phonemes":"IH0 N - JH OY1 Z"},
	{"text":"ENKE","phonemes":"EH1 NG K"},
	{"text":"ENLARGE","phonemes":"EH0 N - L AA1 R JH"},
	{"text":"ENLARGE(2)","phonemes":"IH0 N - L AA1 R JH"},
	{"text":"ENLARGED","phonemes":"EH0 N - L AA1 R JH D"},
	{"text":"ENLARGED(2)","phonemes":"IH0 N - L AA1 R JH D"},
	{"text":"ENLARGEMENT","phonemes":"IH0 N - L AA1 R JH - M AH0 N T"},
	{"text":"ENLARGEMENTS","phonemes":"IH0 N - L AA1 R JH - M AH0 N T S"},
	{"text":"ENLARGER","phonemes":"IH0 N - L AA1 R - G ER0"},
	{"text":"ENLARGES","phonemes":"IH0 N - L AA1 R - JH IH0 Z"},
	{"text":"ENLARGING","phonemes":"IH0 N - L AA1 R - JH IH0 NG"},
	{"text":"ENLIGHTEN","phonemes":"EH0 N - L AY1 - T AH0 N"},
	{"text":"ENLIGHTENED","phonemes":"EH0 N - L AY1 - T AH0 N D"},
	{"text":"ENLIGHTENING","phonemes":"EH0 N - L AY1 - T AH0 N - IH0 NG"},
	{"text":"ENLIGHTENING(2)","phonemes":"EH0 N - L AY1 T - N IH0 NG"},
	{"text":"ENLIGHTENMENT","phonemes":"EH0 N - L AY1 - T AH0 N - M AH0 N T"},
	{"text":"ENLIST","phonemes":"EH0 N - L IH1 S T"},
	{"text":"ENLISTED","phonemes":"EH0 N - L IH1 - S T IH0 D"},
	{"text":"ENLISTED(2)","phonemes":"IH0 N - L IH1 - S T AH0 D"},
	{"text":"ENLISTEE","phonemes":"IH0 N - L IH2 - S T IY1"},
	{"text":"ENLISTEES","phonemes":"IH0 N - L IH2 - S T IY1 Z"},
	{"text":"ENLISTING","phonemes":"EH0 N - L IH1 - S T IH0 NG"},
	{"text":"ENLISTING(2)","phonemes":"IH0 N - L IH1 - S T IH0 NG"},
	{"text":"ENLISTMENT","phonemes":"EH0 N - L IH1 S T - M AH0 N T"},
	{"text":"ENLISTS","phonemes":"EH0 N - L IH1 S T S"},
	{"text":"ENLISTS(2)","phonemes":"EH0 N - L IH1 S S"},
	{"text":"ENLISTS(3)","phonemes":"EH0 N - L IH1 S"},
	{"text":"ENLIVEN","phonemes":"EH0 N - L AY1 - V AH0 N"},
	{"text":"ENLIVENED","phonemes":"EH0 N - L AY1 - V AH0 N D"},
	{"text":"ENLO","phonemes":"EH1 N - L OW0"},
	{"text":"ENLOE","phonemes":"IH0 N - L OW1"},
	{"text":"ENLOW","phonemes":"IH0 N - L OW1"},
	{"text":"ENMAN","phonemes":"EH1 N - M AH0 N"},
	{"text":"ENMESH","phonemes":"EH0 N - M EH1 SH"},
	{"text":"ENMESHED","phonemes":"EH0 N - M EH1 SH T"},
	{"text":"ENMITIES","phonemes":"EH1 N - M AH0 - T IY0 Z"},
	{"text":"ENMITIES(2)","phonemes":"EH1 N - M IH0 - T IY0 Z"},
	{"text":"ENMITY","phonemes":"EH1 N - M AH0 - T IY0"},
	{"text":"ENMITY(2)","phonemes":"EH1 N - M IH0 - T IY0"},
	{"text":"ENNEA","phonemes":"EH1 - N IY0 - AH0"},
	{"text":"ENNEKING","phonemes":"EH1 - N IH0 - K IH0 NG"},
	{"text":"ENNEN","phonemes":"EH1 - N AH0 N"},
	{"text":"ENNES","phonemes":"EH1 N Z"},
	{"text":"ENNES(2)","phonemes":"EH1 - N EH0 Z"},
	{"text":"ENNIS","phonemes":"EH1 - N IH0 S"},
	{"text":"ENNOBLE","phonemes":"IH0 - N OW1 - B AH0 L"},
	{"text":"ENNOSUKE","phonemes":"EH1 - N AH0 - S UW0 K"},
	{"text":"ENNS","phonemes":"EH1 N Z"},
	{"text":"ENNUI","phonemes":"EH0 - N UW1 - IY0"},
	{"text":"ENO","phonemes":"EH1 - N OW0"},
	{"text":"ENOCH","phonemes":"IY1 - N AH0 K"},
	{"text":"ENOCHS","phonemes":"EH1 - N AH0 K S"},
	{"text":"ENOLA","phonemes":"IH0 - N OW1 - L AH0"},
	{"text":"ENOMOTO","phonemes":"IH0 - N OW0 - M OW1 - T OW0"},
	{"text":"ENORMITY","phonemes":"IH0 - N AO1 R - M AH0 - T IY0"},
	{"text":"ENORMITY(2)","phonemes":"IY0 - N AO1 R - M AH0 - T IY0"},
	{"text":"ENORMOUS","phonemes":"IH0 - N AO1 R - M AH0 S"},
	{"text":"ENORMOUS(2)","phonemes":"IH0 - N AO1 R - M IH0 S"},
	{"text":"ENORMOUS(3)","phonemes":"IY0 - N AO1 R - M AH0 S"},
	{"text":"ENORMOUS(4)","phonemes":"IY0 - N AO1 R - M IH0 S"},
	{"text":"ENORMOUSLY","phonemes":"IH0 - N AO1 R - M AH0 S - L IY0"},
	{"text":"ENORMOUSLY(2)","phonemes":"IY0 - N AO1 R - M AH0 S - L IY0"},
	{"text":"ENOUGH","phonemes":"IH0 N - AH1 F"},
	{"text":"ENOUGH'S","phonemes":"IH0 N - AH1 F S"},
	{"text":"ENOUGH'S(2)","phonemes":"IY0 - N AH1 F S"},
	{"text":"ENOUGH(2)","phonemes":"IY0 - N AH1 F"},
	{"text":"ENQUESO","phonemes":"EH0 N - K W EH1 - S OW0"},
	{"text":"ENQUIRE","phonemes":"IH0 N - K W AY1 - ER0"},
	{"text":"ENQUIRER","phonemes":"IH0 N - K W AY1 - R ER0"},
	{"text":"ENQUIST","phonemes":"EH1 N - K W IH2 S T"},
	{"text":"ENRAGE","phonemes":"EH0 N - R EY1 JH"},
	{"text":"ENRAGED","phonemes":"EH0 N - R EY1 JH D"},
	{"text":"ENRAGED(2)","phonemes":"IH0 N - R EY1 JH D"},
	{"text":"ENRAGING","phonemes":"EH0 N - R EY1 - JH IH0 NG"},
	{"text":"ENRAPTURE","phonemes":"EH0 N - R AE1 P - CH ER0"},
	{"text":"ENRAPTURED","phonemes":"EH0 N - R AE1 P - CH ER0 D"},
	{"text":"ENRICA","phonemes":"IH0 N - R IY1 - K AH0"},
	{"text":"ENRICH","phonemes":"EH0 N - R IH1 CH"},
	{"text":"ENRICH(2)","phonemes":"IH0 N - R IH1 CH"},
	{"text":"ENRICHED","phonemes":"EH0 N - R IH1 CH T"},
	{"text":"ENRICHES","phonemes":"EH0 N - R IH1 - CH IH0 Z"},
	{"text":"ENRICHING","phonemes":"EH0 N - R IH1 - CH IH0 NG"},
	{"text":"ENRICHING(2)","phonemes":"IH0 N - R IH1 - CH IH0 NG"},
	{"text":"ENRICHMENT","phonemes":"EH0 N - R IH1 CH - M AH0 N T"},
	{"text":"ENRICHMENT(2)","phonemes":"IH0 N - R IH1 CH - M AH0 N T"},
	{"text":"ENRICO","phonemes":"EH0 N - R IY1 - K OW0"},
	{"text":"ENRIGHT","phonemes":"IH0 N - R AY1 T"},
	{"text":"ENRILE","phonemes":"EH0 N - R IY1 L"},
	{"text":"ENRILE(2)","phonemes":"EH0 N - R IY1 - L EY2"},
	{"text":"ENRIQUE","phonemes":"EH0 N - R IY1 - K EY0"},
	{"text":"ENRIQUEZ","phonemes":"IH0 N - R IY1 - K W EH0 Z"},
	{"text":"ENRO","phonemes":"EH1 N - R OW0"},
	{"text":"ENROLL","phonemes":"EH0 N - R OW1 L"},
	{"text":"ENROLL(2)","phonemes":"IH0 N - R OW1 L"},
	{"text":"ENROLLED","phonemes":"EH0 N - R OW1 L D"},
	{"text":"ENROLLEE","phonemes":"EH0 N - R OW1 - L IY1"},
	{"text":"ENROLLEES","phonemes":"EH0 N - R OW1 - L IY1 Z"},
	{"text":"ENROLLING","phonemes":"EH0 N - R OW1 - L IH0 NG"},
	{"text":"ENROLLMENT","phonemes":"EH0 N - R OW1 L - M AH0 N T"},
	{"text":"ENROLLMENTS","phonemes":"EH0 N - R OW1 L - M AH0 N T S"},
	{"text":"ENROLLS","phonemes":"EH0 N - R OW1 L Z"},
	{"text":"ENRON","phonemes":"EH1 N - R AA0 N"},
	{"text":"ENRON'S","phonemes":"EH1 N - R AA0 N Z"},
	{"text":"ENROUTE","phonemes":"EH0 N - R UW1 T"},
	{"text":"ENSCO","phonemes":"EH1 N - S K OW0"},
	{"text":"ENSCO'S","phonemes":"EH1 N - S K OW0 Z"},
	{"text":"ENSCONCE","phonemes":"IH0 N - S K AA1 N S"},
	{"text":"ENSCONCED","phonemes":"IH0 N - S K AA1 N S T"},
	{"text":"ENSECO","phonemes":"EH0 N - S EH1 - K OW0"},
	{"text":"ENSEMBLE","phonemes":"AA0 N - S AA1 M - B AH0 L"},
	{"text":"ENSEMBLES","phonemes":"AA0 N - S AA1 M - B AH0 L Z"},
	{"text":"ENSERCH","phonemes":"EH1 N - S ER0 CH"},
	{"text":"ENSEY","phonemes":"EH1 N - Z IY0"},
	{"text":"ENSHRINE","phonemes":"EH0 N - SH R AY1 N"},
	{"text":"ENSHRINED","phonemes":"EH0 N - SH R AY1 N D"},
	{"text":"ENSHROUD","phonemes":"IH0 N - SH R AW1 D"},
	{"text":"ENSHROUDED","phonemes":"IH0 N - SH R AW1 - D AH0 D"},
	{"text":"ENSIGN","phonemes":"EH1 N - S AH0 N"},
	{"text":"ENSING","phonemes":"EH1 N - S IH0 NG"},
	{"text":"ENSINGER","phonemes":"EH1 N - S IH0 N - JH ER0"},
	{"text":"ENSKILDA","phonemes":"EH0 N - S K IH1 L - D AH0"},
	{"text":"ENSLAVE","phonemes":"EH0 N - S L EY1 V"},
	{"text":"ENSLAVED","phonemes":"EH0 N - S L EY1 V D"},
	{"text":"ENSLAVEMENT","phonemes":"EH0 N - S L EY1 V - M AH0 N T"},
	{"text":"ENSLEN","phonemes":"EH1 N - S AH0 - L AH0 N"},
	{"text":"ENSLEY","phonemes":"EH1 N S - L IY0"},
	{"text":"ENSLIN","phonemes":"EH1 N - S L IH0 N"},
	{"text":"ENSLOW","phonemes":"IH0 N - S L OW1"},
	{"text":"ENSMINGER","phonemes":"EH1 N - S AH0 - M IH0 - NG ER0"},
	{"text":"ENSNARE","phonemes":"IH0 N - S N EH1 R"},
	{"text":"ENSNARED","phonemes":"IH0 N - S N EH1 R D"},
	{"text":"ENSNARL","phonemes":"IH0 N - S N AA1 R L"},
	{"text":"ENSNARLED","phonemes":"IH0 N - S N AA1 R L D"},
	{"text":"ENSOR","phonemes":"EH1 N - S ER0"},
	{"text":"ENSOURCE","phonemes":"EH0 N - S AO1 R S"},
	{"text":"ENSRUD","phonemes":"EH1 N - Z R UW2 D"},
	{"text":"ENSTROM","phonemes":"EH1 N - S T R AH0 M"},
	{"text":"ENSUE","phonemes":"IH0 N - S UW1"},
	{"text":"ENSUED","phonemes":"IH0 N - S UW1 D"},
	{"text":"ENSUES","phonemes":"IH0 N - S UW1 Z"},
	{"text":"ENSUING","phonemes":"EH1 N - S UW0 - IH0 NG"},
	{"text":"ENSURE","phonemes":"EH0 N - SH UH1 R"},
	{"text":"ENSURE(2)","phonemes":"IH0 N - SH UH1 R"},
	{"text":"ENSURED","phonemes":"EH0 N - SH UH1 R D"},
	{"text":"ENSURED(2)","phonemes":"IH0 N - SH UH1 R D"},
	{"text":"ENSURES","phonemes":"EH0 N - SH UH1 R Z"},
	{"text":"ENSURES(2)","phonemes":"IH0 N - SH UH1 R Z"},
	{"text":"ENSURING","phonemes":"EH0 N - SH UH1 - R IH0 NG"},
	{"text":"ENSURING(2)","phonemes":"IH0 N - SH UH1 - R IH0 NG"},
	{"text":"ENSZ","phonemes":"EH1 N SH"},
	{"text":"ENT","phonemes":"EH1 N T"},
	{"text":"ENTAIL","phonemes":"EH0 N - T EY1 L"},
	{"text":"ENTAILED","phonemes":"IH0 N - T EY1 L D"},
	{"text":"ENTAILING","phonemes":"IH0 N - T EY1 - L IH0 NG"},
	{"text":"ENTAILS","phonemes":"IH0 N - T EY1 L Z"},
	{"text":"ENTANGLE","phonemes":"EH0 N - T AE1 NG - G AH0 L"},
	{"text":"ENTANGLED","phonemes":"EH0 N - T AE1 NG - G AH0 L D"},
	{"text":"ENTANGLEMENT","phonemes":"EH0 N - T AE1 NG - G AH0 L - M AH0 N T"},
	{"text":"ENTANGLEMENT(2)","phonemes":"IH0 N - T AE1 NG - G AH0 L - M AH0 N T"},
	{"text":"ENTANGLEMENTS","phonemes":"EH0 N - T AE1 NG - G AH0 L - M AH0 N T S"},
	{"text":"ENTANGLEMENTS(2)","phonemes":"IH0 N - T AE1 NG - G AH0 L - M AH0 N T S"},
	{"text":"ENTANGLING","phonemes":"IH0 N - T AE1 NG - L IH0 NG"},
	{"text":"ENTANGLING(2)","phonemes":"EH0 N - T AE1 NG - L IH0 NG"},
	{"text":"ENTE","phonemes":"EH1 N - T EY0"},
	{"text":"ENTEBBE","phonemes":"EH2 N - T EH1 - B IY0"},
	{"text":"ENTEBBE'S","phonemes":"EH2 N - T EH1 - B IY0 Z"},
	{"text":"ENTENDRE","phonemes":"AA0 N - T AA1 N - D R AH0"},
	{"text":"ENTENMANN","phonemes":"EH1 N - T AH0 N - M AH0 N"},
	{"text":"ENTENMANN'S","phonemes":"EH1 N - T AH0 N - M AH0 N Z"},
	{"text":"ENTER","phonemes":"EH1 N - T ER0"},
	{"text":"ENTER(2)","phonemes":"EH1 - N ER0"},
	{"text":"ENTERED","phonemes":"EH1 N - T ER0 D"},
	{"text":"ENTERED(2)","phonemes":"EH1 - N ER0 D"},
	{"text":"ENTERGY","phonemes":"EH1 N - T ER0 - JH IY0"},
	{"text":"ENTERING","phonemes":"EH1 N - T ER0 - IH0 NG"},
	{"text":"ENTERING(2)","phonemes":"EH1 - N ER0 - IH0 NG"},
	{"text":"ENTERITIDIS","phonemes":"EH2 N - T ER0 - IH1 - T IH0 - D IH0 S"},
	{"text":"ENTERIVIDOUS","phonemes":"EH2 N - T ER0 - IH1 - V IH0 - D AH0 S"},
	{"text":"ENTERLINE","phonemes":"EH1 N - T ER0 - L AY2 N"},
	{"text":"ENTERLINE'S","phonemes":"EH1 N - T ER0 - L AY2 N Z"},
	{"text":"ENTERPRISE","phonemes":"EH1 N - T ER0 - P R AY2 Z"},
	{"text":"ENTERPRISE'S","phonemes":"EH1 N - T ER0 - P R AY2 - Z AH0 Z"},
	{"text":"ENTERPRISE'S(2)","phonemes":"EH1 N - T ER0 - P R AY2 - Z IH0 Z"},
	{"text":"ENTERPRISE'S(3)","phonemes":"EH1 - N ER0 - P R AY2 - Z AH0 Z"},
	{"text":"ENTERPRISE'S(4)","phonemes":"EH1 - N ER0 - P R AY2 - Z IH0 Z"},
	{"text":"ENTERPRISE(2)","phonemes":"EH1 - N ER0 - P R AY2 Z"},
	{"text":"ENTERPRISES","phonemes":"EH1 N - T ER0 - P R AY2 - Z IH0 Z"},
	{"text":"ENTERPRISES'","phonemes":"EH1 N - T ER0 - P R AY2 - Z IH0 Z"},
	{"text":"ENTERPRISES'(2)","phonemes":"EH1 - N ER0 - P R AY2 - Z IH0 Z"},
	{"text":"ENTERPRISES(2)","phonemes":"EH1 - N ER0 - P R AY2 - Z IH0 Z"},
	{"text":"ENTERPRISING","phonemes":"EH1 N - T ER0 - P R AY2 - Z IH0 NG"},
	{"text":"ENTERPRISING(2)","phonemes":"EH1 - N ER0 - P R AY2 - Z IH0 NG"},
	{"text":"ENTERRA","phonemes":"EH0 N - T EH1 - R AH0"},
	{"text":"ENTERS","phonemes":"EH1 N - T ER0 Z"},
	{"text":"ENTERS(2)","phonemes":"EH1 - N ER0 Z"},
	{"text":"ENTERTAIN","phonemes":"EH2 N - T ER0 - T EY1 N"},
	{"text":"ENTERTAIN(2)","phonemes":"EH2 - N ER0 - T EY1 N"},
	{"text":"ENTERTAINED","phonemes":"EH2 N - T ER0 - T EY1 N D"},
	{"text":"ENTERTAINED(2)","phonemes":"EH2 - N ER0 - T EY1 N D"},
	{"text":"ENTERTAINER","phonemes":"EH2 N - T ER0 - T EY1 - N ER0"},
	{"text":"ENTERTAINER'S","phonemes":"EH2 N - T ER0 - T EY1 - N ER0 Z"},
	{"text":"ENTERTAINER'S(2)","phonemes":"EH2 - N ER0 - T EY1 - N ER0 Z"},
	{"text":"ENTERTAINER(2)","phonemes":"EH2 - N ER0 - T EY1 - N ER0"},
	{"text":"ENTERTAINERS","phonemes":"EH2 N - T ER0 - T EY1 - N ER0 Z"},
	{"text":"ENTERTAINERS(2)","phonemes":"EH2 - N ER0 - T EY1 - N ER0 Z"},
	{"text":"ENTERTAINING","phonemes":"EH2 N - T ER0 - T EY1 - N IH0 NG"},
	{"text":"ENTERTAINING(2)","phonemes":"EH2 - N ER0 - T EY1 - N IH0 NG"},
	{"text":"ENTERTAINMENT","phonemes":"EH2 N - T ER0 - T EY1 N - M AH0 N T"},
	{"text":"ENTERTAINMENT'S","phonemes":"EH2 N - T ER0 - T EY1 N - M AH0 N T S"},
	{"text":"ENTERTAINMENT'S(2)","phonemes":"EH2 - N ER0 - T EY1 N - M AH0 N T S"},
	{"text":"ENTERTAINMENT(2)","phonemes":"EH2 - N ER0 - T EY1 N - M AH0 N T"},
	{"text":"ENTERTAINMENTS","phonemes":"EH2 N - T ER0 - T EY1 N - M AH0 N T S"},
	{"text":"ENTERTAINMENTS(2)","phonemes":"EH2 - N ER0 - T EY1 N - M AH0 N T S"},
	{"text":"ENTERTAINS","phonemes":"EH2 N - T ER0 - T EY1 N Z"},
	{"text":"ENTERTAINS(2)","phonemes":"EH2 - N ER0 - T EY1 N Z"},
	{"text":"ENTEX","phonemes":"EH1 N - T EH2 K S"},
	{"text":"ENTHRAL","phonemes":"EH0 N - TH R AO1 L"},
	{"text":"ENTHRALLED","phonemes":"EH0 N - TH R AO1 L D"},
	{"text":"ENTHUSE","phonemes":"IH0 N - TH UW1 Z"},
	{"text":"ENTHUSED","phonemes":"IH0 N - TH UW1 Z D"},
	{"text":"ENTHUSIASM","phonemes":"IH0 N - TH UW1 - Z IY0 - AE2 - Z AH0 M"},
	{"text":"ENTHUSIASMS","phonemes":"IH0 N - TH UW1 - Z IY0 - AE2 - Z AH0 M Z"},
	{"text":"ENTHUSIAST","phonemes":"EH0 N - TH UW1 - Z IY0 - AE2 S T"},
	{"text":"ENTHUSIASTIC","phonemes":"IH0 N - TH UW2 - Z IY0 - AE1 - S T IH0 K"},
	{"text":"ENTHUSIASTICALLY","phonemes":"IH0 N - TH UW2 - Z IY0 - AE1 - S T IH0 K - L IY0"},
	{"text":"ENTHUSIASTS","phonemes":"EH0 N - TH UW1 - Z IY0 - AE2 S T S"},
	{"text":"ENTHUSIASTS(2)","phonemes":"EH0 N - TH UW1 - Z IY0 - AE2 S S"},
	{"text":"ENTHUSIASTS(3)","phonemes":"EH0 N - TH UW1 - Z IY0 - AE2 S"},
	{"text":"ENTICE","phonemes":"IH0 N - T AY1 S"},
	{"text":"ENTICED","phonemes":"IH0 N - T AY1 S T"},
	{"text":"ENTICEMENT","phonemes":"IH0 N - T AY1 S - M AH0 N T"},
	{"text":"ENTICEMENTS","phonemes":"IH0 N - T AY1 S - M AH0 N T S"},
	{"text":"ENTICING","phonemes":"EH0 N - T AY1 - S IH0 NG"},
	{"text":"ENTIN","phonemes":"EH1 N - T IH0 N"},
	{"text":"ENTIRE","phonemes":"IH0 N - T AY1 - ER0"},
	{"text":"ENTIRELY","phonemes":"IH0 N - T AY1 - ER0 - L IY0"},
	{"text":"ENTIRETY","phonemes":"IH0 N - T AY1 - ER0 - T IY0"},
	{"text":"ENTITIES","phonemes":"EH1 N - T IH0 - T IY0 Z"},
	{"text":"ENTITIES'","phonemes":"EH1 N - T IH0 - T IY0 Z"},
	{"text":"ENTITLE","phonemes":"EH0 N - T AY1 - T AH0 L"},
	{"text":"ENTITLE(2)","phonemes":"IH0 N - T AY1 - T AH0 L"},
	{"text":"ENTITLED","phonemes":"EH0 N - T AY1 - T AH0 L D"},
	{"text":"ENTITLEMENT","phonemes":"EH0 N - T AY1 - T AH0 L - M AH0 N T"},
	{"text":"ENTITLEMENTS","phonemes":"EH0 N - T AY1 - T AH0 L - M AH0 N T S"},
	{"text":"ENTITLES","phonemes":"EH0 N - T AY1 - T AH0 L Z"},
	{"text":"ENTITLING","phonemes":"EH0 N - T AY1 - T AH0 L - IH0 NG"},
	{"text":"ENTITLING(2)","phonemes":"EH0 N - T AY1 T - L IH0 NG"},
	{"text":"ENTITY","phonemes":"EH1 N - T AH0 - T IY0"},
	{"text":"ENTITY'S","phonemes":"EH1 N - T AH0 - T IY0 Z"},
	{"text":"ENTITY(2)","phonemes":"EH1 N - T IH0 - T IY0"},
	{"text":"ENTLER","phonemes":"EH1 N T - L ER0"},
	{"text":"ENTOFFEN","phonemes":"EH1 N - T AH0 - F AH0 N"},
	{"text":"ENTOFFEN'S","phonemes":"EH1 N - T AH0 - F AH0 N Z"},
	{"text":"ENTOMB","phonemes":"EH0 N - T UW1 M"},
	{"text":"ENTOMBED","phonemes":"EH0 N - T UW1 M D"},
	{"text":"ENTOMBMENT","phonemes":"IH0 N - T UW1 M - M AH0 N T"},
	{"text":"ENTOMOLOGIST","phonemes":"EH2 N - T AH0 - M AA1 - L AH0 - JH AH0 S T"},
	{"text":"ENTOMOLOGISTS","phonemes":"EH2 N - T AH0 - M AA1 - L AH0 - JH AH0 S T S"},
	{"text":"ENTOMOLOGISTS(2)","phonemes":"EH2 N - T AH0 - M AA1 - L AH0 - JH AH0 S S"},
	{"text":"ENTOMOLOGISTS(3)","phonemes":"EH2 N - T AH0 - M AA1 - L AH0 - JH AH0 S"},
	{"text":"ENTOMOLOGY","phonemes":"EH2 N - T AH0 - M AA1 - L AH0 - JH IY0"},
	{"text":"ENTOURAGE","phonemes":"AA2 N - T UH0 - R AA1 ZH"},
	{"text":"ENTOURAGE(2)","phonemes":"AA2 N - T ER0 - AA1 ZH"},
	{"text":"ENTRAIL","phonemes":"EH1 N - T R AH0 L"},
	{"text":"ENTRAILS","phonemes":"EH1 N - T R AH0 L Z"},
	{"text":"ENTRANCE","phonemes":"EH1 N - T R AH0 N S"},
	{"text":"ENTRANCED","phonemes":"IH0 N - T R AE1 N S T"},
	{"text":"ENTRANCES","phonemes":"EH1 N - T R AH0 N - S AH0 Z"},
	{"text":"ENTRANT","phonemes":"EH1 N - T R AH0 N T"},
	{"text":"ENTRANTS","phonemes":"EH1 N - T R AH0 N T S"},
	{"text":"ENTRAP","phonemes":"IH0 N - T R AE1 P"},
	{"text":"ENTRAPMENT","phonemes":"IH0 N - T R AE1 P - M AH0 N T"},
	{"text":"ENTRAPPED","phonemes":"IH0 N - T R AE1 P T"},
	{"text":"ENTRE","phonemes":"AA1 N - T R EY0"},
	{"text":"ENTRE(2)","phonemes":"AA1 N - T R AH0"},
	{"text":"ENTREATIES","phonemes":"EH0 N - T R IY1 - T IY0 Z"},
	{"text":"ENTREATY","phonemes":"EH0 N - T R IY1 - T IY0"},
	{"text":"ENTREE","phonemes":"AA1 N - T R EY2"},
	{"text":"ENTREES","phonemes":"AA1 N - T R EY2 Z"},
	{"text":"ENTREGROWTH","phonemes":"EH1 N - T R AH0 - G R OW0 TH"},
	{"text":"ENTREKIN","phonemes":"EH1 N - T R IH0 - K IH0 N"},
	{"text":"ENTRENCH","phonemes":"EH0 N - T R EH1 N CH"},
	{"text":"ENTRENCHED","phonemes":"EH0 N - T R EH1 N CH T"},
	{"text":"ENTRENCHED(2)","phonemes":"IH0 N - T R EH1 N CH T"},
	{"text":"ENTRENCHES","phonemes":"EH0 N - T R EH1 N - CH IH0 Z"},
	{"text":"ENTRENCHING","phonemes":"EH0 N - T R EH1 N - CH IH0 NG"},
	{"text":"ENTRENCHMENT","phonemes":"EH0 N - T R EH1 N CH - M AH0 N T"},
	{"text":"ENTREPRENEUR","phonemes":"AA2 N - T R AH0 - P R AH0 - N ER1"},
	{"text":"ENTREPRENEUR'S","phonemes":"AA2 N - T R AH0 - P R AH0 - N ER1 Z"},
	{"text":"ENTREPRENEUR(2)","phonemes":"AA2 N - T R AH0 - P R AH0 - N UH1 R"},
	{"text":"ENTREPRENEURIAL","phonemes":"AA2 N - T R AH0 - P R AH0 - N ER1 - IY0 - AH0 L"},
	{"text":"ENTREPRENEURIALISM","phonemes":"EH2 N - T R AH0 - P R AH0 - N UW2 - R IY1 - AH0 - L IH2 - Z AH0 M"},
	{"text":"ENTREPRENEURS","phonemes":"AA2 N - T R AH0 - P R AH0 - N ER1 Z"},
	{"text":"ENTREPRENEURSHIP","phonemes":"AA2 N - T R AH0 - P R AH0 - N ER1 - SH IH0 P"},
	{"text":"ENTRIES","phonemes":"EH1 N - T R IY0 Z"},
	{"text":"ENTRIKIN","phonemes":"EH1 N - T R IH0 - K IH0 N"},
	{"text":"ENTRINGER","phonemes":"EH1 N - T ER0 - IH0 - NG ER0"},
	{"text":"ENTROPY","phonemes":"EH1 N - T R AH0 - P IY0"},
	{"text":"ENTRUST","phonemes":"EH0 N - T R AH1 S T"},
	{"text":"ENTRUSTED","phonemes":"EH0 N - T R AH1 - S T IH0 D"},
	{"text":"ENTRUSTING","phonemes":"EH0 N - T R AH1 - S T IH0 NG"},
	{"text":"ENTRY","phonemes":"EH1 N - T R IY0"},
	{"text":"ENTRYWAY","phonemes":"EH1 N - T R IY0 - W EY0"},
	{"text":"ENTSMINGER","phonemes":"EH1 N T - S AH0 - M IH0 - NG ER0"},
	{"text":"ENTWINE","phonemes":"EH0 N - T W AY1 N"},
	{"text":"ENTWINED","phonemes":"EH0 N - T W AY1 N D"},
	{"text":"ENTWISLE","phonemes":"EH1 N - T W AY0 - AH0 L"},
	{"text":"ENTWISTLE","phonemes":"IH0 N T - W IH1 - S AH0 L"},
	{"text":"ENTZ","phonemes":"EH1 N T S"},
	{"text":"ENTZMINGER","phonemes":"EH1 N T S - M IH0 - NG ER0"},
	{"text":"ENUMERATE","phonemes":"IH0 - N UW1 - M ER0 - EY2 T"},
	{"text":"ENUMERATED","phonemes":"IH0 - N UW1 - M ER0 - EY2 - T IH0 D"},
	{"text":"ENUMERATES","phonemes":"IH0 - N UW1 - M ER0 - EY2 T S"},
	{"text":"ENUMERATION","phonemes":"IH0 - N UW2 - M ER0 - EY1 - SH AH0 N"},
	{"text":"ENUNCIATE","phonemes":"IH0 - N AH1 N - S IY0 - EY2 T"},
	{"text":"ENUNCIATE(2)","phonemes":"IY0 - N AH1 N - S IY0 - EY2 T"},
	{"text":"ENUNCIATED","phonemes":"IH0 - N AH1 N - S IY0 - EY2 - T IH0 D"},
	{"text":"ENUNCIATING","phonemes":"IH0 - N AH1 N - S IY0 - EY2 - T IH0 NG"},
	{"text":"ENVELOP","phonemes":"IH0 N - V EH1 - L AH0 P"},
	{"text":"ENVELOPE","phonemes":"EH1 N - V AH0 - L OW2 P"},
	{"text":"ENVELOPED","phonemes":"EH0 N - V EH1 - L AH0 P T"},
	{"text":"ENVELOPES","phonemes":"EH1 N - V AH0 - L OW2 P S"},
	{"text":"ENVELOPING","phonemes":"IH0 N - V EH1 - L AH0 - P IH0 NG"},
	{"text":"ENVELOPS","phonemes":"IH0 N - V EH1 - L AH0 P S"},
	{"text":"ENVIABLE","phonemes":"EH1 N - V IY0 - AH0 - B AH0 L"},
	{"text":"ENVIED","phonemes":"EH1 N - V IY0 D"},
	{"text":"ENVIOUS","phonemes":"EH1 N - V IY0 - AH0 S"},
	{"text":"ENVIOUSLY","phonemes":"EH1 N - V IY0 - AH0 S - L IY0"},
	{"text":"ENVIRODYNE","phonemes":"EH0 N - V AY1 - R OW0 - D AY2 N"},
	{"text":"ENVIRONIC","phonemes":"EH2 N - V AY0 - R AO1 - N IH0 K"},
	{"text":"ENVIRONICS","phonemes":"EH2 N - V AY0 - R AO1 - N IH0 K S"},
	{"text":"ENVIRONMENT","phonemes":"IH0 N - V AY1 - R AH0 N - M AH0 N T"},
	{"text":"ENVIRONMENT'S","phonemes":"IH0 N - V AY1 - R AH0 N - M AH0 N T S"},
	{"text":"ENVIRONMENTAL","phonemes":"IH0 N - V AY2 - R AH0 N - M EH1 N - T AH0 L"},
	{"text":"ENVIRONMENTAL(2)","phonemes":"IH0 N - V AY2 - R AH0 N - M EH1 - N AH0 L"},
	{"text":"ENVIRONMENTALISM","phonemes":"EH0 N - V AY1 - R AH0 N - M EH2 N - T AH0 - L IH2 - Z AH0 M"},
	{"text":"ENVIRONMENTALISM(2)","phonemes":"EH0 N - V AY1 - R AH0 N - M EH2 - N AH0 - L IH2 - Z AH0 M"},
	{"text":"ENVIRONMENTALIST","phonemes":"IH0 N - V AY2 - R AH0 N - M EH1 N - T AH0 - L IH0 S T"},
	{"text":"ENVIRONMENTALIST(2)","phonemes":"IH0 N - V AY2 - R AH0 N - M EH1 - N AH0 - L IH0 S T"},
	{"text":"ENVIRONMENTALISTS","phonemes":"EH0 N - V AY1 - R AH0 N - M EH2 N - T AH0 - L IH0 S T S"},
	{"text":"ENVIRONMENTALISTS'","phonemes":"IH0 N - V AY2 - R AH0 N - M EH1 N - T AH0 - L IH0 S T S"},
	{"text":"ENVIRONMENTALISTS'(2)","phonemes":"EH0 N - V AY2 - R AH0 N - M EH1 - N AH0 - L IH0 S T S"},
	{"text":"ENVIRONMENTALISTS(2)","phonemes":"EH0 N - V AY1 - R AH0 N - M EH2 N - T AH0 - L IH0 S S"},
	{"text":"ENVIRONMENTALISTS(3)","phonemes":"EH0 N - V AY1 - R AH0 N - M EH2 - N AH0 - L IH0 S T S"},
	{"text":"ENVIRONMENTALISTS(4)","phonemes":"EH0 N - V AY1 - R AH0 N - M EH2 - N AH0 - L IH0 S S"},
	{"text":"ENVIRONMENTALISTS(5)","phonemes":"EH0 N - V AY1 - R AH0 N - M EH2 N - T AH0 - L IH0 S"},
	{"text":"ENVIRONMENTALISTS(6)","phonemes":"EH0 N - V AY1 - R AH0 N - M EH2 - N AH0 - L IH0 S"},
	{"text":"ENVIRONMENTALLY","phonemes":"IH0 N - V AY2 - R AH0 N - M EH1 N - T AH0 - L IY0"},
	{"text":"ENVIRONMENTALLY(2)","phonemes":"IH0 N - V AY2 - R AH0 N - M EH1 - N AH0 - L IY0"},
	{"text":"ENVIRONMENTS","phonemes":"IH0 N - V AY1 - R AH0 N - M AH0 N T S"},
	{"text":"ENVIRONS","phonemes":"IH0 N - V AY1 - R AH0 N Z"},
	{"text":"ENVIROPACT","phonemes":"IH0 N - V AY1 - R OW0 - P AE2 K T"},
	{"text":"ENVIROSAFE","phonemes":"IH0 N - V AY1 - R OW0 - S EY2 F"},
	{"text":"ENVIROTEST","phonemes":"IH2 N - V AY1 - R OW0 - T EH2 S T"},
	{"text":"ENVISAGE","phonemes":"EH0 N - V IH1 - Z IH0 JH"},
	{"text":"ENVISAGED","phonemes":"EH0 N - V IH1 - Z IH0 JH D"},
	{"text":"ENVISAGES","phonemes":"EH0 N - V IH1 - Z IH0 - JH IH0 Z"},
	{"text":"ENVISION","phonemes":"EH0 N - V IH1 - ZH AH0 N"},
	{"text":"ENVISIONED","phonemes":"EH0 N - V IH1 - ZH AH0 N D"},
	{"text":"ENVISIONING","phonemes":"EH0 N - V IH1 - ZH AH0 N - IH0 NG"},
	{"text":"ENVISIONS","phonemes":"EH0 N - V IH1 - ZH AH0 N Z"},
	{"text":"ENVOS","phonemes":"EH1 N - V OW0 S"},
	{"text":"ENVOY","phonemes":"EH1 N - V OY0"},
	{"text":"ENVOY(2)","phonemes":"AA1 N - V OY0"},
	{"text":"ENVOYS","phonemes":"EH1 N - V OY0 Z"},
	{"text":"ENVOYS(2)","phonemes":"AA1 N - V OY0 Z"},
	{"text":"ENVY","phonemes":"EH1 N - V IY0"},
	{"text":"ENWRIGHT","phonemes":"IH0 N W - R AY1 T"},
	{"text":"ENYART","phonemes":"EH1 - N Y AA0 R T"},
	{"text":"ENYEART","phonemes":"EH1 - N Y ER0 T"},
	{"text":"ENZ","phonemes":"EH1 N Z"},
	{"text":"ENZO","phonemes":"EH1 N - Z OW0"},
	{"text":"ENZON","phonemes":"EH1 N - Z AA0 N"},
	{"text":"ENZOR","phonemes":"EH1 N - Z ER0"},
	{"text":"ENZYMATIC","phonemes":"EH2 N - Z AY0 - M AE1 - T IH0 K"},
	{"text":"ENZYME","phonemes":"EH1 N - Z AY2 M"},
	{"text":"ENZYMES","phonemes":"EH1 N - Z AY2 M Z"},
	{"text":"EOCENE","phonemes":"IY1 - AH0 - S IY2 N"},
	{"text":"EOFF","phonemes":"EY1 - AO0 F"},
	{"text":"EOHIPPUS","phonemes":"IY2 - OW0 - HH IH1 - P AH0 S"},
	{"text":"EOLANDE","phonemes":"EY2 - OW0 - L AA1 N - D IY0"},
	{"text":"EON","phonemes":"IY1 - AH0 N"},
	{"text":"EON(2)","phonemes":"IY1 - AA0 N"},
	{"text":"EONS","phonemes":"IY1 - AH0 N Z"},
	{"text":"EOS","phonemes":"IY1 - AA0 S"},
	{"text":"EOS'S","phonemes":"IY1 - AA0 - S AH0 Z"},
	{"text":"EPCOT","phonemes":"EH1 P - K AA0 T"},
	{"text":"EPEDA","phonemes":"EH0 - P EY1 - D AH0"},
	{"text":"EPEDA'S","phonemes":"EH0 - P EY1 - D AH0 Z"},
	{"text":"EPES","phonemes":"IY1 P S"},
	{"text":"EPHEDRINE","phonemes":"IH0 - F EH1 D - R IH0 N"},
	{"text":"EPHEMERAL","phonemes":"IH0 - F EH1 - M ER0 - AH0 L"},
	{"text":"EPHLIN","phonemes":"EH1 - F L IH0 N"},
	{"text":"EPHRAIM","phonemes":"IY1 - F R AH0 M"},
	{"text":"EPHRON","phonemes":"EH1 - F R AH0 N"},
	{"text":"EPIC","phonemes":"EH1 - P IH0 K"},
	{"text":"EPIC'S","phonemes":"EH1 - P IH0 K S"},
	{"text":"EPICENTER","phonemes":"EH1 - P AH0 - S EH2 N - T ER0"},
	{"text":"EPICS","phonemes":"EH1 - P IH0 K S"},
	{"text":"EPICURE","phonemes":"EH1 - P IH0 - K Y UH2 R"},
	{"text":"EPICUREAN","phonemes":"EH2 - P AH0 - K Y UH0 - R IY1 - AH0 N"},
	{"text":"EPICUREAN(2)","phonemes":"EH2 - P AH0 - K Y UH1 - R IY0 - AH0 N"},
	{"text":"EPIDEMIC","phonemes":"EH2 - P AH0 - D EH1 - M IH0 K"},
	{"text":"EPIDEMIC(2)","phonemes":"EH2 - P IH0 - D EH1 - M IH0 K"},
	{"text":"EPIDEMICS","phonemes":"EH2 - P AH0 - D EH1 - M IH0 K S"},
	{"text":"EPIDEMIOLOGICAL","phonemes":"EH2 - P AH0 - D IY0 - M IY0 - AH0 - L AA1 - JH IH0 - K AH0 L"},
	{"text":"EPIDEMIOLOGIST","phonemes":"EH2 - P AH0 - D IY0 - M IY0 - AA1 - L AH0 - JH IH0 S T"},
	{"text":"EPIDEMIOLOGISTS","phonemes":"EH2 - P AH0 - D IY0 - M IY0 - AA1 - L AH0 - JH IH0 S T S"},
	{"text":"EPIDEMIOLOGISTS(2)","phonemes":"EH2 - P AH0 - D IY0 - M IY0 - AA1 - L AH0 - JH IH0 S S"},
	{"text":"EPIDEMIOLOGISTS(3)","phonemes":"EH2 - P AH0 - D IY0 - M IY0 - AA1 - L AH0 - JH IH0 S"},
	{"text":"EPIDEMIOLOGY","phonemes":"EH2 - P AH0 - D EH2 - M IY0 - AA1 - L AH0 - JH IY0"},
	{"text":"EPIDERMAL","phonemes":"EH2 - P AH0 - D ER1 - M AH0 L"},
	{"text":"EPIDERMIS","phonemes":"EH2 - P AH0 - D ER1 - M AH0 S"},
	{"text":"EPIDURAL","phonemes":"EH2 - P AH0 - D ER1 - AH0 L"},
	{"text":"EPIGENETIC","phonemes":"EH2 - P AH0 - JH AH0 - N EH1 - T IH0 K"},
	{"text":"EPIGRAM","phonemes":"EH1 - P AH0 - G R AE2 M"},
	{"text":"EPIGRAPHIC","phonemes":"EH2 - P AH0 - G R AE1 - F IH0 K"},
	{"text":"EPILEPSIES","phonemes":"EH1 - P AH0 - L EH2 P - S IY0 Z"},
	{"text":"EPILEPSY","phonemes":"EH1 - P AH0 - L EH2 P - S IY0"},
	{"text":"EPILEPTIC","phonemes":"EH2 - P AH0 - L EH1 P - T IH0 K"},
	{"text":"EPILOGUE","phonemes":"EH1 - P AH0 - L AO2 G"},
	{"text":"EPIPHANY","phonemes":"IH0 - P IH1 - F AH0 - N IY0"},
	{"text":"EPISCOPAL","phonemes":"IH0 - P IH1 S - K AH0 - P AH0 L"},
	{"text":"EPISCOPALIAN","phonemes":"IH0 - P IH2 S - K AH0 - P EY1 - L IY0 - AH0 N"},
	{"text":"EPISCOPALIAN(2)","phonemes":"IH0 - P IH2 S - K AH0 - P EY1 - L Y AH0 N"},
	{"text":"EPISCOPALIANS","phonemes":"IH0 - P IH2 S - K AH0 - P EY1 - L IY0 - AH0 N Z"},
	{"text":"EPISCOPALIANS(2)","phonemes":"IH0 - P IH2 S - K AH0 - P EY1 - L Y AH0 N Z"},
	{"text":"EPISCOPO","phonemes":"IH0 - P IH0 S - K OW1 - P OW0"},
	{"text":"EPISODE","phonemes":"EH1 - P AH0 - S OW2 D"},
	{"text":"EPISODE(2)","phonemes":"EH1 - P IH0 - S OW2 D"},
	{"text":"EPISODES","phonemes":"EH1 - P AH0 - S OW2 D Z"},
	{"text":"EPISODES(2)","phonemes":"EH1 - P IH0 - S OW2 D Z"},
	{"text":"EPISODIC","phonemes":"EH2 - P AH0 - S AA1 - D IH0 K"},
	{"text":"EPISTEME","phonemes":"EH1 - P IH0 - S T IY2 M"},
	{"text":"EPISTEMOLOGY","phonemes":"IH0 - P IH2 - S T AH0 - M AA1 - L AH0 - JH IY0"},
	{"text":"EPISTLE","phonemes":"IH0 - P IH1 - S AH0 L"},
	{"text":"EPISTOLARY","phonemes":"IH0 - P IH1 - S T AH0 - L EH2 - R IY0"},
	{"text":"EPITAPH","phonemes":"EH1 - P AH0 - T AE2 F"},
	{"text":"EPITAPHS","phonemes":"EH1 - P AH0 - T AE2 F S"},
	{"text":"EPITHELIAL","phonemes":"EH0 - P IH0 - TH EH1 - L Y AH0 L"},
	{"text":"EPITHET","phonemes":"EH1 - P AH0 - TH EH2 T"},
	{"text":"EPITHETS","phonemes":"EH1 - P AH0 - TH EH2 T S"},
	{"text":"EPITOME","phonemes":"IH0 - P IH1 - T AH0 - M IY0"},
	{"text":"EPITOMIZE","phonemes":"IH0 - P IH1 - T AH0 - M AY2 Z"},
	{"text":"EPITOMIZED","phonemes":"IH0 - P IH1 - T AH0 - M AY2 Z D"},
	{"text":"EPITOMIZES","phonemes":"IH0 - P IH1 - T AH0 - M AY2 - Z IH0 Z"},
	{"text":"EPITOPE","phonemes":"EH1 - P IH0 - T OW2 P"},
	{"text":"EPLER","phonemes":"EH1 P - L ER0"},
	{"text":"EPLEY","phonemes":"EH1 P - L IY0"},
	{"text":"EPLIN","phonemes":"EH1 P - L IH0 N"},
	{"text":"EPLING","phonemes":"EH1 - P L IH0 NG"},
	{"text":"EPOCH","phonemes":"EH1 - P AH0 K"},
	{"text":"EPOCH(2)","phonemes":"IY1 - P AH0 K"},
	{"text":"EPOCHAL","phonemes":"EH1 - P AH0 - K AH0 L"},
	{"text":"EPOCHS","phonemes":"EH1 - P AH0 K S"},
	{"text":"EPOCHS(2)","phonemes":"IY1 - P AH0 K S"},
	{"text":"EPOGEN","phonemes":"EH1 - P AH0 - JH EH0 N"},
	{"text":"EPOXY","phonemes":"IH0 - P AA1 K - S IY0"},
	{"text":"EPP","phonemes":"EH1 P"},
	{"text":"EPPARD","phonemes":"EH1 - P ER0 D"},
	{"text":"EPPEL","phonemes":"EH1 - P AH0 L"},
	{"text":"EPPERLY","phonemes":"EH1 - P ER0 - L IY0"},
	{"text":"EPPERS","phonemes":"EH1 - P ER0 Z"},
	{"text":"EPPERSON","phonemes":"EH1 - P ER0 - S AH0 N"},
	{"text":"EPPES","phonemes":"EH1 P S"},
	{"text":"EPPICH","phonemes":"EH1 - P IH0 CH"},
	{"text":"EPPING","phonemes":"EH1 - P IH0 NG"},
	{"text":"EPPINGER","phonemes":"EH1 - P IH0 - NG ER0"},
	{"text":"EPPLE","phonemes":"EH1 - P AH0 L"},
	{"text":"EPPLER","phonemes":"EH1 P - L ER0"},
	{"text":"EPPLEY","phonemes":"EH1 P - L IY0"},
	{"text":"EPPNER","phonemes":"EH1 P - N ER0"},
	{"text":"EPPOLITO","phonemes":"EH0 - P OW0 - L IY1 - T OW0"},
	{"text":"EPPS","phonemes":"EH1 P S"},
	{"text":"EPROM","phonemes":"EH1 - P R AH0 M"},
	{"text":"EPROMS","phonemes":"EH1 - P R AH0 M Z"},
	{"text":"EPSCO","phonemes":"EH1 P - S K OW0"},
	{"text":"EPSILON","phonemes":"EH1 P - S AH0 - L AA2 N"},
	{"text":"EPSOM","phonemes":"EH1 P - S AH0 M"},
	{"text":"EPSOMITE","phonemes":"EH1 P - S AH0 - M AY2 T"},
	{"text":"EPSON","phonemes":"EH1 P - S AH0 N"},
	{"text":"EPSTEIN","phonemes":"EH1 P - S T IY2 N"},
	{"text":"EPSTEIN(2)","phonemes":"EH1 P - S T AY2 N"},
	{"text":"EPTING","phonemes":"EH1 P - T IH0 NG"},
	{"text":"EQUABLE","phonemes":"EH1 - K W AH0 - B AH0 L"},
	{"text":"EQUAL","phonemes":"IY1 - K W AH0 L"},
	{"text":"EQUALED","phonemes":"IY1 - K W AH0 L D"},
	{"text":"EQUALING","phonemes":"IY1 - K W AH0 L - IH0 NG"},
	{"text":"EQUALITY","phonemes":"IH0 - K W AA1 - L AH0 - T IY0"},
	{"text":"EQUALIZATION","phonemes":"IY2 - K W AH0 - L IH0 - Z EY1 - SH AH0 N"},
	{"text":"EQUALIZE","phonemes":"IY1 - K W AH0 - L AY2 Z"},
	{"text":"EQUALIZED","phonemes":"IY1 - K W AH0 - L AY2 Z D"},
	{"text":"EQUALIZER","phonemes":"IY1 - K W AH0 - L AY2 - Z ER0"},
	{"text":"EQUALIZING","phonemes":"IY1 - K W AH0 - L AY2 - Z IH0 NG"},
	{"text":"EQUALLY","phonemes":"IY1 - K W AH0 - L IY0"},
	{"text":"EQUALS","phonemes":"IY1 - K W AH0 L Z"},
	{"text":"EQUANIMITY","phonemes":"IY2 - K W AH0 - N IH1 - M IH0 - T IY0"},
	{"text":"EQUATE","phonemes":"IH0 - K W EY1 T"},
	{"text":"EQUATED","phonemes":"IH0 - K W EY1 - T IH0 D"},
	{"text":"EQUATES","phonemes":"IH0 - K W EY1 T S"},
	{"text":"EQUATING","phonemes":"IH0 - K W EY1 - T IH0 NG"},
	{"text":"EQUATION","phonemes":"IH0 - K W EY1 - ZH AH0 N"},
	{"text":"EQUATIONS","phonemes":"IH0 - K W EY1 - ZH AH0 N Z"},
	{"text":"EQUATOR","phonemes":"IH0 - K W EY1 - T ER0"},
	{"text":"EQUATORIAL","phonemes":"IY2 - K W AH0 - T AO1 - R IY0 - AH0 L"},
	{"text":"EQUESTRIAN","phonemes":"IH0 - K W EH1 S - T R IY0 - AH0 N"},
	{"text":"EQUIANGULAR","phonemes":"IY2 - K W AH0 - AE1 NG - G Y AH0 - L ER0"},
	{"text":"EQUIBANK","phonemes":"EH1 - K W AH0 - B AE2 NG K"},
	{"text":"EQUICOR","phonemes":"EH1 - K W IH2 - K AO2 R"},
	{"text":"EQUIFAX","phonemes":"EH1 - K W IH0 - F AE2 K S"},
	{"text":"EQUILIBRIA","phonemes":"IY2 - K W AH0 - L IH1 - B R IY0 - AH0"},
	{"text":"EQUILIBRIUM","phonemes":"IY2 - K W AH0 - L IH1 - B R IY0 - AH0 M"},
	{"text":"EQUILINK","phonemes":"EH1 - K W AH0 L - IH2 NG K"},
	{"text":"EQUIMARK","phonemes":"EH1 - K W IH0 - M AA2 R K"},
	{"text":"EQUINE","phonemes":"IY1 - K W AY2 N"},
	{"text":"EQUINOX","phonemes":"IY1 - K W AH0 - N AA2 K S"},
	{"text":"EQUION","phonemes":"EH1 - K W IY0 - AA0 N"},
	{"text":"EQUIP","phonemes":"IH0 - K W IH1 P"},
	{"text":"EQUIPMENT","phonemes":"IH0 - K W IH1 P - M AH0 N T"},
	{"text":"EQUIPMENT'S","phonemes":"IH0 - K W IH1 P - M AH0 N T S"},
	{"text":"EQUIPMENTS","phonemes":"IH0 - K W IH1 P - M AH0 N T S"},
	{"text":"EQUIPPED","phonemes":"IH0 - K W IH1 P T"},
	{"text":"EQUIPPING","phonemes":"IH0 - K W IH1 - P IH0 NG"},
	{"text":"EQUIPS","phonemes":"IH0 - K W IH1 P S"},
	{"text":"EQUITABLE","phonemes":"EH1 - K W AH0 - T AH0 - B AH0 L"},
	{"text":"EQUITABLE'S","phonemes":"EH1 - K W AH0 - T AH0 - B AH0 L Z"},
	{"text":"EQUITABLE(2)","phonemes":"EH1 - K W IH0 - T AH0 - B AH0 L"},
	{"text":"EQUITABLY","phonemes":"EH1 - K W IH0 - T AH0 - B L IY0"},
	{"text":"EQUITAS","phonemes":"EH1 - K W AH0 - T AH0 S"},
	{"text":"EQUITATION","phonemes":"EH2 - K W AH0 - T EY1 - SH AH0 N"},
	{"text":"EQUITEC","phonemes":"EH1 - K W AH0 - T EH2 K"},
	{"text":"EQUITEX","phonemes":"EH1 - K W AH0 - T EH2 K S"},
	{"text":"EQUITICORP","phonemes":"EH1 - K W IH0 - T IY0 - K AO2 R P"},
	{"text":"EQUITIES","phonemes":"EH1 - K W AH0 - T IY0 Z"},
	{"text":"EQUITIES'","phonemes":"EH1 - K W AH0 - T IY0 Z"},
	{"text":"EQUITY","phonemes":"EH1 - K W AH0 - T IY0"},
	{"text":"EQUITY'S","phonemes":"EH1 - K W AH0 - T IY0 Z"},
	{"text":"EQUIVALENCE","phonemes":"IH0 - K W IH1 - V AH0 - L AH0 N S"},
	{"text":"EQUIVALENCY","phonemes":"IH0 - K W IH1 - V AH0 - L AH0 N - S IY0"},
	{"text":"EQUIVALENT","phonemes":"IH0 - K W IH1 - V AH0 - L AH0 N T"},
	{"text":"EQUIVALENTS","phonemes":"IH0 - K W IH1 - V AH0 - L AH0 N T S"},
	{"text":"EQUIVOCAL","phonemes":"IH0 - K W IH1 - V AH0 - K AH0 L"},
	{"text":"EQUIVOCATE","phonemes":"IH0 - K W IH1 - V AH0 - K EY2 T"},
	{"text":"EQUIVOCATING","phonemes":"IH0 - K W IH1 - V AH0 - K EY2 - T IH0 NG"},
	{"text":"EQUIVOCATION","phonemes":"IH0 - K W IH0 - V AH0 - K EY1 - SH AH0 N"},
	{"text":"ER","phonemes":"ER0"},
	{"text":"ERA","phonemes":"EH1 - R AH0"},
	{"text":"ERA'S","phonemes":"EH1 - R AH0 Z"},
	{"text":"ERA'S(2)","phonemes":"IH1 - R AH0 Z"},
	{"text":"ERA(2)","phonemes":"IH1 - R AH0"},
	{"text":"ERADICATE","phonemes":"IH0 - R AE1 - D AH0 - K EY2 T"},
	{"text":"ERADICATED","phonemes":"IH0 - R AE1 - D AH0 - K EY2 - T IH0 D"},
	{"text":"ERADICATING","phonemes":"IH0 - R AE1 - D AH0 - K EY2 - T IH0 NG"},
	{"text":"ERADICATION","phonemes":"IH0 - R AE2 - D AH0 - K EY1 - SH AH0 N"},
	{"text":"ERAKAT","phonemes":"EH0 - R AA1 - K AH0 T"},
	{"text":"ERALP","phonemes":"EH1 - R AO0 L P"},
	{"text":"ERAMO","phonemes":"EH0 - R AA1 - M OW0"},
	{"text":"ERANTHE","phonemes":"EH1 - R AH0 N TH"},
	{"text":"ERANY","phonemes":"AH0 - R EY1 - N IY0"},
	{"text":"ERAS","phonemes":"IH1 - R AH0 Z"},
	{"text":"ERASABLE","phonemes":"IH0 - R EY1 - S AH0 - B AH0 L"},
	{"text":"ERASABLE(2)","phonemes":"IY1 - R EY0 - S AH0 - B AH0 L"},
	{"text":"ERASE","phonemes":"IH0 - R EY1 S"},
	{"text":"ERASE(2)","phonemes":"IY0 - R EY1 S"},
	{"text":"ERASED","phonemes":"IH0 - R EY1 S T"},
	{"text":"ERASED(2)","phonemes":"IY0 - R EY1 S T"},
	{"text":"ERASER","phonemes":"IH0 - R EY1 - S ER0"},
	{"text":"ERASER(2)","phonemes":"IY0 - R EY1 - S ER0"},
	{"text":"ERASERS","phonemes":"IH0 - R EY1 - S ER0 Z"},
	{"text":"ERASERS(2)","phonemes":"IY0 - R EY1 - S ER0 Z"},
	{"text":"ERASES","phonemes":"IH0 - R EY1 - S IH0 Z"},
	{"text":"ERASES(2)","phonemes":"IY0 - R EY1 - S IH0 Z"},
	{"text":"ERASING","phonemes":"IH0 - R EY1 - S IH0 NG"},
	{"text":"ERASING(2)","phonemes":"IY0 - R EY1 - S IH0 NG"},
	{"text":"ERASMUS","phonemes":"IH0 - R AE1 Z - M AH0 S"},
	{"text":"ERASTUS","phonemes":"IH0 - R AE1 - S T AH0 S"},
	{"text":"ERAWAN","phonemes":"EH1 - R AH0 W - AA2 N"},
	{"text":"ERAZO","phonemes":"EH0 - R AA1 - Z OW0"},
	{"text":"ERB","phonemes":"ER1 B"},
	{"text":"ERBACHER","phonemes":"ER1 - B AA0 - K ER0"},
	{"text":"ERBAMONT","phonemes":"ER1 - B AH0 - M AA2 N T"},
	{"text":"ERBAMONT'S","phonemes":"ER1 - B AH0 - M AA2 N T S"},
	{"text":"ERBE","phonemes":"ER1 B"},
	{"text":"ERBER","phonemes":"ER1 - B ER0"},
	{"text":"ERBES","phonemes":"ER1 B Z"},
	{"text":"ERBURU","phonemes":"ER0 - B UH1 - R UW0"},
	{"text":"ERBY","phonemes":"ER1 - B IY0"},
	{"text":"ERCEG","phonemes":"ER1 - S IH0 G"},
	{"text":"ERCK","phonemes":"ER1 K"},
	{"text":"ERCOLE","phonemes":"ER0 - K OW1 - L IY0"},
	{"text":"ERCROS","phonemes":"ER1 - K R OW0 Z"},
	{"text":"ERDA","phonemes":"EH1 R - D AH0"},
	{"text":"ERDAHL","phonemes":"ER1 - D AA0 L"},
	{"text":"ERDMAN","phonemes":"ER1 D - M AH0 N"},
	{"text":"ERDMANN","phonemes":"ER1 D - M AH0 N"},
	{"text":"ERDOS","phonemes":"ER1 - D OW0 Z"},
	{"text":"ERDRICH","phonemes":"ER1 - D R IH0 K"},
	{"text":"ERECT","phonemes":"IH0 - R EH1 K T"},
	{"text":"ERECTED","phonemes":"IH0 - R EH1 K - T AH0 D"},
	{"text":"ERECTED(2)","phonemes":"IH0 - R EH1 K - T IH0 D"},
	{"text":"ERECTING","phonemes":"IH0 - R EH1 K - T IH0 NG"},
	{"text":"ERECTION","phonemes":"IH0 - R EH1 K - SH AH0 N"},
	{"text":"ERECTIONS","phonemes":"IH0 - R EH1 K - SH AH0 N Z"},
	{"text":"ERECTOR","phonemes":"IH0 - R EH1 K - T ER0"},
	{"text":"ERECTS","phonemes":"IH0 - R EH1 K T S"},
	{"text":"ERENA","phonemes":"ER0 - EH1 - N AH0"},
	{"text":"ERENSEL","phonemes":"EH1 - R AH0 N - S EH0 L"},
	{"text":"ERGLE","phonemes":"ER1 - G AH0 L"},
	{"text":"ERGO","phonemes":"ER1 - G OW0"},
	{"text":"ERGONOMIC","phonemes":"ER2 - G AH0 - N AA1 - M IH0 K"},
	{"text":"ERGONOMICS","phonemes":"ER2 - G AH0 - N AA1 - M IH0 K S"},
	{"text":"ERGOT","phonemes":"ER1 - G AH0 T"},
	{"text":"ERGOT'S","phonemes":"ER1 - G AH0 T S"},
	{"text":"ERGOTISM","phonemes":"ER1 - G AH0 - T IH2 - Z AH0 M"},
	{"text":"ERGOTS","phonemes":"ER1 - G AH0 T S"},
	{"text":"ERHARD","phonemes":"EH1 R - HH AA0 R D"},
	{"text":"ERHARDT","phonemes":"ER1 - HH AA0 R T"},
	{"text":"ERHART","phonemes":"ER1 - HH AA0 R T"},
	{"text":"ERIC","phonemes":"EH1 - R IH0 K"},
	{"text":"ERIC'S","phonemes":"EH1 - R IH0 K S"},
	{"text":"ERICA","phonemes":"EH1 - R IH0 - K AH0"},
	{"text":"ERICH","phonemes":"EH1 - R IH0 K"},
	{"text":"ERICHSEN","phonemes":"EH1 - R IH0 K - S AH0 N"},
	{"text":"ERICK","phonemes":"EH1 - R IH0 K"},
	{"text":"ERICKA","phonemes":"EH1 - R IH0 - K AH0"},
	{"text":"ERICKSEN","phonemes":"EH1 - R IH0 K - S AH0 N"},
	{"text":"ERICKSON","phonemes":"EH1 - R IH0 K - S AH0 N"},
	{"text":"ERICSON","phonemes":"EH1 - R IH0 K - S AH0 N"},
	{"text":"ERICSSON","phonemes":"EH1 - R IH0 K - S AH0 N"},
	{"text":"ERICSSON'S","phonemes":"EH1 - R IH0 K - S AH0 N Z"},
	{"text":"ERIDANIA","phonemes":"EH2 - R IH0 - D AE1 - N IY0 - AH0"},
	{"text":"ERIE","phonemes":"IH1 - R IY0"},
	{"text":"ERIK","phonemes":"EH1 - R IH0 K"},
	{"text":"ERIK'S","phonemes":"EH1 - R IH0 K S"},
	{"text":"ERIKA","phonemes":"EH1 - R IH0 - K AH0"},
	{"text":"ERIKSEN","phonemes":"EH1 - R IH0 K - S AH0 N"},
	{"text":"ERIKSON","phonemes":"EH1 - R IH0 K - S AH0 N"},
	{"text":"ERIKSON'S","phonemes":"EH1 - R IH0 K - S AH0 N Z"},
	{"text":"ERIKSSON","phonemes":"EH1 - R IH0 K - S AH0 N"},
	{"text":"ERIN","phonemes":"EH1 - R IH0 N"},
	{"text":"ERINA","phonemes":"ER0 - IY1 - N AH0"},
	{"text":"ERION","phonemes":"EH0 - R IY0 - AO1 N"},
	{"text":"ERISA","phonemes":"EH0 - R IY1 - S AH0"},
	{"text":"ERISMAN","phonemes":"EH1 - R IH0 S - M AH0 N"},
	{"text":"ERITREA","phonemes":"EH2 - R IH0 - T R IY1 - AH0"},
	{"text":"ERITREA(2)","phonemes":"EH2 - R IH0 - T R EY1 - AH0"},
	{"text":"ERITREAN","phonemes":"EH2 - R IH0 - T R IY1 - AH0 N"},
	{"text":"ERITREAN(2)","phonemes":"EH2 - R IH0 - T R EY1 - AH0 N"},
	{"text":"ERITREANS","phonemes":"EH1 - R IH0 - T R IY2 N Z"},
	{"text":"ERITREANS(2)","phonemes":"EH2 - R IH0 - T R EY1 - AH0 N Z"},
	{"text":"ERK","phonemes":"ER1 K"},
	{"text":"ERKER","phonemes":"ER1 - K ER0"},
	{"text":"ERKKILA","phonemes":"ER1 - K IH0 - L AH0"},
	{"text":"ERL","phonemes":"ER1 L"},
	{"text":"ERLACH","phonemes":"ER1 - L AA2 K"},
	{"text":"ERLAND","phonemes":"ER1 - L AH0 N D"},
	{"text":"ERLANDSON","phonemes":"ER1 - L AH0 N D - S AH0 N"},
	{"text":"ERLANGEN","phonemes":"ER0 - L AE1 NG - G AH0 N"},
	{"text":"ERLANGER","phonemes":"EH1 R - L AE0 - NG ER0"},
	{"text":"ERLANGER(2)","phonemes":"EH1 R - L AE0 NG - G ER0"},
	{"text":"ERLE","phonemes":"AO1 - R AH0 L"},
	{"text":"ERLENE","phonemes":"ER1 - L IY0 N"},
	{"text":"ERLER","phonemes":"ER1 - L ER0"},
	{"text":"ERLICH","phonemes":"ER1 - L IH0 K"},
	{"text":"ERLICHMAN","phonemes":"ER1 - L IH0 K - M AH0 N"},
	{"text":"ERLICHMAN(2)","phonemes":"EH1 R - L IH0 K - M AH0 N"},
	{"text":"ERLICK","phonemes":"ER1 - L IH0 K"},
	{"text":"ERLICK(2)","phonemes":"EH1 R - L IH0 K"},
	{"text":"ERLINE","phonemes":"ER1 - L AY0 N"},
	{"text":"ERLING","phonemes":"ER1 - L IH0 NG"},
	{"text":"ERLY","phonemes":"ER1 - L IY0"},
	{"text":"ERMA","phonemes":"ER1 - M AH0"},
	{"text":"ERMA'S","phonemes":"ER1 - M AH0 Z"},
	{"text":"ERMAN","phonemes":"ER1 - M AH0 N"},
	{"text":"ERMER","phonemes":"ER1 - M ER0"},
	{"text":"ERMIN","phonemes":"ER1 - M IH0 N"},
	{"text":"ERMINA","phonemes":"ER0 - M IY1 - N AH0"},
	{"text":"ERMINE","phonemes":"ER1 - M AH0 N"},
	{"text":"ERMINIA","phonemes":"ER0 - M IY1 - N IY0 - AH0"},
	{"text":"ERMINIE","phonemes":"ER1 - M IH0 - N IY0"},
	{"text":"ERMIS","phonemes":"ER1 - M IH0 S"},
	{"text":"ERNA","phonemes":"ER1 - N AH0"},
	{"text":"ERNALINE","phonemes":"ER1 - N AH0 - L AY0 N"},
	{"text":"ERNE","phonemes":"ER1 N"},
	{"text":"ERNEST","phonemes":"ER1 - N AH0 S T"},
	{"text":"ERNEST'S","phonemes":"ER1 - N AH0 S T S"},
	{"text":"ERNEST(2)","phonemes":"ER1 - N IH0 S T"},
	{"text":"ERNESTINE","phonemes":"ER1 - N IH0 - S T IY2 N"},
	{"text":"ERNESTO","phonemes":"ER0 - N EH1 - S T OW0"},
	{"text":"ERNESTS","phonemes":"ER1 - N AH0 S T S"},
	{"text":"ERNESTS(2)","phonemes":"ER1 - N AH0 S S"},
	{"text":"ERNESTS(3)","phonemes":"ER1 - N AH0 S"},
	{"text":"ERNEY","phonemes":"ER1 - N IY0"},
	{"text":"ERNIE","phonemes":"ER1 - N IY0"},
	{"text":"ERNO","phonemes":"EH1 R - N OW0"},
	{"text":"ERNSBERGER","phonemes":"ER1 N Z - B ER0 - G ER0"},
	{"text":"ERNST","phonemes":"ER1 N S T"},
	{"text":"ERNSTER","phonemes":"ER1 N - S T ER0"},
	{"text":"ERNY","phonemes":"ER1 - N IY0"},
	{"text":"ERO","phonemes":"IH1 - R OW0"},
	{"text":"ERODE","phonemes":"IH0 - R OW1 D"},
	{"text":"ERODE(2)","phonemes":"IY1 - R OW0 D"},
	{"text":"ERODED","phonemes":"IH0 - R OW1 - D AH0 D"},
	{"text":"ERODED(2)","phonemes":"IH0 - R OW1 - D IH0 D"},
	{"text":"ERODED(3)","phonemes":"IH0 - R OW1 - D IH0 D"},
	{"text":"ERODED(4)","phonemes":"IH0 - R OW1 - D AH0 D"},
	{"text":"ERODES","phonemes":"IH0 - R OW1 D Z"},
	{"text":"ERODES(2)","phonemes":"IH0 - R OW1 D Z"},
	{"text":"ERODIBLE","phonemes":"IH0 - R OW1 - D AH0 - B AH0 L"},
	{"text":"ERODIBLE(2)","phonemes":"IH0 - R OW1 - D AH0 - B AH0 L"},
	{"text":"ERODING","phonemes":"IH0 - R OW1 - D IH0 NG"},
	{"text":"ERODING(2)","phonemes":"IY0 - R OW1 - D IH0 NG"},
	{"text":"EROH","phonemes":"EH1 - R OW0"},
	{"text":"EROICA","phonemes":"ER0 - OY1 - K AH0"},
	{"text":"EROL","phonemes":"EH1 - R AH0 L"},
	{"text":"EROL'S","phonemes":"EH1 - R AH0 L Z"},
	{"text":"ERON","phonemes":"IH1 - R AA0 N"},
	{"text":"EROS","phonemes":"IH1 - R AA0 S"},
	{"text":"EROSION","phonemes":"IH0 - R OW1 - ZH AH0 N"},
	{"text":"EROSIONAL","phonemes":"IH0 - R OW1 - ZH AH0 - N AH0 L"},
	{"text":"EROSIVE","phonemes":"IH0 - R OW1 - S IH0 V"},
	{"text":"EROTIC","phonemes":"IH0 - R AA1 - T IH0 K"},
	{"text":"EROTICA","phonemes":"IH0 - R AA1 - T IH0 - K AH0"},
	{"text":"EROTICISM","phonemes":"ER0 - AA1 - T IH0 - S IH2 - Z AH0 M"},
	{"text":"ERPELDING","phonemes":"ER1 - P IH0 L - D IH0 NG"},
	{"text":"ERPS","phonemes":"ER1 P S"},
	{"text":"ERR","phonemes":"EH1 R"},
	{"text":"ERR(2)","phonemes":"ER1"},
	{"text":"ERRA","phonemes":"EH1 - R AH0"},
	{"text":"ERRAND","phonemes":"EH1 - R AH0 N D"},
	{"text":"ERRANDS","phonemes":"EH1 - R AH0 N D Z"},
	{"text":"ERRANT","phonemes":"EH1 - R AH0 N T"},
	{"text":"ERRATIC","phonemes":"IH0 - R AE1 - T IH0 K"},
	{"text":"ERRATICALLY","phonemes":"EH0 - R AE1 - T IH0 K - L IY0"},
	{"text":"ERRED","phonemes":"EH1 R D"},
	{"text":"ERRETT","phonemes":"EH1 - R IH0 T"},
	{"text":"ERRIA","phonemes":"EH1 - R IY0 - AH0"},
	{"text":"ERRICKSON","phonemes":"EH1 - R IH0 K - S AH0 N"},
	{"text":"ERRICO","phonemes":"ER0 - IY1 - K OW0"},
	{"text":"ERRINGTON","phonemes":"EH1 - R IH0 NG - T AH0 N"},
	{"text":"ERROL","phonemes":"EH1 - R AH0 L"},
	{"text":"ERRONEOUS","phonemes":"EH0 - R OW1 - N IY0 - AH0 S"},
	{"text":"ERRONEOUS(2)","phonemes":"ER0 - OW1 - N IY0 - AH0 S"},
	{"text":"ERRONEOUSLY","phonemes":"EH0 - R OW1 - N IY0 - AH0 S - L IY0"},
	{"text":"ERROR","phonemes":"EH1 - R ER0"},
	{"text":"ERRORS","phonemes":"EH1 - R ER0 Z"},
	{"text":"ERRS","phonemes":"EH1 R Z"},
	{"text":"ERS","phonemes":"ER1 Z"},
	{"text":"ERS(2)","phonemes":"IY1 - AA1 - R EH1 S"},
	{"text":"ERSATZ","phonemes":"EH1 R - S AA2 T S"},
	{"text":"ERSATZ(2)","phonemes":"EH1 R - Z AA2 T S"},
	{"text":"ERSHAD","phonemes":"ER1 - SH AE2 D"},
	{"text":"ERSHAD(2)","phonemes":"ER1 - SH AA2 D"},
	{"text":"ERSKIN","phonemes":"ER1 - S K IH0 N"},
	{"text":"ERSKINE","phonemes":"ER1 - S K AY2 N"},
	{"text":"ERSTWHILE","phonemes":"ER1 S T - W AY2 L"},
	{"text":"ERTE","phonemes":"ER1 T"},
	{"text":"ERTE(2)","phonemes":"ER1 - T EY0"},
	{"text":"ERTEL","phonemes":"ER1 - T AH0 L"},
	{"text":"ERTHA","phonemes":"ER1 - DH AH0"},
	{"text":"ERTL","phonemes":"ER1 - T AH0 L"},
	{"text":"ERTLE","phonemes":"ER1 - T AH0 L"},
	{"text":"ERTMAN","phonemes":"ER1 T - M AH0 N"},
	{"text":"ERTZ","phonemes":"ER1 T S"},
	{"text":"ERUDITE","phonemes":"EH1 - R AH0 - D AY2 T"},
	{"text":"ERUDITION","phonemes":"EH2 - R AH0 - D IH1 - SH AH0 N"},
	{"text":"ERUPT","phonemes":"IH0 - R AH1 P T"},
	{"text":"ERUPT(2)","phonemes":"IY1 - R AH0 P T"},
	{"text":"ERUPTED","phonemes":"IH0 - R AH1 P - T AH0 D"},
	{"text":"ERUPTED(2)","phonemes":"IY0 - R AH1 P - T IH0 D"},
	{"text":"ERUPTED(3)","phonemes":"IH0 - R AH1 P - T IH0 D"},
	{"text":"ERUPTED(4)","phonemes":"IY0 - R AH1 P - T AH0 D"},
	{"text":"ERUPTING","phonemes":"IH0 - R AH1 P - T IH0 NG"},
	{"text":"ERUPTING(2)","phonemes":"IY0 - R AH1 P - T IH0 NG"},
	{"text":"ERUPTION","phonemes":"IH0 - R AH1 P - SH AH0 N"},
	{"text":"ERUPTION(2)","phonemes":"IY0 - R AH1 P - SH AH0 N"},
	{"text":"ERUPTIONS","phonemes":"IH0 - R AH1 P - SH AH0 N Z"},
	{"text":"ERUPTIONS(2)","phonemes":"IY0 - R AH1 P - SH AH0 N Z"},
	{"text":"ERUPTIVE","phonemes":"IH0 - R AH1 P - T IH0 V"},
	{"text":"ERUPTIVE(2)","phonemes":"IY0 - R AH1 P - T IH0 V"},
	{"text":"ERUPTS","phonemes":"IH0 - R AH1 P T S"},
	{"text":"ERUPTS(2)","phonemes":"IY0 - R AH1 P T S"},
	{"text":"ERUPTS(3)","phonemes":"IH0 - R AH1 P S"},
	{"text":"ERUPTS(4)","phonemes":"IY0 - R AH1 P S"},
	{"text":"ERVEN","phonemes":"ER1 - V AH0 N"},
	{"text":"ERVIN","phonemes":"ER1 - V IH0 N"},
	{"text":"ERVING","phonemes":"ER1 - V IH0 NG"},
	{"text":"ERWAY","phonemes":"ER1 - W EY0"},
	{"text":"ERWIN","phonemes":"ER1 - W IH0 N"},
	{"text":"ERWINA","phonemes":"ER0 - V AY1 - N AH0"},
	{"text":"ERXLEBEN","phonemes":"ER0 K - S L EH1 - B AH0 N"},
	{"text":"ERYTHROPOIETIN","phonemes":"EH0 - R IH2 - TH R AH0 - P OY1 - T IH0 N"},
	{"text":"ES","phonemes":"EH1 S"},
	{"text":"ESAREY","phonemes":"EH1 - S ER0 - IY0"},
	{"text":"ESAU","phonemes":"IY1 - S AO2"},
	{"text":"ESBENSHADE","phonemes":"EH1 S - B IH0 N - SH AH0 D"},
	{"text":"ESBENSHADE(2)","phonemes":"EH1 S - B AH0 N - SH EY0 D"},
	{"text":"ESBER","phonemes":"EH1 S - B ER0"},
	{"text":"ESCADA","phonemes":"EH2 - S K AA1 - D AH0"},
	{"text":"ESCALANTE","phonemes":"EH0 - S K AA0 - L AA1 N - T IY0"},
	{"text":"ESCALATE","phonemes":"EH1 - S K AH0 - L EY2 T"},
	{"text":"ESCALATED","phonemes":"EH1 - S K AH0 - L EY2 - T IH0 D"},
	{"text":"ESCALATES","phonemes":"EH1 - S K AH0 - L EY2 T S"},
	{"text":"ESCALATING","phonemes":"EH1 - S K AH0 - L EY2 - T IH0 NG"},
	{"text":"ESCALATION","phonemes":"EH2 - S K AH0 - L EY1 - SH AH0 N"},
	{"text":"ESCALATOR","phonemes":"EH1 - S K AH0 - L EY2 - T ER0"},
	{"text":"ESCALATORS","phonemes":"EH1 - S K AH0 - L EY2 - T ER0 Z"},
	{"text":"ESCALERA","phonemes":"EH0 - S K AA0 - L EH1 - R AH0"},
	{"text":"ESCALONA","phonemes":"EH0 - S K AA0 - L OW1 - N AH0"},
	{"text":"ESCAMBIA","phonemes":"EH2 - S K AE1 M - B IY0 - AH0"},
	{"text":"ESCAMEZ","phonemes":"EH0 - S K AA1 - M EH0 Z"},
	{"text":"ESCAMILLA","phonemes":"EH0 - S K AA0 - M IH1 - L AH0"},
	{"text":"ESCANABA","phonemes":"EH2 - S K AH0 - N AA1 - B AH0"},
	{"text":"ESCANDON","phonemes":"IH0 - S K AE1 N - D AH0 N"},
	{"text":"ESCAPADE","phonemes":"EH1 - S K AH0 - P EY2 D"},
	{"text":"ESCAPADES","phonemes":"EH1 - S K AH0 - P EY2 D Z"},
	{"text":"ESCAPE","phonemes":"IH0 - S K EY1 P"},
	{"text":"ESCAPED","phonemes":"IH0 - S K EY1 P T"},
	{"text":"ESCAPEE","phonemes":"IH0 - S K EY2 - P IY1"},
	{"text":"ESCAPEES","phonemes":"IH0 - S K EY2 - P IY1 Z"},
	{"text":"ESCAPEMENT","phonemes":"IH0 - S K EY1 P - M AH0 N T"},
	{"text":"ESCAPES","phonemes":"IH0 - S K EY1 P S"},
	{"text":"ESCAPING","phonemes":"IH0 - S K EY1 - P IH0 NG"},
	{"text":"ESCAPISM","phonemes":"IH0 - S K EY1 - P IH2 - Z AH0 M"},
	{"text":"ESCARCEGA","phonemes":"EH0 - S K AA0 R - CH EH1 - G AH0"},
	{"text":"ESCARENO","phonemes":"EH0 - S K AA0 - R EH1 - N OW0"},
	{"text":"ESCARPMENT","phonemes":"EH0 - S K AA1 R P - M AH0 N T"},
	{"text":"ESCARPMENTS","phonemes":"EH0 - S K AA1 R P - M AH0 N T S"},
	{"text":"ESCH","phonemes":"EH1 SH"},
	{"text":"ESCHATOLOGICAL","phonemes":"EH2 - S K AH0 - T AH0 - L AA1 - JH IH0 - K AH0 L"},
	{"text":"ESCHBACH","phonemes":"EH1 SH - B AA2 K"},
	{"text":"ESCHE","phonemes":"EH1 SH"},
	{"text":"ESCHEN","phonemes":"EH1 - SH AH0 N"},
	{"text":"ESCHENBACH","phonemes":"EH1 - SH IH0 N - B AA0 K"},
	{"text":"ESCHENBURG","phonemes":"EH1 - SH AH0 N - B ER0 G"},
	{"text":"ESCHER","phonemes":"EH1 - SH ER0"},
	{"text":"ESCHETE","phonemes":"EH1 - SH IY0 T"},
	{"text":"ESCHEW","phonemes":"EH0 S - CH UW1"},
	{"text":"ESCHEWED","phonemes":"EH2 SH - UW1 D"},
	{"text":"ESCHEWED(2)","phonemes":"EH2 - S K Y UW1 D"},
	{"text":"ESCHEWING","phonemes":"EH2 SH - UW1 - IH0 NG"},
	{"text":"ESCHEWING(2)","phonemes":"EH2 - S K Y UW1 - IH0 NG"},
	{"text":"ESCHEWS","phonemes":"EH0 S - CH UW1 Z"},
	{"text":"ESCHMANN","phonemes":"EH1 SH - M AH0 N"},
	{"text":"ESCO","phonemes":"EH1 - S K OW0"},
	{"text":"ESCOBAR","phonemes":"EH1 - S K OW0 - B AA2 R"},
	{"text":"ESCOBAR'S","phonemes":"EH1 - S K OW0 - B AA2 R Z"},
	{"text":"ESCOBAR'S(2)","phonemes":"EH1 - S K AH0 - B AA2 R Z"},
	{"text":"ESCOBAR(2)","phonemes":"EH1 - S K AH0 - B AA2 R"},
	{"text":"ESCOBEDO","phonemes":"EH0 - S K OW0 - B EY1 - D OW0"},
	{"text":"ESCOE","phonemes":"IH0 - S K OW1"},
	{"text":"ESCONDIDO","phonemes":"EH2 - S K AA0 N - D IY1 - D OW0"},
	{"text":"ESCORT","phonemes":"EH0 - S K AO1 R T"},
	{"text":"ESCORT(2)","phonemes":"EH1 - S K AO0 R T"},
	{"text":"ESCORTED","phonemes":"EH0 - S K AO1 R - T IH0 D"},
	{"text":"ESCORTING","phonemes":"EH1 - S K AO0 R - T IH0 NG"},
	{"text":"ESCORTS","phonemes":"EH1 - S K AO0 R T S"},
	{"text":"ESCOTO","phonemes":"EH0 - S K OW1 - T OW0"},
	{"text":"ESCOTT","phonemes":"EH1 - S K AH0 T"},
	{"text":"ESCROW","phonemes":"EH0 - S K R OW1"},
	{"text":"ESCROW(2)","phonemes":"EH1 - S K R OW0"},
	{"text":"ESCROWED","phonemes":"EH1 - S K R OW0 D"},
	{"text":"ESCUDERO","phonemes":"EH0 - S K UW0 - D EH1 - R OW0"},
	{"text":"ESCUDO","phonemes":"EH0 - S K UW1 - D OW0"},
	{"text":"ESCUDOS","phonemes":"EH0 - S K UW1 - D OW0 Z"},
	{"text":"ESCUE","phonemes":"EY1 - S K Y UW0"},
	{"text":"ESCULENT","phonemes":"EH0 - S K UW1 - L AH0 N T"},
	{"text":"ESH","phonemes":"EH1 SH"},
	{"text":"ESHAM","phonemes":"EH1 - SH AH0 M"},
	{"text":"ESHBACH","phonemes":"EH1 SH - B AA2 K"},
	{"text":"ESHBAUGH","phonemes":"IH0 SH - B AO1"},
	{"text":"ESHELMAN","phonemes":"EH1 - SH AH0 L - M AH0 N"},
	{"text":"ESHLEMAN","phonemes":"EH1 - SH AH0 L - M AH0 N"},
	{"text":"ESKANDARIAN","phonemes":"EH2 - S K AH0 N - D EH1 - R IY0 - AH0 N"},
	{"text":"ESKELSON","phonemes":"EH1 - S K IH0 L - S AH0 N"},
	{"text":"ESKENAZI","phonemes":"EY0 - S K EY0 - N AA1 - Z IY0"},
	{"text":"ESKENAZI(2)","phonemes":"EH0 - S K AH0 - N AA1 - Z IY0"},
	{"text":"ESKER","phonemes":"EH1 - S K ER0"},
	{"text":"ESKEW","phonemes":"EH1 - S K Y UW0"},
	{"text":"ESKEY","phonemes":"EH1 S - K IY0"},
	{"text":"ESKIMO","phonemes":"EH1 - S K AH0 - M OW2"},
	{"text":"ESKIMOS","phonemes":"EH1 - S K AH0 - M OW2 Z"},
	{"text":"ESKIN","phonemes":"IH0 - S K IH1 N"},
	{"text":"ESKRIDGE","phonemes":"EH1 - S K R IH2 JH"},
	{"text":"ESLER","phonemes":"EH1 - S AH0 - L ER0"},
	{"text":"ESLER(2)","phonemes":"EH1 S - L ER0"},
	{"text":"ESLICK","phonemes":"EH1 - S L IH0 K"},
	{"text":"ESLINGER","phonemes":"EH1 - S AH0 - L IH0 - NG ER0"},
	{"text":"ESLINGER(2)","phonemes":"EH1 - S L IH0 - NG ER0"},
	{"text":"ESMARK","phonemes":"EH1 S - M AA2 R K"},
	{"text":"ESME","phonemes":"EH1 Z M"},
	{"text":"ESMERELDA","phonemes":"EH0 S - M ER0 - EH1 L - D AH0"},
	{"text":"ESMINE","phonemes":"EH1 Z - M AH0 N"},
	{"text":"ESMOND","phonemes":"EH1 Z - M AH0 N D"},
	{"text":"ESOPHAGUS","phonemes":"IH0 - S AA1 - F AH0 - G AH0 S"},
	{"text":"ESOTERIC","phonemes":"EH2 - S AH0 - T EH1 - R IH0 K"},
	{"text":"ESOTERIC(2)","phonemes":"EH2 - S OW0 - T EH1 - R IH0 K"},
	{"text":"ESPADA","phonemes":"EY0 - S P AA1 - D AH0"},
	{"text":"ESPALIER","phonemes":"EH0 - S P AE1 L - Y ER0"},
	{"text":"ESPANA","phonemes":"EH0 - S P AE1 - N Y AH0"},
	{"text":"ESPANOL","phonemes":"EH2 - S P AA0 N - Y OW1 L"},
	{"text":"ESPANOLA","phonemes":"EH2 - S P AH0 - N OW1 - L AH0"},
	{"text":"ESPARZA","phonemes":"EH0 - S P AA1 R - Z AH0"},
	{"text":"ESPE","phonemes":"EH1 S P"},
	{"text":"ESPECIALLY","phonemes":"AH0 - S P EH1 SH - L IY0"},
	{"text":"ESPECIALLY(2)","phonemes":"AH0 - S P EH1 - SH AH0 - L IY0"},
	{"text":"ESPECTADOR","phonemes":"EH0 - S P EH2 K - T AH0 - D AO1 R"},
	{"text":"ESPEJO","phonemes":"EY0 - S P EY1 - Y OW0"},
	{"text":"ESPELAND","phonemes":"EH1 - S P IH0 - L AH0 N D"},
	{"text":"ESPENSCHIED","phonemes":"EH1 - S P IH0 N - SH IY0 D"},
	{"text":"ESPENSHADE","phonemes":"EH1 - S P IH0 N - SH AH0 D"},
	{"text":"ESPENSHADE(2)","phonemes":"EH1 - S P IH0 N - SH EY0 D"},
	{"text":"ESPER","phonemes":"EH1 - S P ER0"},
	{"text":"ESPERANTO","phonemes":"EH2 - S P ER0 - AE1 N - T OW0"},
	{"text":"ESPERANTO'S","phonemes":"EH2 - S P ER0 - AE1 N - T OW0 Z"},
	{"text":"ESPESETH","phonemes":"EH1 - S P IH0 - S IH0 TH"},
	{"text":"ESPEY","phonemes":"EH1 - S P IY0"},
	{"text":"ESPINAL","phonemes":"EY0 - S P IY1 - N AH0 L"},
	{"text":"ESPINO","phonemes":"EY0 - S P IY1 - N OW0"},
	{"text":"ESPINOLA","phonemes":"EH0 - S P IY0 - N OW1 - L AH0"},
	{"text":"ESPINOSA","phonemes":"EH0 - S P IH0 - N OW1 - Z AH0"},
	{"text":"ESPINOZA","phonemes":"EY0 - S P IY0 - N OW1 - Z AH0"},
	{"text":"ESPIONAGE","phonemes":"EH1 - S P IY0 - AH0 - N AA0 JH"},
	{"text":"ESPIRITO","phonemes":"EH2 - S P IH0 - R IY1 - T OW0"},
	{"text":"ESPIRITO(2)","phonemes":"EH2 - S P IH1 - R IH0 - T OW0"},
	{"text":"ESPIRITU","phonemes":"EH0 - S P IH0 - R IY1 - CH UW0"},
	{"text":"ESPITIA","phonemes":"EH0 - S P IY1 - SH AH0"},
	{"text":"ESPLANADE","phonemes":"EH2 S - P L AH0 - N AA1 D"},
	{"text":"ESPLIN","phonemes":"EH1 - S P L IH0 N"},
	{"text":"ESPOSITO","phonemes":"EH0 - S P AH0 - Z IY1 - T OW0"},
	{"text":"ESPOUSE","phonemes":"IH0 - S P AW1 Z"},
	{"text":"ESPOUSE(2)","phonemes":"IH0 - S P AW1 S"},
	{"text":"ESPOUSED","phonemes":"IH0 - S P AW1 Z D"},
	{"text":"ESPOUSED(2)","phonemes":"IH0 - S P AW1 S T"},
	{"text":"ESPOUSES","phonemes":"IH0 - S P AW1 - Z IH0 Z"},
	{"text":"ESPOUSES(2)","phonemes":"IH0 - S P AW1 - S IH0 Z"},
	{"text":"ESPOUSING","phonemes":"IH0 - S P AW1 - Z IH0 NG"},
	{"text":"ESPOUSING(2)","phonemes":"IH0 - S P AW1 - S IH0 NG"},
	{"text":"ESPRESSO","phonemes":"EH2 - S P R EH1 - S OW0"},
	{"text":"ESPRIT","phonemes":"EH0 - S P R IY1"},
	{"text":"ESPRIT'S","phonemes":"EH0 - S P R IY1 Z"},
	{"text":"ESPY","phonemes":"EH1 - S P IY0"},
	{"text":"ESPY'S","phonemes":"EH1 - S P IY0 Z"},
	{"text":"ESQUE","phonemes":"EH1 S K"},
	{"text":"ESQUEDA","phonemes":"EH0 - S K W EY1 - D AH0"},
	{"text":"ESQUER","phonemes":"IH0 - S K ER1"},
	{"text":"ESQUIBEL","phonemes":"EY0 S K - W IY0 - B EH1 L"},
	{"text":"ESQUIRE","phonemes":"EH1 - S K W AY2 R"},
	{"text":"ESQUIRE'S","phonemes":"EH1 - S K W AY2 R Z"},
	{"text":"ESQUIVEL","phonemes":"EY0 S K - W IY0 - V EH1 L"},
	{"text":"ESREY","phonemes":"EH1 - S R IY0"},
	{"text":"ESS","phonemes":"EH1 S"},
	{"text":"ESSA","phonemes":"EH1 - S AH0"},
	{"text":"ESSARY","phonemes":"EH1 - S EH0 - R IY0"},
	{"text":"ESSAY","phonemes":"EH0 - S EY1"},
	{"text":"ESSAY(2)","phonemes":"EH1 - S EY2"},
	{"text":"ESSAYIST","phonemes":"EH1 - S EY2 - IH0 S T"},
	{"text":"ESSAYS","phonemes":"EH0 - S EY1 Z"},
	{"text":"ESSAYS(2)","phonemes":"EH1 - S EY2 Z"},
	{"text":"ESSE","phonemes":"EH1 S"},
	{"text":"ESSELMAN","phonemes":"EH1 - S AH0 L - M AH0 N"},
	{"text":"ESSELTE","phonemes":"EH0 - S EH1 L - T IY0"},
	{"text":"ESSEN","phonemes":"EH1 - S AH0 N"},
	{"text":"ESSENBURG","phonemes":"EH1 - S AH0 N - B ER0 G"},
	{"text":"ESSENCE","phonemes":"EH1 - S AH0 N S"},
	{"text":"ESSENTIAL","phonemes":"IH0 - S EH1 N - SH AH0 L"},
	{"text":"ESSENTIAL(2)","phonemes":"IY0 - S EH1 N - SH AH0 L"},
	{"text":"ESSENTIAL(3)","phonemes":"AH0 - S EH1 N - CH AH0 L"},
	{"text":"ESSENTIAL(4)","phonemes":"IY0 - S EH1 N - CH AH0 L"},
	{"text":"ESSENTIALLY","phonemes":"IH0 - S EH1 N - SH AH0 - L IY0"},
	{"text":"ESSENTIALLY(2)","phonemes":"IY0 - S EH1 N - SH AH0 - L IY0"},
	{"text":"ESSENTIALS","phonemes":"EH0 - S EH1 N - CH AH0 L Z"},
	{"text":"ESSENTIALS(2)","phonemes":"IY0 - S EH1 N - CH AH0 L Z"},
	{"text":"ESSENTIALS(3)","phonemes":"EH0 - S EH1 N - SH AH0 L Z"},
	{"text":"ESSENTIALS(4)","phonemes":"IY0 - S EH1 N - SH AH0 L Z"},
	{"text":"ESSER","phonemes":"EH1 - S ER0"},
	{"text":"ESSES","phonemes":"EH1 - S IH0 Z"},
	{"text":"ESSES(2)","phonemes":"EH1 - S IY0 Z"},
	{"text":"ESSEX","phonemes":"EH1 - S IH0 K S"},
	{"text":"ESSEX'S","phonemes":"EH1 - S IH0 K - S IH0 Z"},
	{"text":"ESSICK","phonemes":"EH1 - S IH0 K"},
	{"text":"ESSIE","phonemes":"EH1 - S IY0"},
	{"text":"ESSIG","phonemes":"EH1 - S IH0 G"},
	{"text":"ESSLINGER","phonemes":"EH1 - S AH0 - L IH0 - NG ER0"},
	{"text":"ESSLINGER(2)","phonemes":"EH1 - S L IH0 - NG ER0"},
	{"text":"ESSMAN","phonemes":"EH1 S - M AH0 N"},
	{"text":"ESSNER","phonemes":"EH1 S - N ER0"},
	{"text":"ESSO","phonemes":"EH1 - S OW0"},
	{"text":"ESSON","phonemes":"EH1 - S AH0 N"},
	{"text":"EST","phonemes":"AH0 - S T EY1 T"},
	{"text":"ESTA","phonemes":"EH1 - S T AH0"},
	{"text":"ESTABLISH","phonemes":"IH0 - S T AE1 - B L IH0 SH"},
	{"text":"ESTABLISH(2)","phonemes":"IY0 - S T AE1 - B L IH0 SH"},
	{"text":"ESTABLISHED","phonemes":"IH0 - S T AE1 - B L IH0 SH T"},
	{"text":"ESTABLISHED(2)","phonemes":"IY0 - S T AE1 - B L IH0 SH T"},
	{"text":"ESTABLISHES","phonemes":"IH0 - S T AE1 - B L IH0 - SH IH0 Z"},
	{"text":"ESTABLISHES(2)","phonemes":"IY0 - S T AE1 - B L IH0 - SH IH0 Z"},
	{"text":"ESTABLISHING","phonemes":"IH0 - S T AE1 - B L IH0 - SH IH0 NG"},
	{"text":"ESTABLISHING(2)","phonemes":"IY0 - S T AE1 - B L IH0 - SH IH0 NG"},
	{"text":"ESTABLISHMENT","phonemes":"IH0 - S T AE1 - B L IH0 SH - M AH0 N T"},
	{"text":"ESTABLISHMENT'S","phonemes":"EH0 - S T AE1 - B L IH0 SH - M AH0 N T S"},
	{"text":"ESTABLISHMENT'S(2)","phonemes":"IY0 - S T AE1 - B L IH0 SH - M AH0 N T S"},
	{"text":"ESTABLISHMENT(2)","phonemes":"IY0 - S T AE1 - B L IH0 SH - M AH0 N T"},
	{"text":"ESTABLISHMENTS","phonemes":"EH0 - S T AE1 - B L IH0 SH - M AH0 N T S"},
	{"text":"ESTABLISHMENTS(2)","phonemes":"IY0 - S T AE1 - B L IH0 SH - M AH0 N T S"},
	{"text":"ESTABROOK","phonemes":"EH1 - S T AH0 - B R UH2 K"},
	{"text":"ESTABROOKS","phonemes":"EH1 - S T AH0 - B R UH0 K S"},
	{"text":"ESTAI","phonemes":"EH1 - S T EY0"},
	{"text":"ESTATE","phonemes":"IH0 - S T EY1 T"},
	{"text":"ESTATE'S","phonemes":"IH0 - S T EY1 T S"},
	{"text":"ESTATEHOOD","phonemes":"IH0 - S T EY1 T - HH UH2 D"},
	{"text":"ESTATES","phonemes":"IH0 - S T EY1 T S"},
	{"text":"ESTE","phonemes":"EH1 S T"},
	{"text":"ESTEBAN","phonemes":"EH1 - S T AH0 - B AA0 N"},
	{"text":"ESTEDAT","phonemes":"EH1 - S T EH0 - D AE2 T"},
	{"text":"ESTEE","phonemes":"EH1 - S T IY0"},
	{"text":"ESTEEM","phonemes":"AH0 - S T IY1 M"},
	{"text":"ESTEEM'S","phonemes":"IH0 - S T IY1 M Z"},
	{"text":"ESTEEMED","phonemes":"IH0 - S T IY1 M D"},
	{"text":"ESTEFAN","phonemes":"EH1 - S T IH0 - F AA0 N"},
	{"text":"ESTEFAN(2)","phonemes":"EH0 - S T EH1 - V AH0 N"},
	{"text":"ESTEL","phonemes":"EH1 - S T AH0 L"},
	{"text":"ESTELL","phonemes":"EH1 - S T AH0 L"},
	{"text":"ESTELLA","phonemes":"EH0 - S T EH1 - L AH0"},
	{"text":"ESTELLE","phonemes":"EH0 - S T EH1 L"},
	{"text":"ESTENSON","phonemes":"EH1 - S T IH0 N - S AH0 N"},
	{"text":"ESTEP","phonemes":"EH1 - S T IH0 P"},
	{"text":"ESTEPP","phonemes":"EH1 - S T IH0 P"},
	{"text":"ESTER","phonemes":"EH1 - S T ER0"},
	{"text":"ESTERLINE","phonemes":"EH1 - S T ER0 - L AY2 N"},
	{"text":"ESTERLINE'S","phonemes":"EH1 - S T ER0 - L AY2 N Z"},
	{"text":"ESTERLY","phonemes":"EH1 - S T ER0 - L IY0"},
	{"text":"ESTERS","phonemes":"EH1 - S T ER0 Z"},
	{"text":"ESTES","phonemes":"EH1 - S T IY0 Z"},
	{"text":"ESTEVE","phonemes":"EH1 - S T IH0 V"},
	{"text":"ESTEVES","phonemes":"EY0 - S T EY1 - V EH0 S"},
	{"text":"ESTEVEZ","phonemes":"EY0 - S T EY1 - V EH0 Z"},
	{"text":"ESTEY","phonemes":"EH1 - S T IY0"},
	{"text":"ESTHER","phonemes":"EH1 - S T ER0"},
	{"text":"ESTILL","phonemes":"EY0 - S T IY1 L"},
	{"text":"ESTIMABLE","phonemes":"EH1 - S T AH0 - M AH0 - B AH0 L"},
	{"text":"ESTIMATE","phonemes":"EH1 - S T AH0 - M AH0 T"},
	{"text":"ESTIMATE(2)","phonemes":"EH1 - S T AH0 - M EY2 T"},
	{"text":"ESTIMATED","phonemes":"EH1 - S T AH0 - M EY2 - T AH0 D"},
	{"text":"ESTIMATED(2)","phonemes":"EH1 - S T AH0 - M EY2 - T IH0 D"},
	{"text":"ESTIMATES","phonemes":"EH1 - S T AH0 - M AH0 T S"},
	{"text":"ESTIMATES(2)","phonemes":"EH1 - S T AH0 - M EY2 T S"},
	{"text":"ESTIMATING","phonemes":"EH1 - S T AH0 - M EY2 - T IH0 NG"},
	{"text":"ESTIMATION","phonemes":"EH2 - S T AH0 - M EY1 - SH AH0 N"},
	{"text":"ESTIMATIONS","phonemes":"EH2 - S T AH0 - M EY1 - SH AH0 N Z"},
	{"text":"ESTIMATOR","phonemes":"EH0 - S T IH1 - M AH0 - T ER0"},
	{"text":"ESTIMATOR(2)","phonemes":"EH1 - S T IH0 - M EY2 - T ER0"},
	{"text":"ESTIMATORS","phonemes":"EH0 - S T IH1 - M AH0 - T ER0 Z"},
	{"text":"ESTIMATORS(2)","phonemes":"EH1 - S T IH0 - M EY2 - T ER0 Z"},
	{"text":"ESTIS","phonemes":"EH1 - S T IH0 S"},
	{"text":"ESTLE","phonemes":"EH1 - S AH0 L"},
	{"text":"ESTOCK","phonemes":"EH1 - S T AA0 K"},
	{"text":"ESTOK","phonemes":"IH0 - S T AA1 K"},
	{"text":"ESTONIA","phonemes":"EH0 - S T OW1 - N IY0 - AH0"},
	{"text":"ESTONIAN","phonemes":"EH0 - S T OW1 - N IY0 - AH0 N"},
	{"text":"ESTONIANS","phonemes":"EH0 - S T OW1 - N IY0 - AH0 N Z"},
	{"text":"ESTRADA","phonemes":"EH0 - S T R AA1 - D AH0"},
	{"text":"ESTRANGE","phonemes":"EH0 - S T R EY1 N JH"},
	{"text":"ESTRANGED","phonemes":"EH0 - S T R EY1 N JH D"},
	{"text":"ESTRANGEMENT","phonemes":"IH0 - S T R EY1 N JH - M AH0 N T"},
	{"text":"ESTRELLA","phonemes":"EH2 - S T R EH1 - L AH0"},
	{"text":"ESTRICH","phonemes":"EH1 - S T R IH0 K"},
	{"text":"ESTRIDGE","phonemes":"IH0 - S T R IH1 JH"},
	{"text":"ESTRIN","phonemes":"EH1 - S T R IH0 N"},
	{"text":"ESTROGEN","phonemes":"EH1 - S T R AH0 - JH AH0 N"},
	{"text":"ESTROGENS","phonemes":"EH1 - S T R AH0 - JH IH0 N Z"},
	{"text":"ESTROUS","phonemes":"EH1 - S T R AH0 S"},
	{"text":"ESTRUS","phonemes":"EH1 - S T R AH0 S"},
	{"text":"ESTRUTH","phonemes":"EH1 S - T R UW2 TH"},
	{"text":"ESTUARIES","phonemes":"EH1 S - CH UW0 - EH2 - R IY0 Z"},
	{"text":"ESTUARY","phonemes":"EH1 S - CH UW0 - EH2 - R IY0"},
	{"text":"ESTY","phonemes":"EH1 - S T IY0"},
	{"text":"ESWORTHY","phonemes":"EH1 S - W ER0 - DH IY0"},
	{"text":"ESZTERHAS","phonemes":"EH1 - S T ER0 - HH AA0 S"},
	{"text":"ET","phonemes":"EH1 T"},
	{"text":"ETABLISSEMENTS","phonemes":"EH2 - T AE0 - B L IH2 - S AH0 - M AA1 N T S"},
	{"text":"ETC","phonemes":"EH2 T - S EH1 - T ER0 - AH0"},
	{"text":"ETCETERA","phonemes":"EH1 T - S EH1 - T ER0 - AH0"},
	{"text":"ETCH","phonemes":"EH1 CH"},
	{"text":"ETCHED","phonemes":"EH1 CH T"},
	{"text":"ETCHES","phonemes":"EH1 - CH IH0 Z"},
	{"text":"ETCHEVERRY","phonemes":"EH1 - CH IH0 - V EH0 - R IY0"},
	{"text":"ETCHING","phonemes":"EH1 - CH IH0 NG"},
	{"text":"ETCHINGS","phonemes":"EH1 - CH IH0 NG Z"},
	{"text":"ETCHISON","phonemes":"EH1 - CH IH0 - S AH0 N"},
	{"text":"ETERNAL","phonemes":"IH0 - T ER1 - N AH0 L"},
	{"text":"ETERNAL(2)","phonemes":"IY0 - T ER1 - N AH0 L"},
	{"text":"ETERNALLY","phonemes":"IH0 - T ER1 - N AH0 - L IY0"},
	{"text":"ETERNALLY(2)","phonemes":"IY0 - T ER1 - N AH0 - L IY0"},
	{"text":"ETERNIT","phonemes":"EH1 - T ER0 - N IH0 T"},
	{"text":"ETERNITY","phonemes":"IH0 - T ER1 - N AH0 - T IY0"},
	{"text":"ETERNITY(2)","phonemes":"IY0 - T ER1 - N AH0 - T IY0"},
	{"text":"ETESS","phonemes":"EH2 - T EH1 S"},
	{"text":"ETHAN","phonemes":"IY1 - TH AH0 N"},
	{"text":"ETHANE","phonemes":"EH1 - TH EY2 N"},
	{"text":"ETHANOL","phonemes":"EH1 - TH AH0 - N AO2 L"},
	{"text":"ETHEL","phonemes":"EH1 - TH AH0 L"},
	{"text":"ETHELBERT","phonemes":"EH1 - TH IH0 L - B ER0 T"},
	{"text":"ETHELDA","phonemes":"IH0 - TH EH1 L - D AH0"},
	{"text":"ETHELINDA","phonemes":"EH0 - TH EH0 - L IY1 N - D AH0"},
	{"text":"ETHELINE","phonemes":"EH1 - TH IH0 - L AY2 N"},
	{"text":"ETHELJEAN","phonemes":"EH1 - TH IH0 - L Y AH0 N"},
	{"text":"ETHELJEAN(2)","phonemes":"EH2 - TH AH0 L - JH IY1 N"},
	{"text":"ETHELSON","phonemes":"EH1 - TH IH0 L - S IH0 N"},
	{"text":"ETHELYN","phonemes":"EH1 - TH IH0 - L IH0 N"},
	{"text":"ETHENE","phonemes":"EH1 - TH IY2 N"},
	{"text":"ETHER","phonemes":"IY1 - TH ER0"},
	{"text":"ETHEREAL","phonemes":"IH0 - TH IH1 - R IY0 - AH0 L"},
	{"text":"ETHEREDGE","phonemes":"EH1 - TH ER0 - EH0 JH"},
	{"text":"ETHERIDGE","phonemes":"EH1 - TH ER0 - IH2 JH"},
	{"text":"ETHERINGTON","phonemes":"EH1 - DH ER0 - IH0 NG - T AH0 N"},
	{"text":"ETHERNET","phonemes":"EH1 - TH ER0 - N EH2 T"},
	{"text":"ETHERS","phonemes":"IY1 - TH ER0 Z"},
	{"text":"ETHERTON","phonemes":"IH0 - TH ER1 - T AH0 N"},
	{"text":"ETHERTON(2)","phonemes":"EH1 - TH ER0 - T AH0 N"},
	{"text":"ETHIC","phonemes":"EH1 - TH IH0 K"},
	{"text":"ETHICAL","phonemes":"EH1 - TH AH0 - K AH0 L"},
	{"text":"ETHICAL(2)","phonemes":"EH1 - TH IH0 - K AH0 L"},
	{"text":"ETHICALLY","phonemes":"EH1 - TH IH0 - K AH0 - L IY0"},
	{"text":"ETHICALLY(2)","phonemes":"EH1 - TH IH0 K - L IY0"},
	{"text":"ETHICIST","phonemes":"EH1 - TH IH0 - S IH0 S T"},
	{"text":"ETHICISTS","phonemes":"EH1 - TH IH0 - S IH0 S T S"},
	{"text":"ETHICISTS(2)","phonemes":"EH1 - TH IH0 - S IH0 S S"},
	{"text":"ETHICISTS(3)","phonemes":"EH1 - TH IH0 - S IH0 S"},
	{"text":"ETHICON","phonemes":"EH1 - TH IH0 - K AA2 N"},
	{"text":"ETHICS","phonemes":"EH1 - TH IH0 K S"},
	{"text":"ETHIER","phonemes":"EH1 - TH IY0 - ER0"},
	{"text":"ETHINGTON","phonemes":"EH1 - TH IH0 NG - T AH0 N"},
	{"text":"ETHIOPIA","phonemes":"IY2 - TH IY0 - OW1 - P IY0 - AH0"},
	{"text":"ETHIOPIA'S","phonemes":"IY2 - TH IY0 - OW1 - P IY0 - AH0 Z"},
	{"text":"ETHIOPIAN","phonemes":"IY2 - TH IY0 - OW1 - P IY0 - AH0 N"},
	{"text":"ETHIOPIANS","phonemes":"IY2 - TH IY0 - OW1 - P IY0 - AH0 N Z"},
	{"text":"ETHNIC","phonemes":"EH1 TH - N IH0 K"},
	{"text":"ETHNICAL","phonemes":"EH1 TH - N IH0 - K AH0 L"},
	{"text":"ETHNICALLY","phonemes":"EH1 TH - N IH0 K - L IY0"},
	{"text":"ETHNICITY","phonemes":"EH0 TH - N IH1 - S IH0 - T IY0"},
	{"text":"ETHNICS","phonemes":"EH1 TH - N IH0 K S"},
	{"text":"ETHNOCENTRIC","phonemes":"EH2 TH - N OW0 - S EH1 N - T R IH0 K"},
	{"text":"ETHNOCENTRISM","phonemes":"EH2 TH - N OW0 - S EH1 N - T R IH0 - Z AH0 M"},
	{"text":"ETHNOGRAPHIC","phonemes":"EH2 TH - N AH0 - G R AE1 - F IH0 K"},
	{"text":"ETHNOLOGY","phonemes":"EH0 TH - N AA1 - L AH0 - JH IY0"},
	{"text":"ETHNOMUSICOLOGIST","phonemes":"EH0 TH - N AH0 - M Y UW2 - Z AH0 - K AA1 - L AH0 - JH IH0 S T"},
	{"text":"ETHNOS","phonemes":"EH1 TH - N OW0 S"},
	{"text":"ETHNOS'S","phonemes":"EH1 TH - N AH0 - S IH0 Z"},
	{"text":"ETHOLOGY","phonemes":"IH0 - TH AA1 - L AH0 - JH IY0"},
	{"text":"ETHOS","phonemes":"IY1 - TH AA0 S"},
	{"text":"ETHRIDGE","phonemes":"IH0 - TH R IH1 JH"},
	{"text":"ETHYL","phonemes":"EH1 - TH AH0 L"},
	{"text":"ETHYLENE","phonemes":"EH1 - TH AH0 - L IY2 N"},
	{"text":"ETHYOL","phonemes":"EH1 - TH AY0 - AA0 L"},
	{"text":"ETIENNE","phonemes":"EH1 - T IY0 - EH0 N"},
	{"text":"ETIOLOGIES","phonemes":"IY2 - T IY0 - AA1 - L AH0 - JH IY0 Z"},
	{"text":"ETIOLOGY","phonemes":"IY2 - T IY0 - AA1 - L AH0 - JH IY0"},
	{"text":"ETIOLOGY(2)","phonemes":"IY2 - T IY2 - AA1 - L AH0 - JH IY0"},
	{"text":"ETIQUETTE","phonemes":"EH1 - T AH0 - K AH0 T"},
	{"text":"ETLING","phonemes":"EH1 T - L IH0 NG"},
	{"text":"ETNA","phonemes":"EH1 T - N AH0"},
	{"text":"ETON","phonemes":"IY1 - T AH0 N"},
	{"text":"ETOPS","phonemes":"IY1 - T AA0 P S"},
	{"text":"ETRUSCAN","phonemes":"IH0 - T R AH1 S - K AH0 N"},
	{"text":"ETRUSCANS","phonemes":"IH0 - T R AH1 S - K AH0 N Z"},
	{"text":"ETSTY","phonemes":"EH1 T - S T IY0"},
	{"text":"ETSU","phonemes":"EH1 T - S UW0"},
	{"text":"ETTA","phonemes":"EH1 - T AH0"},
	{"text":"ETTER","phonemes":"EH1 - T ER0"},
	{"text":"ETTERS","phonemes":"EH1 - T ER0 Z"},
	{"text":"ETTIE","phonemes":"EH1 - T IY0"},
	{"text":"ETTINGER","phonemes":"EH1 - T IH0 - NG ER0"},
	{"text":"ETTINGER'S","phonemes":"EH1 - T IH0 - NG ER0 Z"},
	{"text":"ETTLINGER","phonemes":"EH1 T - L IH0 - NG ER0"},
	{"text":"ETTY","phonemes":"EH1 - T IY0"},
	{"text":"ETUDES","phonemes":"EY1 - T UW2 D Z"},
	{"text":"ETYMOLOGICAL","phonemes":"EH2 - T AH0 - M AH0 - L AA1 - JH AH0 - K AH0 L"},
	{"text":"ETYMOLOGY","phonemes":"EH2 - T AH0 - M AA1 - L AH0 - JH IY0"},
	{"text":"ETYMOLOGY(2)","phonemes":"EH2 - T IH0 - M AA1 - L AH0 - JH IY0"},
	{"text":"ETZEL","phonemes":"EH1 T - Z AH0 L"},
	{"text":"ETZEL'S","phonemes":"EH1 T - Z AH0 L Z"},
	{"text":"ETZIONI","phonemes":"EH2 T - S IY2 - OW1 - N IY0"},
	{"text":"ETZKORN","phonemes":"EH1 T - S K ER0 N"},
	{"text":"ETZLER","phonemes":"EH1 T - S L ER0"},
	{"text":"EUAN","phonemes":"Y UW1 - AH0 N"},
	{"text":"EUBANK","phonemes":"Y UW1 - B AE0 NG K"},
	{"text":"EUBANKS","phonemes":"Y UW1 - B AE0 NG K S"},
	{"text":"EUCALYPTI","phonemes":"Y UW2 - K AH0 - L IH1 P - T AY0"},
	{"text":"EUCALYPTI(2)","phonemes":"Y UW2 - K AH0 - L IH1 P - T IY0"},
	{"text":"EUCALYPTUS","phonemes":"Y UW2 - K AH0 - L IH1 P - T AH0 S"},
	{"text":"EUCHARIST","phonemes":"Y UW1 - K ER0 - AH0 S T"},
	{"text":"EUCHRE","phonemes":"Y UW1 - K ER0"},
	{"text":"EUCHRED","phonemes":"Y UW1 - K ER0 D"},
	{"text":"EUCLEA","phonemes":"Y UW1 - K L IY0 - AH0"},
	{"text":"EUCLID","phonemes":"Y UW1 - K L IH0 D"},
	{"text":"EUDOCIA","phonemes":"Y UW0 - D OW1 - CH AH0"},
	{"text":"EUDORA","phonemes":"Y UW0 - D AO1 - R AH0"},
	{"text":"EUDOSIA","phonemes":"Y UW0 - D OW1 - S IY0 - AH0"},
	{"text":"EUDOXIA","phonemes":"Y UW2 - D AA1 K - S IY0 - AH0"},
	{"text":"EUDY","phonemes":"Y UW1 - D IY0"},
	{"text":"EUGENE","phonemes":"Y UW0 - JH IY1 N"},
	{"text":"EUGENIA","phonemes":"Y UW2 - JH IY1 - N IY0 - AH0"},
	{"text":"EUGENIA'S","phonemes":"Y UW2 - JH IY1 - N IY0 - AH0 Z"},
	{"text":"EUGENIC","phonemes":"Y UW0 - JH EH1 - N IH0 K"},
	{"text":"EUGENICS","phonemes":"Y UW0 - JH EH1 - N IH0 K S"},
	{"text":"EUGENIE","phonemes":"Y UW2 - JH IY1 - N IY0"},
	{"text":"EUGENIO","phonemes":"Y UW2 - JH IY1 - N IY0 - OW0"},
	{"text":"EUGENIO'S","phonemes":"Y UW2 - JH IY1 - N IY0 - OW0 Z"},
	{"text":"EULA","phonemes":"Y UW1 - L AH0"},
	{"text":"EULER","phonemes":"OY1 - L ER0"},
	{"text":"EULICH","phonemes":"Y UW1 - L IH0 K"},
	{"text":"EULOGIES","phonemes":"Y UW1 - L AH0 - JH IY0 Z"},
	{"text":"EULOGIZE","phonemes":"Y UW1 - L AH0 - JH AY2 Z"},
	{"text":"EULOGIZED","phonemes":"Y UW1 - L AH0 - JH AY2 Z D"},
	{"text":"EULOGY","phonemes":"Y UW1 - L AH0 - JH IY0"},
	{"text":"EULOGY'S","phonemes":"Y UW1 - L AH0 - JH IY0 Z"},
	{"text":"EUNICE","phonemes":"Y UW1 - N AH0 S"},
	{"text":"EUNICE(2)","phonemes":"Y UW1 - N IH0 S"},
	{"text":"EUPHEMIA","phonemes":"Y UW0 - F IY1 - M IY0 - AH0"},
	{"text":"EUPHEMISM","phonemes":"Y UW1 - F AH0 - M IH2 - Z AH0 M"},
	{"text":"EUPHEMISMS","phonemes":"Y UW1 - F AH0 - M IH2 - Z AH0 M Z"},
	{"text":"EUPHEMISTIC","phonemes":"Y UW2 - F AH0 - M IH1 - S T IH0 K"},
	{"text":"EUPHEMISTICALLY","phonemes":"Y UW2 - F AH0 - M IH1 - S T IH0 K - L IY0"},
	{"text":"EUPHORIA","phonemes":"Y UW0 - F AO1 - R IY0 - AH0"},
	{"text":"EUPHORIC","phonemes":"Y UW0 - F AA1 - R IH0 K"},
	{"text":"EUPHRATES","phonemes":"Y UW0 - F R EY1 - T IY0 Z"},
	{"text":"EURASIA","phonemes":"Y UH0 - R EY1 - ZH AH0"},
	{"text":"EURASIAN","phonemes":"Y UH0 - R EY1 - ZH IH0 N"},
	{"text":"EURE","phonemes":"ER1"},
	{"text":"EURECA","phonemes":"Y UW1 - R EH0 - K AH0"},
	{"text":"EUREKA","phonemes":"Y UH0 - R IY1 - K AH0"},
	{"text":"EUREST","phonemes":"Y UH1 - R EH0 S T"},
	{"text":"EURICH","phonemes":"OY1 - R IH0 K"},
	{"text":"EURO","phonemes":"Y UW1 - R OW0"},
	{"text":"EURO(2)","phonemes":"Y UH1 - R OW0"},
	{"text":"EURO(3)","phonemes":"Y UH1 - R AH0"},
	{"text":"EUROBOND","phonemes":"Y UW1 - R OW0 - B AA2 N D"},
	{"text":"EUROBONDS","phonemes":"Y UW1 - R OW0 - B AA2 N D Z"},
	{"text":"EUROCHECK","phonemes":"Y UW1 - R AH0 - CH EH2 K"},
	{"text":"EUROCHECKS","phonemes":"Y UW1 - R AH0 - CH EH2 K S"},
	{"text":"EUROCOM","phonemes":"Y UW1 - R AH0 - K AH0 M"},
	{"text":"EUROCOM(2)","phonemes":"Y UW1 - R OW0 - K AA0 M"},
	{"text":"EUROCOMMERCIAL","phonemes":"Y UW1 - R OW0 - K AH0 - M ER1 - SH AH0 L"},
	{"text":"EUROCOPTER","phonemes":"Y UH1 - R OW0 - K AA2 P - T ER0"},
	{"text":"EUROCRAT","phonemes":"Y UW1 - R AH0 - K R AE0 T"},
	{"text":"EUROCRATS","phonemes":"Y UW1 - R AH0 - K R AE0 T S"},
	{"text":"EURODEBENTURE","phonemes":"Y UW2 - R OW0 - D AH0 - B EH1 N - CH ER0"},
	{"text":"EURODEBENTURES","phonemes":"Y UW2 - R OW0 - D AH0 - B EH1 N - CH ER0 Z"},
	{"text":"EURODEBT","phonemes":"Y UW1 - R OW0 - D EH2 T"},
	{"text":"EURODEPOSIT","phonemes":"Y UW2 - R OW0 - D AH0 - P AA1 - Z AH0 T"},
	{"text":"EURODEPOSITS","phonemes":"Y UW2 - R OW0 - D IH0 - P AA1 - Z IH0 T S"},
	{"text":"EURODISNEY","phonemes":"Y UW1 - R OW0 - D IH2 Z - N IY0"},
	{"text":"EURODISNEY(2)","phonemes":"Y UH1 - R OW0 - D IH2 Z - N IY0"},
	{"text":"EURODOLLAR","phonemes":"Y UW1 - R OW0 - D AA2 - L ER0"},
	{"text":"EURODOLLAR(2)","phonemes":"Y UH1 - R OW0 - D AO2 - L ER0"},
	{"text":"EURODOLLARS","phonemes":"Y UW1 - R OW0 - D AA2 - L ER0 Z"},
	{"text":"EUROFIGHTER","phonemes":"Y UW1 - R OW0 - F AY2 - T ER0"},
	{"text":"EUROFIMA","phonemes":"Y UW2 - R AH0 - F IY1 - M AH0"},
	{"text":"EUROMARK","phonemes":"Y UW1 - R AH0 - M AA0 R K"},
	{"text":"EUROMARKET","phonemes":"Y UW1 - R OW0 - M AA2 R - K IH0 T"},
	{"text":"EUROMARKETS","phonemes":"Y UW1 - R OW0 - M AA2 R - K IH0 T S"},
	{"text":"EUROMISSILE","phonemes":"Y UW2 - R OW0 - M IH1 - S AH0 L"},
	{"text":"EUROMISSILES","phonemes":"Y UW2 - R OW0 - M IH1 - S AH0 L Z"},
	{"text":"EUROMOBILIARE","phonemes":"Y UW1 - R OW0 - M OW0 - B IH0 - L EH1 R"},
	{"text":"EUROMOBILIARE'S","phonemes":"Y UW1 - R OW0 - M OW0 - B IH0 - L EH1 R Z"},
	{"text":"EUROMONEY","phonemes":"Y UW1 - R OW0 - M AH2 - N IY0"},
	{"text":"EURONOTE","phonemes":"Y UW1 - R AH0 - N OW2 T"},
	{"text":"EURONOTES","phonemes":"Y UW1 - R AH0 - N OW2 T S"},
	{"text":"EUROPA","phonemes":"Y UH0 - R OW1 - P AH0"},
	{"text":"EUROPE","phonemes":"Y UH1 - R AH0 P"},
	{"text":"EUROPE'S","phonemes":"Y UH1 - R AH0 P S"},
	{"text":"EUROPEAN","phonemes":"Y UH2 - R AH0 - P IY1 - AH0 N"},
	{"text":"EUROPEANS","phonemes":"Y UH2 - R AH0 - P IY1 - AH0 N Z"},
	{"text":"EUROPEANS'","phonemes":"Y UH2 - R AH0 - P IY1 - AH0 N Z"},
	{"text":"EUROPEENNE","phonemes":"Y UW1 - R OW0 - P IY2 N"},
	{"text":"EUROPEWIDE","phonemes":"Y UH1 - R AH0 P - W AY1 D"},
	{"text":"EUROPHILE","phonemes":"Y UH1 - R OW0 - F AY0 L"},
	{"text":"EUROPHILES","phonemes":"Y UH1 - R OW0 - F AY0 L Z"},
	{"text":"EUROPIUM","phonemes":"Y UH0 - R OW1 - P IY0 - AH0 M"},
	{"text":"EUROSID","phonemes":"Y UW1 - R AH0 - S IH0 D"},
	{"text":"EUROSTAR","phonemes":"Y UH1 - R OW0 - S T AA2 R"},
	{"text":"EUROSTAT","phonemes":"Y UW2 - R AO1 - S T AE0 T"},
	{"text":"EUROSTERLING","phonemes":"Y UW1 - R OW0 - S T ER1 - L IH0 NG"},
	{"text":"EUROTUNNEL","phonemes":"Y UW1 - R OW0 - T AH1 - N AH0 L"},
	{"text":"EUROTUNNEL'S","phonemes":"Y UH1 - R OW0 - T AH2 - N AH0 L Z"},
	{"text":"EUROYEN","phonemes":"Y UW1 - R OW0 - Y EH2 N"},
	{"text":"EURY","phonemes":"Y UW1 - R IY0"},
	{"text":"EUSEBIO","phonemes":"Y UW2 - S IY1 - B IY0 - OW0"},
	{"text":"EUSTACE","phonemes":"Y UW1 - S T AH0 S"},
	{"text":"EUSTACHIAN","phonemes":"Y UW0 - S T EY1 - K IY0 - AH0 N"},
	{"text":"EUSTACIA","phonemes":"Y UW0 - S T AA1 - CH AH0"},
	{"text":"EUSTICE","phonemes":"Y UW1 - S T IH0 S"},
	{"text":"EUSTIS","phonemes":"Y UW1 - S T AH0 S"},
	{"text":"EUTHANASIA","phonemes":"Y UW2 - TH AH0 - N EY1 - ZH AH0"},
	{"text":"EUTHANASIA'S","phonemes":"Y UW2 - TH AH0 - N EY1 - ZH AH0 Z"},
	{"text":"EUTHANASIA(2)","phonemes":"Y UW2 - TH AH0 - N EY1 - ZH Y AH0"},
	{"text":"EUTHANIZE","phonemes":"Y UW1 - TH AH0 - N AY2 Z"},
	{"text":"EUTSEY","phonemes":"Y UW1 T - S IY0"},
	{"text":"EUTSLER","phonemes":"Y UW1 T S - L ER0"},
	{"text":"EV","phonemes":"EH1 V"},
	{"text":"EVA","phonemes":"EY1 - V AH0"},
	{"text":"EVA'S","phonemes":"EY1 - V AH0 Z"},
	{"text":"EVA'S(2)","phonemes":"IY1 - V AH0 Z"},
	{"text":"EVA(2)","phonemes":"IY1 - V AH0"},
	{"text":"EVACUATE","phonemes":"IH0 - V AE1 - K Y AH0 - EY2 T"},
	{"text":"EVACUATE(2)","phonemes":"IY0 - V AE1 - K Y AH0 - EY2 T"},
	{"text":"EVACUATED","phonemes":"IH0 - V AE1 - K Y AH0 W - EY2 - T IH0 D"},
	{"text":"EVACUATED(2)","phonemes":"IY0 - V AE1 - K Y AH0 W - EY2 - T IH0 D"},
	{"text":"EVACUATING","phonemes":"IH0 - V AE1 - K Y AH0 W - EY2 - T IH0 NG"},
	{"text":"EVACUATING(2)","phonemes":"IY0 - V AE1 - K Y AH0 W - EY2 - T IH0 NG"},
	{"text":"EVACUATION","phonemes":"IH0 - V AE2 - K Y AH0 W - EY1 - SH AH0 N"},
	{"text":"EVACUATION(2)","phonemes":"IY0 - V AE1 - K Y AH0 W - EY1 - SH AH0 N"},
	{"text":"EVACUATIONS","phonemes":"IH0 - V AE2 - K Y AH0 W - EY1 - SH AH0 N Z"},
	{"text":"EVACUATIONS(2)","phonemes":"IY0 - V AE1 - K Y AH0 W - EY1 - SH AH0 N Z"},
	{"text":"EVACUEE","phonemes":"IH0 - V AE1 - K Y UW0 - IY0"},
	{"text":"EVACUEE(2)","phonemes":"IY0 - V AE1 - K Y UW0 - IY0"},
	{"text":"EVACUEES","phonemes":"IH0 - V AE1 - K Y UW0 - IY0 Z"},
	{"text":"EVACUEES(2)","phonemes":"IY0 - V AE1 - K Y UW0 - IY0 Z"},
	{"text":"EVADE","phonemes":"IH0 - V EY1 D"},
	{"text":"EVADE(2)","phonemes":"IY0 - V EY1 D"},
	{"text":"EVADED","phonemes":"IH0 - V EY1 - D IH0 D"},
	{"text":"EVADED(2)","phonemes":"IY0 - V EY1 - D IH0 D"},
	{"text":"EVADER","phonemes":"IH0 - V EY1 - D ER0"},
	{"text":"EVADER(2)","phonemes":"IY0 - V EY1 - D ER0"},
	{"text":"EVADERS","phonemes":"IH0 - V EY1 - D ER0 Z"},
	{"text":"EVADERS(2)","phonemes":"IY0 - V EY1 - D ER0 Z"},
	{"text":"EVADES","phonemes":"IH0 - V EY1 D Z"},
	{"text":"EVADES(2)","phonemes":"IY0 - V EY1 D Z"},
	{"text":"EVADING","phonemes":"IH0 - V EY1 - D IH0 NG"},
	{"text":"EVADING(2)","phonemes":"IY0 - V EY1 - D IH0 NG"},
	{"text":"EVADNE","phonemes":"IH0 - V EH1 D - N IY0"},
	{"text":"EVALD","phonemes":"EH1 - V AH0 L D"},
	{"text":"EVALD(2)","phonemes":"IY1 - V AA2 L D"},
	{"text":"EVALEEN","phonemes":"EH1 - V AH0 - L IY2 N"},
	{"text":"EVALUATE","phonemes":"IH0 - V AE1 L - Y UW0 - EY2 T"},
	{"text":"EVALUATE(2)","phonemes":"IY0 - V AE1 L - Y UW0 - EY2 T"},
	{"text":"EVALUATED","phonemes":"IH0 - V AE1 L - Y UW0 - EY2 - T AH0 D"},
	{"text":"EVALUATED(2)","phonemes":"IY0 - V AE1 L - Y UW0 - EY2 - T AH0 D"},
	{"text":"EVALUATES","phonemes":"IH0 - V AE1 L - Y UW0 - EY2 T S"},
	{"text":"EVALUATES(2)","phonemes":"IY0 - V AE1 L - Y UW0 - EY2 T S"},
	{"text":"EVALUATING","phonemes":"IH0 - V AE1 L - Y UW0 - EY2 - T IH0 NG"},
	{"text":"EVALUATING(2)","phonemes":"IY0 - V AE1 L - Y UW0 - EY2 - T IH0 NG"},
	{"text":"EVALUATION","phonemes":"IH0 - V AE2 L - Y UW0 - EY1 - SH AH0 N"},
	{"text":"EVALUATION(2)","phonemes":"IY0 - V AE2 L - Y UW0 - EY1 - SH AH0 N"},
	{"text":"EVALUATIONS","phonemes":"IH0 - V AE2 L - Y UW0 - EY1 - SH AH0 N Z"},
	{"text":"EVALUATIONS(2)","phonemes":"IY0 - V AE2 L - Y UW0 - EY1 - SH AH0 N Z"},
	{"text":"EVAN","phonemes":"EH1 - V AH0 N"},
	{"text":"EVANCHO","phonemes":"EH0 - V AA1 N - K OW0"},
	{"text":"EVANDER","phonemes":"IY2 - V AE1 N - D ER0"},
	{"text":"EVANDRO","phonemes":"EY2 - V AA1 - D R OW0"},
	{"text":"EVANDRO(2)","phonemes":"IY2 - V AE1 - D R OW0"},
	{"text":"EVANESCENCE","phonemes":"EH2 - V AH0 - N EH1 - S AH0 N S"},
	{"text":"EVANESCENT","phonemes":"EH2 - V AH0 - N EH1 - S AH0 N T"},
	{"text":"EVANGELICAL","phonemes":"IY2 - V AE0 N - JH EH1 - L IH0 - K AH0 L"},
	{"text":"EVANGELICALS","phonemes":"IY2 - V AE2 N - JH EH1 - L IH0 - K AH0 L Z"},
	{"text":"EVANGELINE","phonemes":"IH0 - V AE1 N - JH IH0 - L AY2 N"},
	{"text":"EVANGELISM","phonemes":"IH0 - V AE1 N - JH AH0 - L IH2 - Z AH0 M"},
	{"text":"EVANGELISM(2)","phonemes":"IY0 - V AE1 N - JH AH0 - L IH2 - Z AH0 M"},
	{"text":"EVANGELIST","phonemes":"IH0 - V AE1 N - JH AH0 - L AH0 S T"},
	{"text":"EVANGELIST(2)","phonemes":"IH0 - V AE1 N - JH AH0 - L IH0 S T"},
	{"text":"EVANGELIST(3)","phonemes":"IY0 - V AE1 N - JH AH0 - L AH0 S T"},
	{"text":"EVANGELIST(4)","phonemes":"IY0 - V AE1 N - JH AH0 - L IH0 S T"},
	{"text":"EVANGELISTA","phonemes":"EH0 - V AA0 NG - G EH0 - L IY1 - S T AH0"},
	{"text":"EVANGELISTIC","phonemes":"IY0 - V AE1 N - JH AH0 - L IH0 - S T IH0 K"},
	{"text":"EVANGELISTS","phonemes":"IH0 - V AE1 N - JH AH0 - L IH0 S T S"},
	{"text":"EVANGELISTS(2)","phonemes":"IH0 - V AE1 N - JH AH0 - L IH0 S S"},
	{"text":"EVANGELISTS(3)","phonemes":"IY0 - V AE1 N - JH AH0 - L IH0 S T S"},
	{"text":"EVANGELISTS(4)","phonemes":"IY0 - V AE1 N - JH AH0 - L IH0 S S"},
	{"text":"EVANGELISTS(5)","phonemes":"IH0 - V AE1 N - JH AH0 - L IH0 S"},
	{"text":"EVANGELISTS(6)","phonemes":"IY0 - V AE1 N - JH AH0 - L IH0 S"},
	{"text":"EVANGELIZE","phonemes":"IH0 - V AE1 N - JH AH0 - L AY2 Z"},
	{"text":"EVANGELIZE(2)","phonemes":"IY0 - V AE1 N - JH AH0 - L AY2 Z"},
	{"text":"EVANGI","phonemes":"IH0 - V AE1 N - JH IY0"},
	{"text":"EVANKO","phonemes":"IH0 - V AE1 NG - K OW0"},
	{"text":"EVANOFF","phonemes":"EH1 - V AH0 N - AO0 F"},
	{"text":"EVANS","phonemes":"EH1 - V AH0 N Z"},
	{"text":"EVANS'","phonemes":"EH1 - V AH0 N Z"},
	{"text":"EVANS'S","phonemes":"EH1 - V AH0 N - Z IH0 Z"},
	{"text":"EVANSON","phonemes":"EH1 - V AH0 N - S AH0 N"},
	{"text":"EVANSTON","phonemes":"EH1 - V AH0 N - S T AH0 N"},
	{"text":"EVANSVILLE","phonemes":"EH1 - V AH0 N Z - V IH2 L"},
	{"text":"EVAPORATE","phonemes":"IH0 - V AE1 - P ER0 - EY2 T"},
	{"text":"EVAPORATED","phonemes":"IH0 - V AE1 - P ER0 - EY2 - T AH0 D"},
	{"text":"EVAPORATED(2)","phonemes":"IH0 - V AE1 - P ER0 - EY2 - T IH0 D"},
	{"text":"EVAPORATED(3)","phonemes":"IY0 - V AE1 - P ER0 - EY2 - T AH0 D"},
	{"text":"EVAPORATED(4)","phonemes":"IY0 - V AE1 - P ER0 - EY2 - T IH0 D"},
	{"text":"EVAPORATES","phonemes":"IH0 - V AE1 - P ER0 - EY2 T S"},
	{"text":"EVAPORATES(2)","phonemes":"IY0 - V AE1 - P ER0 - EY2 T S"},
	{"text":"EVAPORATING","phonemes":"IH0 - V AE1 - P ER0 - EY2 - T IH0 NG"},
	{"text":"EVAPORATING(2)","phonemes":"IY0 - V AE1 - P ER0 - EY2 - T IH0 NG"},
	{"text":"EVAPORATION","phonemes":"IH0 - V AE2 - P ER0 - EY1 - SH AH0 N"},
	{"text":"EVAPORATION(2)","phonemes":"IY0 - V AE2 - P ER0 - EY1 - SH AH0 N"},
	{"text":"EVAPORATOR","phonemes":"IH0 - V AE1 - P ER0 - EY2 - T ER0"},
	{"text":"EVAPORATOR(2)","phonemes":"IY0 - V AE1 - P ER0 - EY2 - T ER0"},
	{"text":"EVARTS","phonemes":"EH1 - V ER0 T S"},
	{"text":"EVASION","phonemes":"IH0 - V EY1 - ZH AH0 N"},
	{"text":"EVASION(2)","phonemes":"IY0 - V EY1 - ZH AH0 N"},
	{"text":"EVASIONS","phonemes":"IH0 - V EY1 - ZH AH0 N Z"},
	{"text":"EVASIONS(2)","phonemes":"IY0 - V EY1 - ZH AH0 N Z"},
	{"text":"EVASIVE","phonemes":"IH0 - V EY1 - S IH0 V"},
	{"text":"EVASIVE(2)","phonemes":"IH0 - V EY1 - Z IH0 V"},
	{"text":"EVASIVE(3)","phonemes":"IY0 - V EY1 - S IH0 V"},
	{"text":"EVASIVE(4)","phonemes":"IY0 - V EY1 - Z IH0 V"},
	{"text":"EVATT","phonemes":"EH1 - V AH0 T"},
	{"text":"EVE","phonemes":"IY1 V"},
	{"text":"EVEL","phonemes":"EH1 - V AH0 L"},
	{"text":"EVELAND","phonemes":"IY1 V - L AH0 N D"},
	{"text":"EVELETH","phonemes":"EH1 - V IH0 - L IH0 TH"},
	{"text":"EVELINA","phonemes":"EH2 - V EH0 - L IY1 - N AH0"},
	{"text":"EVELINE","phonemes":"EH1 - V AH0 - L IH0 N"},
	{"text":"EVELYN","phonemes":"EH1 - V AH0 - L AH0 N"},
	{"text":"EVELYN(2)","phonemes":"EH1 - V AH0 - L IH0 N"},
	{"text":"EVEN","phonemes":"IY1 - V IH0 N"},
	{"text":"EVENDALE","phonemes":"EH1 - V AH0 N - D EY2 L"},
	{"text":"EVENED","phonemes":"IY1 - V AH0 N D"},
	{"text":"EVENHANDED","phonemes":"IY1 - V AH0 N - HH AE1 N - D IH0 D"},
	{"text":"EVENHANDEDLY","phonemes":"EH1 - V AH0 N - HH AE2 N - D IH0 D - L IY0"},
	{"text":"EVENING","phonemes":"IY1 V - N IH0 NG"},
	{"text":"EVENING'S","phonemes":"IY1 V - N IH0 NG Z"},
	{"text":"EVENINGS","phonemes":"IY1 V - N IH0 NG Z"},
	{"text":"EVENLY","phonemes":"IY1 - V AH0 N - L IY0"},
	{"text":"EVENNESS","phonemes":"IY1 - V AH0 N - N AH0 S"},
	{"text":"EVENS","phonemes":"IY1 - V AH0 N Z"},
	{"text":"EVENSEN","phonemes":"EH1 - V IH0 N - S AH0 N"},
	{"text":"EVENSKY","phonemes":"IY2 - V EH1 N - S K IY0"},
	{"text":"EVENSON","phonemes":"EH1 - V IH0 N - S AH0 N"},
	{"text":"EVENT","phonemes":"IH0 - V EH1 N T"},
	{"text":"EVENT'S","phonemes":"IH0 - V EH1 N T S"},
	{"text":"EVENT'S(2)","phonemes":"IY0 - V EH1 N T S"},
	{"text":"EVENT(2)","phonemes":"IY0 - V EH1 N T"},
	{"text":"EVENTFUL","phonemes":"IH0 - V EH1 N T - F AH0 L"},
	{"text":"EVENTFUL(2)","phonemes":"IY0 - V EH1 N T - F AH0 L"},
	{"text":"EVENTS","phonemes":"IH0 - V EH1 N T S"},
	{"text":"EVENTS(2)","phonemes":"IY0 - V EH1 N T S"},
	{"text":"EVENTUAL","phonemes":"AH0 - V EH1 N - CH UW0 - AH0 L"},
	{"text":"EVENTUAL(2)","phonemes":"IY0 - V EH1 N - CH UW0 - AH0 L"},
	{"text":"EVENTUALITY","phonemes":"AH0 - V EH2 N - CH UW0 - AE1 - L IH0 - T IY0"},
	{"text":"EVENTUALITY(2)","phonemes":"IY0 - V EH2 N - CH UW0 - AE1 - L IH0 - T IY0"},
	{"text":"EVENTUALLY","phonemes":"IH0 - V EH1 N - CH AH0 W - AH0 - L IY0"},
	{"text":"EVENTUALLY(2)","phonemes":"IH0 - V EH1 N - SH AH0 - L IY0"},
	{"text":"EVENTUALLY(3)","phonemes":"IY0 - V EH1 N - CH AH0 W - AH0 - L IY0"},
	{"text":"EVENTUALLY(4)","phonemes":"IY0 - V EH1 N - SH AH0 - L IY0"},
	{"text":"EVER","phonemes":"EH1 - V ER0"},
	{"text":"EVERAGE","phonemes":"EH1 - V ER0 - IH0 JH"},
	{"text":"EVERARD","phonemes":"EH1 - V ER0 - ER0 D"},
	{"text":"EVERBACH","phonemes":"EH1 - V ER0 - B AA2 K"},
	{"text":"EVERDING","phonemes":"EH1 - V ER0 - D IH0 NG"},
	{"text":"EVEREADY","phonemes":"EH1 - V ER0 - R EH2 - D IY0"},
	{"text":"EVERED","phonemes":"EH1 - V ER0 D"},
	{"text":"EVEREST","phonemes":"EH1 - V ER0 - AH0 S T"},
	{"text":"EVEREST'S","phonemes":"EH1 - V ER0 - AH0 S T S"},
	{"text":"EVEREST'S(2)","phonemes":"EH1 - V R AH0 S T S"},
	{"text":"EVEREST(2)","phonemes":"EH1 - V R AH0 S T"},
	{"text":"EVERETT","phonemes":"EH1 - V ER0 - AH0 T"},
	{"text":"EVERETT(2)","phonemes":"EH1 - V R AH0 T"},
	{"text":"EVERETTE","phonemes":"EH1 - V ER0 - EH1 T"},
	{"text":"EVERETTS","phonemes":"EH1 - V ER0 - AH0 T S"},
	{"text":"EVERETTS(2)","phonemes":"EH1 - V R AH0 T S"},
	{"text":"EVEREX","phonemes":"EH1 - V ER0 - AH0 K S"},
	{"text":"EVERGLADES","phonemes":"EH1 - V ER0 - G L EY2 D Z"},
	{"text":"EVERGLADES'","phonemes":"EH1 - V ER0 - G L EY2 D Z"},
	{"text":"EVERGOOD","phonemes":"EH1 - V ER0 - G UH2 D"},
	{"text":"EVERGREEN","phonemes":"EH1 - V ER0 - G R IY2 N"},
	{"text":"EVERGREENS","phonemes":"EH1 - V ER0 - G R IY2 N Z"},
	{"text":"EVERHARDT","phonemes":"EH1 - V ER0 - HH AA2 R T"},
	{"text":"EVERHART","phonemes":"EH1 - V ER0 - HH AA2 R T"},
	{"text":"EVERIDGE","phonemes":"EH1 - V ER0 - IH2 JH"},
	{"text":"EVERINGHAM","phonemes":"EH1 - V ER0 - IH0 NG - HH AE2 M"},
	{"text":"EVERINGTON","phonemes":"EH1 - V ER0 - IH2 NG - T AH0 N"},
	{"text":"EVERITT","phonemes":"EH1 - V ER0 - IH0 T"},
	{"text":"EVERLASTING","phonemes":"EH2 - V ER0 - L AE1 - S T IH0 NG"},
	{"text":"EVERLASTINGS","phonemes":"EH2 - V ER0 - L AE1 - S T IH0 NG Z"},
	{"text":"EVERLEY","phonemes":"EH1 - V ER0 - L IY0"},
	{"text":"EVERLING","phonemes":"EH1 - V ER0 - L IH0 NG"},
	{"text":"EVERLY","phonemes":"EH1 - V ER0 - L IY0"},
	{"text":"EVERMAN","phonemes":"EH1 - V ER0 - M AH0 N"},
	{"text":"EVERMORE","phonemes":"EH1 - V ER0 - M AO2 R"},
	{"text":"EVERS","phonemes":"EH1 - V ER0 Z"},
	{"text":"EVERS'","phonemes":"EH1 - V ER0 Z"},
	{"text":"EVERSMAN","phonemes":"EH1 - V ER0 S - M AH0 N"},
	{"text":"EVERSOLE","phonemes":"EH1 - V ER0 - S OW2 L"},
	{"text":"EVERSON","phonemes":"EH1 - V ER0 - S AH0 N"},
	{"text":"EVERT","phonemes":"IH0 - V ER1 T"},
	{"text":"EVERTON","phonemes":"EH1 - V ER0 - T AH0 N"},
	{"text":"EVERTS","phonemes":"EH1 - V ER0 T S"},
	{"text":"EVERY","phonemes":"EH1 - V ER0 - IY0"},
	{"text":"EVERY(2)","phonemes":"EH1 - V R IY0"},
	{"text":"EVERYBODY","phonemes":"EH1 - V R IY0 - B AA2 - D IY0"},
	{"text":"EVERYBODY'D","phonemes":"EH1 - V R IY0 - B AA2 - D IY0 D"},
	{"text":"EVERYBODY'S","phonemes":"EH1 - V R IY0 - B AA2 - D IY0 Z"},
	{"text":"EVERYDAY","phonemes":"EH1 - V R IY0 - D EY1"},
	{"text":"EVERYMAN","phonemes":"EH1 - V R IY0 - M AH0 N"},
	{"text":"EVERYMAN'S","phonemes":"EH1 - V R IY0 - M AH0 N Z"},
	{"text":"EVERYONE","phonemes":"EH1 - V R IY0 - W AH2 N"},
	{"text":"EVERYONE'S","phonemes":"EH1 - V R IY0 - W AH2 N Z"},
	{"text":"EVERYPLACE","phonemes":"EH1 - V R IY0 - P L EY2 S"},
	{"text":"EVERYTHING","phonemes":"EH1 - V R IY0 - TH IH2 NG"},
	{"text":"EVERYTHING'S","phonemes":"EH1 - V R IY0 - TH IH2 NG Z"},
	{"text":"EVERYTIME","phonemes":"EH1 - V R IY0 - T AY2 M"},
	{"text":"EVERYWHERE","phonemes":"EH1 - V R IY0 - W EH2 R"},
	{"text":"EVERYWHERE(2)","phonemes":"EH1 - V R IY0 HH - W EH2 R"},
	{"text":"EVES","phonemes":"IY1 V Z"},
	{"text":"EVETT","phonemes":"EH1 - V IH0 T"},
	{"text":"EVETTS","phonemes":"EH1 - V IH0 T S"},
	{"text":"EVIAN","phonemes":"EH1 - V IY0 - AH0 N"},
	{"text":"EVICT","phonemes":"IH0 - V IH1 K T"},
	{"text":"EVICTED","phonemes":"IH0 - V IH1 K - T IH0 D"},
	{"text":"EVICTING","phonemes":"IH0 - V IH1 K - T IH0 NG"},
	{"text":"EVICTION","phonemes":"IH0 - V IH1 K - SH AH0 N"},
	{"text":"EVICTIONS","phonemes":"IH0 - V IH1 K - SH AH0 N Z"},
	{"text":"EVIDENCE","phonemes":"EH1 - V AH0 - D AH0 N S"},
	{"text":"EVIDENCED","phonemes":"EH1 - V IH0 - D AH0 N S T"},
	{"text":"EVIDENCES","phonemes":"EH1 - V AH0 - D AH0 N - S AH0 Z"},
	{"text":"EVIDENT","phonemes":"EH1 - V AH0 - D AH0 N T"},
	{"text":"EVIDENTIARY","phonemes":"EH2 - V IH0 - D EH1 N - SH IY0 - EH0 - R IY0"},
	{"text":"EVIDENTIARY(2)","phonemes":"EH2 - V IH0 - D EH1 N - CH IY0 - EH0 - R IY0"},
	{"text":"EVIDENTLY","phonemes":"EH1 - V AH0 - D AH0 N T - L IY0"},
	{"text":"EVIL","phonemes":"IY1 - V AH0 L"},
	{"text":"EVILDOER","phonemes":"IY1 - V AH0 L - D UW2 - ER0"},
	{"text":"EVILDOERS","phonemes":"IY1 - V AH0 L - D UW2 - ER0 Z"},
	{"text":"EVILS","phonemes":"IY1 - V AH0 L Z"},
	{"text":"EVILSIZER","phonemes":"IY1 - V AH0 L - S AY2 - Z ER0"},
	{"text":"EVILSIZOR","phonemes":"IY1 - V AH0 L - S AY2 - Z ER0"},
	{"text":"EVIN","phonemes":"EH1 - V IH0 N"},
	{"text":"EVINCE","phonemes":"IH0 - V IH1 N S"},
	{"text":"EVINCED","phonemes":"IH0 - V IH1 N S T"},
	{"text":"EVINGER","phonemes":"IY1 - V IH0 - NG ER0"},
	{"text":"EVINS","phonemes":"EH1 - V IH0 N Z"},
	{"text":"EVISCERATE","phonemes":"AH0 - V IH1 - S ER0 - EY2 T"},
	{"text":"EVISCERATED","phonemes":"AH0 - V IH1 - S ER0 - EY2 - T IH0 D"},
	{"text":"EVITA","phonemes":"EH0 - V IY1 - T AH0"},
	{"text":"EVITT","phonemes":"EH1 - V IH0 T"},
	{"text":"EVITTS","phonemes":"EH1 - V IH0 T S"},
	{"text":"EVJEN","phonemes":"EH1 V - JH AH0 N"},
	{"text":"EVLYN","phonemes":"EH1 V - L AH0 N"},
	{"text":"EVOCATION","phonemes":"IY2 - V OW0 - K EY1 - SH AH0 N"},
	{"text":"EVOCATIVE","phonemes":"IH0 - V AA1 - K AH0 - T IH0 V"},
	{"text":"EVOKE","phonemes":"IH0 - V OW1 K"},
	{"text":"EVOKE(2)","phonemes":"IY0 - V OW1 K"},
	{"text":"EVOKED","phonemes":"IH0 - V OW1 K T"},
	{"text":"EVOKED(2)","phonemes":"IY0 - V OW1 K T"},
	{"text":"EVOKES","phonemes":"IH0 - V OW1 K S"},
	{"text":"EVOKES(2)","phonemes":"IY0 - V OW1 K S"},
	{"text":"EVOKING","phonemes":"IH0 - V OW1 - K IH0 NG"},
	{"text":"EVOKING(2)","phonemes":"IY0 - V OW1 - K IH0 NG"},
	{"text":"EVOLA","phonemes":"EH0 - V OW1 - L AH0"},
	{"text":"EVOLUTION","phonemes":"EH2 - V AH0 - L UW1 - SH AH0 N"},
	{"text":"EVOLUTION(2)","phonemes":"IY2 - V AH0 - L UW1 - SH AH0 N"},
	{"text":"EVOLUTION(3)","phonemes":"EH2 - V OW0 - L UW1 - SH AH0 N"},
	{"text":"EVOLUTION(4)","phonemes":"IY2 - V OW0 - L UW1 - SH AH0 N"},
	{"text":"EVOLUTIONARY","phonemes":"EH2 - V AH0 - L UW1 - SH AH0 N - EH2 - R IY0"},
	{"text":"EVOLUTIONARY(2)","phonemes":"IY2 - V AH0 - L UW1 - SH AH0 N - EH2 - R IY0"},
	{"text":"EVOLUTIONARY(3)","phonemes":"EH2 - V OW0 - L UW1 - SH AH0 N - EH2 - R IY0"},
	{"text":"EVOLUTIONARY(4)","phonemes":"IY2 - V OW0 - L UW1 - SH AH0 N - EH2 - R IY0"},
	{"text":"EVOLVE","phonemes":"IH0 - V AA1 L V"},
	{"text":"EVOLVE(2)","phonemes":"IY0 - V AA1 L V"},
	{"text":"EVOLVED","phonemes":"IH0 - V AA1 L V D"},
	{"text":"EVOLVED(2)","phonemes":"IY0 - V AA1 L V D"},
	{"text":"EVOLVES","phonemes":"IH0 - V AA1 L V Z"},
	{"text":"EVOLVES(2)","phonemes":"IY0 - V AA1 L V Z"},
	{"text":"EVOLVING","phonemes":"IH0 - V AA1 L - V IH0 NG"},
	{"text":"EVOLVING(2)","phonemes":"IY0 - V AA1 L - V IH0 NG"},
	{"text":"EVON","phonemes":"EH1 - V AH0 N"},
	{"text":"EVONNE","phonemes":"EH2 - V AA1 N"},
	{"text":"EVRARD","phonemes":"EH1 - V R ER0 D"},
	{"text":"EVREN","phonemes":"EH1 - V R AH0 N"},
	{"text":"EWALD","phonemes":"Y UW1 - AH0 L D"},
	{"text":"EWALT","phonemes":"Y UW1 - AH0 L T"},
	{"text":"EWAN","phonemes":"Y UW1 - AH0 N"},
	{"text":"EWART","phonemes":"Y UW1 - ER0 T"},
	{"text":"EWBAL","phonemes":"Y UW1 - B AA0 L"},
	{"text":"EWBANK","phonemes":"Y UW1 - B AH0 NG K"},
	{"text":"EWE","phonemes":"Y UW1"},
	{"text":"EWELL","phonemes":"Y UW1 - AH0 L"},
	{"text":"EWEN","phonemes":"Y UW1 - AH0 N"},
	{"text":"EWER","phonemes":"Y UW1 - ER0"},
	{"text":"EWERS","phonemes":"Y UW1 - ER0 Z"},
	{"text":"EWERT","phonemes":"Y UW1 - ER0 T"},
	{"text":"EWES","phonemes":"Y UW1 Z"},
	{"text":"EWIG","phonemes":"Y UW1 - IH0 G"},
	{"text":"EWING","phonemes":"Y UW1 - IH0 NG"},
	{"text":"EWING'S","phonemes":"Y UW1 - IH0 NG Z"},
	{"text":"EWINGS","phonemes":"Y UW1 - IH0 NG Z"},
	{"text":"EWOLDT","phonemes":"Y UW1 - OW0 L T"},
	{"text":"EWORLD","phonemes":"IY1 - W ER2 L D"},
	{"text":"EWTON","phonemes":"Y UW1 - T AH0 N"},
	{"text":"EWY","phonemes":"Y UW1 - IY0"},
	{"text":"EX","phonemes":"EH1 K S"},
	{"text":"EX-FIGHTER","phonemes":"EH1 K S - F AY1 - T ER0"},
	{"text":"EXABYTE","phonemes":"EH1 K - S AH0 - B AY2 T"},
	{"text":"EXACERBATE","phonemes":"IH0 G - Z AE1 - S ER0 - B EY2 T"},
	{"text":"EXACERBATED","phonemes":"IH0 G - Z AE1 - S ER0 - B EY2 - T AH0 D"},
	{"text":"EXACERBATED(2)","phonemes":"IH0 G - Z AE1 - S ER0 - B EY2 - T IH0 D"},
	{"text":"EXACERBATES","phonemes":"IH0 G - Z AE1 - S ER0 - B EY2 T S"},
	{"text":"EXACERBATING","phonemes":"IH0 G - Z AE1 - S ER0 - B EY2 - T IH0 NG"},
	{"text":"EXACERBATION","phonemes":"IH0 G - Z AE2 - S ER0 - B EY1 - SH AH0 N"},
	{"text":"EXACERBATIONS","phonemes":"IH0 G - Z AE2 - S ER0 - B EY1 - SH AH0 N Z"},
	{"text":"EXACT","phonemes":"IH0 G - Z AE1 K T"},
	{"text":"EXACTED","phonemes":"IH0 G - Z AE1 K - T IH0 D"},
	{"text":"EXACTING","phonemes":"IH0 G - Z AE1 K - T IH0 NG"},
	{"text":"EXACTION","phonemes":"IH0 G - Z AE1 K - SH AH0 N"},
	{"text":"EXACTIONS","phonemes":"IH0 G - Z AE1 K - SH AH0 N Z"},
	{"text":"EXACTITUDE","phonemes":"IH0 G - Z AE1 K - T AH0 - T UW2 D"},
	{"text":"EXACTLY","phonemes":"IH0 G - Z AE1 K T - L IY0"},
	{"text":"EXACTS","phonemes":"IH0 G - Z AE1 K T S"},
	{"text":"EXAGGERATE","phonemes":"IH0 G - Z AE1 - JH ER0 - EY2 T"},
	{"text":"EXAGGERATED","phonemes":"IH0 G - Z AE1 - JH ER0 - EY2 - T AH0 D"},
	{"text":"EXAGGERATED(2)","phonemes":"IH0 G - Z AE1 - JH ER0 - EY2 - T IH0 D"},
	{"text":"EXAGGERATES","phonemes":"IH0 G - Z AE1 - JH ER0 - EY2 T S"},
	{"text":"EXAGGERATING","phonemes":"IH0 G - Z AE1 - JH ER0 - EY2 - T IH0 NG"},
	{"text":"EXAGGERATION","phonemes":"IH0 G - Z AE2 - JH ER0 - EY1 - SH AH0 N"},
	{"text":"EXAGGERATIONS","phonemes":"IH0 G - Z AE2 - JH ER0 - EY1 - SH AH0 N Z"},
	{"text":"EXALT","phonemes":"IH0 G - Z AO1 L T"},
	{"text":"EXALTED","phonemes":"IH0 G - Z AO1 L - T IH0 D"},
	{"text":"EXALTING","phonemes":"IH0 G - Z AO1 L - T IH0 NG"},
	{"text":"EXALTS","phonemes":"IH0 G - Z AO1 L T S"},
	{"text":"EXAM","phonemes":"IH0 G - Z AE1 M"},
	{"text":"EXAMINATION","phonemes":"IH0 G - Z AE2 - M AH0 - N EY1 - SH AH0 N"},
	{"text":"EXAMINATIONS","phonemes":"IH0 G - Z AE2 - M AH0 - N EY1 - SH AH0 N Z"},
	{"text":"EXAMINE","phonemes":"IH0 G - Z AE1 - M IH0 N"},
	{"text":"EXAMINED","phonemes":"IH0 G - Z AE1 - M AH0 N D"},
	{"text":"EXAMINER","phonemes":"IH0 G - Z AE1 - M AH0 - N ER0"},
	{"text":"EXAMINER'S","phonemes":"EH0 G - Z AE1 - M AH0 - N ER0 Z"},
	{"text":"EXAMINERS","phonemes":"IH0 G - Z AE1 - M IH0 - N ER0 Z"},
	{"text":"EXAMINERS'","phonemes":"IH0 G - Z AE1 - M IH0 - N ER0 Z"},
	{"text":"EXAMINES","phonemes":"IH0 G - Z AE1 - M AH0 N Z"},
	{"text":"EXAMINING","phonemes":"IH0 G - Z AE1 - M IH0 - N IH0 NG"},
	{"text":"EXAMPLE","phonemes":"IH0 G - Z AE1 M - P AH0 L"},
	{"text":"EXAMPLES","phonemes":"IH0 G - Z AE1 M - P AH0 L Z"},
	{"text":"EXAMS","phonemes":"IH0 G - Z AE1 M Z"},
	{"text":"EXAR","phonemes":"EH1 K - S ER0"},
	{"text":"EXASPERATE","phonemes":"IH0 G - Z AE1 - S P ER0 - EY2 T"},
	{"text":"EXASPERATED","phonemes":"IH0 G - Z AE1 - S P ER0 - EY2 - T IH0 D"},
	{"text":"EXASPERATING","phonemes":"IH0 G - Z AE1 - S P ER0 - EY2 - T IH0 NG"},
	{"text":"EXASPERATION","phonemes":"EH2 K - S AE2 - S P ER0 - EY1 - SH AH0 N"},
	{"text":"EXBOYFRIEND","phonemes":"EH2 K S - B OY1 - F R EH2 N D"},
	{"text":"EXBROKER","phonemes":"EH1 K S - B R OW1 - K ER0"},
	{"text":"EXBROKER'S","phonemes":"EH1 K S - B R OW1 - K ER0 Z"},
	{"text":"EXBROKERS","phonemes":"EH1 K S - B R OW1 - K ER0 Z"},
	{"text":"EXCALIBUR","phonemes":"EH2 K - S K AE1 - L AH0 - B ER0"},
	{"text":"EXCAVATE","phonemes":"EH1 K - S K AH0 - V EY2 T"},
	{"text":"EXCAVATED","phonemes":"EH1 K - S K AH0 - V EY2 - T IH0 D"},
	{"text":"EXCAVATING","phonemes":"EH1 K - S K AH0 - V EY2 - T IH0 NG"},
	{"text":"EXCAVATION","phonemes":"EH2 K - S K AH0 - V EY1 - SH AH0 N"},
	{"text":"EXCAVATIONS","phonemes":"EH2 K - S K AH0 - V EY1 - SH AH0 N Z"},
	{"text":"EXCAVATOR","phonemes":"EH1 K - S K AH0 - V EY2 - T ER0"},
	{"text":"EXCAVATORS","phonemes":"EH1 K - S K AH0 - V EY2 - T ER0 Z"},
	{"text":"EXCEDRIN","phonemes":"EH0 K - S EH1 - D R AH0 N"},
	{"text":"EXCEED","phonemes":"IH0 K - S IY1 D"},
	{"text":"EXCEEDED","phonemes":"IH0 K - S IY1 - D AH0 D"},
	{"text":"EXCEEDED(2)","phonemes":"IH0 K - S IY1 - D IH0 D"},
	{"text":"EXCEEDING","phonemes":"IH0 K - S IY1 - D IH0 NG"},
	{"text":"EXCEEDINGLY","phonemes":"IH0 K - S IY1 - D IH0 NG - L IY0"},
	{"text":"EXCEEDS","phonemes":"IH0 K - S IY1 D Z"},
	{"text":"EXCEL","phonemes":"IH0 K - S EH1 L"},
	{"text":"EXCEL'S","phonemes":"IH0 K - S EH1 L Z"},
	{"text":"EXCELAN","phonemes":"EH2 K - S EH1 - L AH0 N"},
	{"text":"EXCELLED","phonemes":"IH0 K - S EH1 L D"},
	{"text":"EXCELLENCE","phonemes":"EH1 K - S AH0 - L AH0 N S"},
	{"text":"EXCELLENCIES","phonemes":"EH1 K - S L EH1 N - S IY0 Z"},
	{"text":"EXCELLENCY","phonemes":"EH1 K - S L EH1 N - S IY0"},
	{"text":"EXCELLENT","phonemes":"EH1 K - S AH0 - L AH0 N T"},
	{"text":"EXCELLENTLY","phonemes":"EH1 K - S AH0 - L AH0 N T - L IY0"},
	{"text":"EXCELLING","phonemes":"EH0 K - S EH1 - L IH0 NG"},
	{"text":"EXCELS","phonemes":"IH0 K - S EH1 L Z"},
	{"text":"EXCELSIOR","phonemes":"IH0 K - S EH1 L - S IY0 - ER0"},
	{"text":"EXCEPT","phonemes":"IH0 K - S EH1 P T"},
	{"text":"EXCEPTED","phonemes":"IH0 K - S EH1 P - T IH0 D"},
	{"text":"EXCEPTING","phonemes":"EH2 K - S EH1 P - T IH0 NG"},
	{"text":"EXCEPTION","phonemes":"IH0 K - S EH1 P - SH AH0 N"},
	{"text":"EXCEPTIONAL","phonemes":"IH0 K - S EH1 P - SH AH0 - N AH0 L"},
	{"text":"EXCEPTIONALLY","phonemes":"IH0 K - S EH1 P - SH AH0 N - AH0 - L IY0"},
	{"text":"EXCEPTIONALLY(2)","phonemes":"IH0 K - S EH1 P SH - N AH0 - L IY0"},
	{"text":"EXCEPTIONS","phonemes":"IH0 K - S EH1 P - SH AH0 N Z"},
	{"text":"EXCERPT","phonemes":"EH1 K - S ER0 P T"},
	{"text":"EXCERPT(2)","phonemes":"EH0 K - S ER1 P T"},
	{"text":"EXCERPTED","phonemes":"EH2 K - S ER1 P - T IH0 D"},
	{"text":"EXCERPTS","phonemes":"EH1 K - S ER0 P T S"},
	{"text":"EXCERPTS(2)","phonemes":"EH0 K - S ER1 P T S"},
	{"text":"EXCESS","phonemes":"EH1 K - S EH2 S"},
	{"text":"EXCESS(2)","phonemes":"IH0 K - S EH1 S"},
	{"text":"EXCESSES","phonemes":"EH2 K - S EH1 - S IH0 Z"},
	{"text":"EXCESSES(2)","phonemes":"IH0 K - S EH1 - S IH0 Z"},
	{"text":"EXCESSIVE","phonemes":"IH0 K - S EH1 - S IH0 V"},
	{"text":"EXCESSIVELY","phonemes":"IH0 K - S EH1 - S IH0 V - L IY0"},
	{"text":"EXCHANGE","phonemes":"IH0 K S - CH EY1 N JH"},
	{"text":"EXCHANGE'S","phonemes":"IH0 K S - CH EY1 N - JH IH0 Z"},
	{"text":"EXCHANGEABLE","phonemes":"IH0 K S - CH EY1 N - JH AH0 - B AH0 L"},
	{"text":"EXCHANGED","phonemes":"IH0 K S - CH EY1 N JH D"},
	{"text":"EXCHANGER","phonemes":"IH0 K S - CH EY1 N - JH ER0"},
	{"text":"EXCHANGERS","phonemes":"IH0 K S - CH EY1 N - JH ER0 Z"},
	{"text":"EXCHANGES","phonemes":"IH0 K S - CH EY1 N - JH AH0 Z"},
	{"text":"EXCHANGES'","phonemes":"EH0 K S - CH EY1 N - JH IH0 Z"},
	{"text":"EXCHANGES(2)","phonemes":"IH0 K S - CH EY1 N - JH IH0 Z"},
	{"text":"EXCHANGING","phonemes":"IH0 K S - CH EY1 N - JH IH0 NG"},
	{"text":"EXCHEQUER","phonemes":"EH1 K S - CH EH2 - K ER0"},
	{"text":"EXCIMER","phonemes":"EH2 K - S IH1 - M ER0"},
	{"text":"EXCISE","phonemes":"EH0 K - S AY1 S"},
	{"text":"EXCISE(2)","phonemes":"EH1 K - S AY0 Z"},
	{"text":"EXCISED","phonemes":"EH1 K - S AY2 Z D"},
	{"text":"EXCISES","phonemes":"EH1 K - S AY2 - Z IH0 Z"},
	{"text":"EXCISION","phonemes":"IH0 K - S IH1 - ZH AH0 N"},
	{"text":"EXCITABLE","phonemes":"IH0 K - S AY1 - T AH0 - B AH0 L"},
	{"text":"EXCITATION","phonemes":"EH2 K - S AY0 - T EY1 - SH AH0 N"},
	{"text":"EXCITE","phonemes":"IH0 K - S AY1 T"},
	{"text":"EXCITED","phonemes":"IH0 K - S AY1 - T AH0 D"},
	{"text":"EXCITED(2)","phonemes":"IH0 K - S AY1 - T IH0 D"},
	{"text":"EXCITEDLY","phonemes":"IH0 K - S AY1 - T AH0 D - L IY0"},
	{"text":"EXCITEMENT","phonemes":"IH0 K - S AY1 T - M AH0 N T"},
	{"text":"EXCITES","phonemes":"IH0 K - S AY1 T S"},
	{"text":"EXCITING","phonemes":"IH0 K - S AY1 - T IH0 NG"},
	{"text":"EXCLAIM","phonemes":"IH0 K - S K L EY1 M"},
	{"text":"EXCLAIMED","phonemes":"IH0 K - S K L EY1 M D"},
	{"text":"EXCLAIMING","phonemes":"IH0 K - S K L EY1 - M IH0 NG"},
	{"text":"EXCLAIMS","phonemes":"IH0 K - S K L EY1 M Z"},
	{"text":"EXCLAMATION","phonemes":"EH2 K - S K L AH0 - M EY1 - SH AH0 N"},
	{"text":"EXCLAMATION-POINT","phonemes":"EH2 K - S K L AH0 - M EY1 - SH AH0 N - P OY1 N T"},
	{"text":"EXCLAMATIONS","phonemes":"EH2 K - S K L AH0 - M EY1 - SH AH0 N Z"},
	{"text":"EXCLUDABLE","phonemes":"IH0 K - S K L UW1 - D AH0 - B AH0 L"},
	{"text":"EXCLUDE","phonemes":"IH0 K - S K L UW1 D"},
	{"text":"EXCLUDED","phonemes":"IH0 K - S K L UW1 - D AH0 D"},
	{"text":"EXCLUDED(2)","phonemes":"IH0 K - S K L UW1 - D IH0 D"},
	{"text":"EXCLUDES","phonemes":"IH0 K - S K L UW1 D Z"},
	{"text":"EXCLUDING","phonemes":"IH0 K - S K L UW1 - D IH0 NG"},
	{"text":"EXCLUSION","phonemes":"IH0 K - S K L UW1 - ZH AH0 N"},
	{"text":"EXCLUSIONARY","phonemes":"IH0 K - S K L UW1 - ZH AH0 N - EH2 - R IY0"},
	{"text":"EXCLUSIONS","phonemes":"IH0 K - S K L UW1 - ZH AH0 N Z"},
	{"text":"EXCLUSIVE","phonemes":"IH0 K - S K L UW1 - S IH0 V"},
	{"text":"EXCLUSIVELY","phonemes":"IH0 K - S K L UW1 - S IH0 V - L IY0"},
	{"text":"EXCLUSIVES","phonemes":"IH0 K - S K L UW1 - S IH0 V Z"},
	{"text":"EXCLUSIVITY","phonemes":"EH2 K - S K L UW2 - S IH1 - V AH0 - T IY0"},
	{"text":"EXCO","phonemes":"EH1 K - S K OW0"},
	{"text":"EXCOA","phonemes":"EH2 K - S K OW1 - AH0"},
	{"text":"EXCOMMUNICATE","phonemes":"EH2 K S - K AH0 - M Y UW1 - N AH0 - K EY2 T"},
	{"text":"EXCOMMUNICATED","phonemes":"EH2 K S - K AH0 - M Y UW1 - N AH0 - K EY2 - T AH0 D"},
	{"text":"EXCOMMUNICATION","phonemes":"EH2 K S - K AH0 - M Y UW2 - N AH0 - K EY1 - SH AH0 N"},
	{"text":"EXCORIATE","phonemes":"EH0 K S - K AO1 - R IY0 - EY2 T"},
	{"text":"EXCORIATED","phonemes":"EH0 K S - K AO1 - R IY0 - EY2 - T IH0 D"},
	{"text":"EXCORIATING","phonemes":"EH0 K S - K AO1 - R IY0 - EY2 - T IH0 NG"},
	{"text":"EXCORIATION","phonemes":"EH0 K S - K AO1 - R IY0 - EY2 - SH AH0 N"},
	{"text":"EXCREMENT","phonemes":"EH1 K - S K R AH0 - M AH0 N T"},
	{"text":"EXCRETE","phonemes":"IH0 K - S K R IY1 T"},
	{"text":"EXCRETION","phonemes":"IH0 K - S K R IY1 - SH AH0 N"},
	{"text":"EXCRETORY","phonemes":"EH1 K - S K R AH0 - T AO2 - R IY0"},
	{"text":"EXCRUCIATING","phonemes":"IH0 K - S K R UW1 - SH IY0 - EY2 - T IH0 NG"},
	{"text":"EXCRUCIATINGLY","phonemes":"EH2 K - S K R UW1 - S IY0 - EY2 - T IH0 NG - L IY0"},
	{"text":"EXCULPATE","phonemes":"EH2 K - S K AH1 L - P EY0 T"},
	{"text":"EXCULPATORY","phonemes":"EH2 K - S K AH1 L - P AH0 - T AO2 - R IY0"},
	{"text":"EXCURSION","phonemes":"IH0 K - S K ER1 - ZH AH0 N"},
	{"text":"EXCURSIONS","phonemes":"IH0 K - S K ER1 - ZH AH0 N Z"},
	{"text":"EXCUSABLE","phonemes":"IH0 K - S K Y UW1 - Z AH0 - B AH0 L"},
	{"text":"EXCUSE","phonemes":"IH0 K - S K Y UW1 S"},
	{"text":"EXCUSE(2)","phonemes":"IH0 K - S K Y UW1 Z"},
	{"text":"EXCUSED","phonemes":"IH0 K - S K Y UW1 Z D"},
	{"text":"EXCUSES","phonemes":"IH0 K - S K Y UW1 - S IH0 Z"},
	{"text":"EXCUSES(2)","phonemes":"IH0 K - S K Y UW1 - Z IH0 Z"},
	{"text":"EXCUSING","phonemes":"IH0 K - S K Y UW1 - Z IH0 NG"},
	{"text":"EXEC","phonemes":"EH2 G - Z EH1 K"},
	{"text":"EXECRABLE","phonemes":"EH2 G - Z EH1 - K R AH0 - B AH0 L"},
	{"text":"EXECS","phonemes":"EH2 G - Z EH1 K S"},
	{"text":"EXECUTE","phonemes":"EH1 K - S AH0 - K Y UW2 T"},
	{"text":"EXECUTED","phonemes":"EH1 K - S AH0 - K Y UW2 - T AH0 D"},
	{"text":"EXECUTED(2)","phonemes":"EH1 K - S AH0 - K Y UW2 - T IH0 D"},
	{"text":"EXECUTES","phonemes":"EH1 K - S AH0 - K Y UW2 T S"},
	{"text":"EXECUTING","phonemes":"EH1 K - S AH0 - K Y UW2 - T IH0 NG"},
	{"text":"EXECUTION","phonemes":"EH2 K - S AH0 - K Y UW1 - SH AH0 N"},
	{"text":"EXECUTIONER","phonemes":"EH2 K - S AH0 - K Y UW1 - SH AH0 N - ER0"},
	{"text":"EXECUTIONER'S","phonemes":"EH2 K - S AH0 - K Y UW1 - SH AH0 N - ER0 Z"},
	{"text":"EXECUTIONERS","phonemes":"EH2 K - S AH0 - K Y UW1 - SH AH0 N - ER0 Z"},
	{"text":"EXECUTIONS","phonemes":"EH2 K - S AH0 - K Y UW1 - SH AH0 N Z"},
	{"text":"EXECUTIVE","phonemes":"IH0 G - Z EH1 - K Y AH0 - T IH0 V"},
	{"text":"EXECUTIVE'S","phonemes":"EH0 G - Z EH1 - K Y AH0 - T IH0 V Z"},
	{"text":"EXECUTIVES","phonemes":"IH0 G - Z EH1 - K Y AH0 - T IH0 V Z"},
	{"text":"EXECUTIVES'","phonemes":"EH0 G - Z EH1 - K Y AH0 - T IH0 V Z"},
	{"text":"EXECUTONE","phonemes":"EH2 G - Z EH1 - K Y UW0 - T OW2 N"},
	{"text":"EXECUTOR","phonemes":"IH0 G - Z EH1 - K Y AH0 - T ER0"},
	{"text":"EXECUTORS","phonemes":"IH0 G - Z EH1 - K Y AH0 - T ER0 Z"},
	{"text":"EXEL","phonemes":"EH1 K - S AH0 L"},
	{"text":"EXEMPLAR","phonemes":"IH0 G - Z EH1 M - P L AA0 R"},
	{"text":"EXEMPLARS","phonemes":"IH0 G - Z EH1 M - P L AA0 R Z"},
	{"text":"EXEMPLARY","phonemes":"IH0 G - Z EH1 M - P L ER0 - IY0"},
	{"text":"EXEMPLIFIED","phonemes":"IH0 G - Z EH1 M - P L AH0 - F AY2 D"},
	{"text":"EXEMPLIFIES","phonemes":"IH0 G - Z EH1 M - P L AH0 - F AY2 Z"},
	{"text":"EXEMPLIFY","phonemes":"IH0 G - Z EH1 M - P L AH0 - F AY2"},
	{"text":"EXEMPLIFYING","phonemes":"IH0 G - Z EH1 M - P L AH0 - F AY2 - IH0 NG"},
	{"text":"EXEMPLUM","phonemes":"IH0 G - Z EH1 M - P L AH0 M"},
	{"text":"EXEMPT","phonemes":"IH0 G - Z EH1 M P T"},
	{"text":"EXEMPTED","phonemes":"IH0 G - Z EH1 M P - T IH0 D"},
	{"text":"EXEMPTING","phonemes":"IH0 G - Z EH1 M P - T IH0 NG"},
	{"text":"EXEMPTION","phonemes":"IH0 G - Z EH1 M P - SH AH0 N"},
	{"text":"EXEMPTION(2)","phonemes":"IH0 G - Z EH1 M - SH AH0 N"},
	{"text":"EXEMPTIONS","phonemes":"IH0 G - Z EH1 M P - SH AH0 N Z"},
	{"text":"EXEMPTIONS(2)","phonemes":"IH0 G - Z EH1 M - SH AH0 N Z"},
	{"text":"EXEMPTS","phonemes":"IH0 G - Z EH1 M P T S"},
	{"text":"EXERCISABLE","phonemes":"EH1 K - S ER0 - S AY2 - Z AH0 - B AH0 L"},
	{"text":"EXERCISE","phonemes":"EH1 K - S ER0 - S AY2 Z"},
	{"text":"EXERCISED","phonemes":"EH1 K - S ER0 - S AY2 Z D"},
	{"text":"EXERCISER","phonemes":"EH1 K - S ER0 - S AY2 - Z ER0"},
	{"text":"EXERCISERS","phonemes":"EH1 K - S ER0 - S AY2 - Z ER0 Z"},
	{"text":"EXERCISES","phonemes":"EH1 K - S ER0 - S AY2 - Z AH0 Z"},
	{"text":"EXERCISES(2)","phonemes":"EH1 K - S ER0 - S AY2 - Z IH0 Z"},
	{"text":"EXERCISING","phonemes":"EH1 K - S ER0 - S AY2 - Z IH0 NG"},
	{"text":"EXERT","phonemes":"IH0 G - Z ER1 T"},
	{"text":"EXERTED","phonemes":"IH0 G - Z ER1 - T IH0 D"},
	{"text":"EXERTING","phonemes":"IH0 G - Z ER1 - T IH0 NG"},
	{"text":"EXERTION","phonemes":"IH0 G - Z ER1 - SH AH0 N"},
	{"text":"EXERTIONS","phonemes":"IH0 G - Z ER1 - SH AH0 N Z"},
	{"text":"EXERTS","phonemes":"IH0 G - Z ER1 T S"},
	{"text":"EXES","phonemes":"EH1 K - S IH0 Z"},
	{"text":"EXETER","phonemes":"EH1 K - S IH0 - T ER0"},
	{"text":"EXFOLIATE","phonemes":"EH0 K S - F OW1 - L IY0 - EY0 T"},
	{"text":"EXFOLIATION","phonemes":"EH0 K S - F OW2 - L IY0 - EY1 - SH AH0 N"},
	{"text":"EXHALATION","phonemes":"EH2 K S - HH AH0 - L EY1 - SH AH0 N"},
	{"text":"EXHALE","phonemes":"EH0 K S - HH EY1 L"},
	{"text":"EXHALED","phonemes":"EH0 K S - HH EY1 L D"},
	{"text":"EXHAUST","phonemes":"IH0 G - Z AO1 S T"},
	{"text":"EXHAUSTED","phonemes":"IH0 G - Z AO1 - S T AH0 D"},
	{"text":"EXHAUSTED(2)","phonemes":"IH0 G - Z AO1 - S T IH0 D"},
	{"text":"EXHAUSTING","phonemes":"IH0 G - Z AO1 - S T IH0 NG"},
	{"text":"EXHAUSTION","phonemes":"IH0 G - Z AO1 S - CH AH0 N"},
	{"text":"EXHAUSTIVE","phonemes":"IH0 G - Z AO1 - S T IH0 V"},
	{"text":"EXHAUSTIVELY","phonemes":"IH0 G - Z AA1 - S T IH0 V - L IY0"},
	{"text":"EXHAUSTS","phonemes":"IH0 G - Z AO1 S T S"},
	{"text":"EXHAUSTS(2)","phonemes":"IH0 G - Z AO1 S S"},
	{"text":"EXHAUSTS(3)","phonemes":"IH0 G - Z AO1 S"},
	{"text":"EXHIBIT","phonemes":"IH0 G - Z IH1 - B IH0 T"},
	{"text":"EXHIBIT'S","phonemes":"IH0 G - Z IH1 - B AH0 T S"},
	{"text":"EXHIBITED","phonemes":"IH0 G - Z IH1 - B AH0 - T AH0 D"},
	{"text":"EXHIBITING","phonemes":"IH0 G - Z IH1 - B IH0 - T IH0 NG"},
	{"text":"EXHIBITION","phonemes":"EH2 K - S AH0 - B IH1 - SH AH0 N"},
	{"text":"EXHIBITIONIST","phonemes":"EH2 K - S AH0 - B IH1 - SH AH0 N - AH0 S T"},
	{"text":"EXHIBITIONISTS","phonemes":"EH2 K - S AH0 - B IH1 - SH AH0 N - AH0 S T S"},
	{"text":"EXHIBITIONISTS(2)","phonemes":"EH2 K - S AH0 - B IH1 - SH AH0 N - AH0 S S"},
	{"text":"EXHIBITIONISTS(3)","phonemes":"EH2 K - S AH0 - B IH1 - SH AH0 N - AH0 S"},
	{"text":"EXHIBITIONS","phonemes":"EH2 K - S AH0 - B IH1 - SH AH0 N Z"},
	{"text":"EXHIBITOR","phonemes":"IH0 G - Z IH1 - B AH0 - T ER0"},
	{"text":"EXHIBITORS","phonemes":"IH0 G - Z IH1 - B AH0 - T ER0 Z"},
	{"text":"EXHIBITS","phonemes":"IH0 G - Z IH1 - B AH0 T S"},
	{"text":"EXHILARATE","phonemes":"IH0 G - Z IH1 - L ER0 - EY2 T"},
	{"text":"EXHILARATED","phonemes":"IH0 G - Z IH1 - L ER0 - EY2 - T IH0 D"},
	{"text":"EXHILARATING","phonemes":"IH0 G - Z IH1 - L ER0 - EY2 - T IH0 NG"},
	{"text":"EXHILARATION","phonemes":"IH0 G - Z IH2 - L ER0 - EY1 - SH AH0 N"},
	{"text":"EXHORT","phonemes":"IH0 G - Z AO1 R T"},
	{"text":"EXHORTATION","phonemes":"EH2 G - Z AO2 R - T EY1 - SH AH0 N"},
	{"text":"EXHORTATIONS","phonemes":"EH2 G - Z AO2 R - T EY1 - SH AH0 N Z"},
	{"text":"EXHORTED","phonemes":"IH0 G - Z AO1 R - T IH0 D"},
	{"text":"EXHORTING","phonemes":"IH0 G - Z AO1 R - T IH0 NG"},
	{"text":"EXHORTS","phonemes":"IH0 G - Z AO1 R T S"},
	{"text":"EXHUMATION","phonemes":"EH0 K S - HH Y UW2 - M EY1 - SH AH0 N"},
	{"text":"EXHUME","phonemes":"EH0 K S - HH Y UW1 M"},
	{"text":"EXHUMED","phonemes":"EH0 K S - HH Y UW1 M D"},
	{"text":"EXHUMES","phonemes":"EH0 K S - HH Y UW1 M Z"},
	{"text":"EXIDE","phonemes":"EH1 K - S AY2 D"},
	{"text":"EXIGENCIES","phonemes":"EH2 K - S IH1 - JH AH0 N - S IY0 Z"},
	{"text":"EXIGENCY","phonemes":"EH2 K - S IH1 - JH AH0 N - S IY0"},
	{"text":"EXIGENT","phonemes":"EH1 K - S IH0 - JH AH0 N T"},
	{"text":"EXIGENTS","phonemes":"EH1 K - S IH0 - JH AH0 N T S"},
	{"text":"EXILE","phonemes":"EH1 G - Z AY2 L"},
	{"text":"EXILE(2)","phonemes":"EH1 K - S AY2 L"},
	{"text":"EXILED","phonemes":"EH1 G - Z AY2 L D"},
	{"text":"EXILED(2)","phonemes":"EH1 K - S AY2 L D"},
	{"text":"EXILES","phonemes":"EH1 G - Z AY2 L Z"},
	{"text":"EXILES(2)","phonemes":"EH1 K - S AY2 L Z"},
	{"text":"EXIM","phonemes":"EH1 K - S IH0 M"},
	{"text":"EXIM'S","phonemes":"EH1 K - S IH0 M Z"},
	{"text":"EXIST","phonemes":"IH0 G - Z IH1 S T"},
	{"text":"EXISTED","phonemes":"IH0 G - Z IH1 - S T AH0 D"},
	{"text":"EXISTENCE","phonemes":"EH0 G - Z IH1 - S T AH0 N S"},
	{"text":"EXISTENCE(2)","phonemes":"IH0 G - Z IH1 - S T AH0 N S"},
	{"text":"EXISTENT","phonemes":"EH0 G - Z IH1 - S T AH0 N T"},
	{"text":"EXISTENTIAL","phonemes":"EH2 K - S IH0 - S T EH1 N - CH AH0 L"},
	{"text":"EXISTENTIAL(2)","phonemes":"EH2 K - S IH2 - S T EH1 N - SH AH0 L"},
	{"text":"EXISTENTIAL(3)","phonemes":"EH2 G - Z IH2 - S T EH1 N - CH AH0 L"},
	{"text":"EXISTENTIAL(4)","phonemes":"EH2 G - Z IH2 - S T EH1 N - SH AH0 L"},
	{"text":"EXISTING","phonemes":"IH0 G - Z IH1 - S T IH0 NG"},
	{"text":"EXISTS","phonemes":"IH0 G - Z IH1 S T S"},
	{"text":"EXISTS(2)","phonemes":"IH0 G - Z IH1 S S"},
	{"text":"EXISTS(3)","phonemes":"IH0 G - Z IH1 S"},
	{"text":"EXIT","phonemes":"EH1 G - Z IH0 T"},
	{"text":"EXIT(2)","phonemes":"EH1 K - S AH0 T"},
	{"text":"EXITED","phonemes":"EH1 G - Z AH0 - T IH0 D"},
	{"text":"EXITING","phonemes":"EH1 G - Z IH0 - T IH0 NG"},
	{"text":"EXITS","phonemes":"EH1 G - Z IH0 T S"},
	{"text":"EXITS(2)","phonemes":"EH1 K - S AH0 T S"},
	{"text":"EXLER","phonemes":"EH1 K - S L ER0"},
	{"text":"EXLEY","phonemes":"EH1 K S - L IY0"},
	{"text":"EXLINE","phonemes":"EH1 K - S L AY0 N"},
	{"text":"EXNER","phonemes":"EH1 K S - N ER0"},
	{"text":"EXOCET","phonemes":"EH1 K - S OW0 - S EH2 T"},
	{"text":"EXODUS","phonemes":"EH1 K - S AH0 - D AH0 S"},
	{"text":"EXOGENOUS","phonemes":"EH2 K - S OW1 - JH AH0 - N AH0 S"},
	{"text":"EXON","phonemes":"EH2 K - S AO1 N"},
	{"text":"EXONERATE","phonemes":"IH0 G - Z AA1 - N ER0 - EY2 T"},
	{"text":"EXONERATED","phonemes":"IH0 G - Z AA1 - N ER0 - EY2 - T IH0 D"},
	{"text":"EXONERATES","phonemes":"IH0 G - Z AA1 - N ER0 - EY2 T S"},
	{"text":"EXONERATING","phonemes":"IH0 G - Z AA1 - N ER0 - EY2 - T IH0 NG"},
	{"text":"EXONERATION","phonemes":"IH0 G - Z AA0 - N ER0 - EY1 - SH AH0 N"},
	{"text":"EXORBITANT","phonemes":"IH0 G - Z AO1 R - B IH0 - T AH0 N T"},
	{"text":"EXORCIST","phonemes":"EH1 K - S ER0 - S AH0 S T"},
	{"text":"EXOSKELETON","phonemes":"EH2 K - S OW0 - S K EH1 - L AH0 - T AH0 N"},
	{"text":"EXOTHERMIC","phonemes":"EH2 K - S OW0 - TH ER1 - M IH0 K"},
	{"text":"EXOTIC","phonemes":"IH0 G - Z AA1 - T IH0 K"},
	{"text":"EXOTICS","phonemes":"EH0 G - Z AA1 - T IH0 K S"},
	{"text":"EXOVIR","phonemes":"EH2 K - S OW0 - V IH1 R"},
	{"text":"EXPAND","phonemes":"IH0 K - S P AE1 N D"},
	{"text":"EXPANDABLE","phonemes":"IH0 K - S P AE1 N - D AH0 - B AH0 L"},
	{"text":"EXPANDED","phonemes":"IH0 K - S P AE1 N - D AH0 D"},
	{"text":"EXPANDED(2)","phonemes":"IH0 K - S P AE1 N - D IH0 D"},
	{"text":"EXPANDING","phonemes":"IH0 K - S P AE1 N - D IH0 NG"},
	{"text":"EXPANDS","phonemes":"IH0 K - S P AE1 N D Z"},
	{"text":"EXPANSE","phonemes":"IH0 K - S P AE1 N S"},
	{"text":"EXPANSES","phonemes":"IH0 K - S P AE1 N - S IH0 Z"},
	{"text":"EXPANSION","phonemes":"IH0 K - S P AE1 N - SH AH0 N"},
	{"text":"EXPANSION'S","phonemes":"IH0 K - S P AE1 N - SH AH0 N Z"},
	{"text":"EXPANSION'S(2)","phonemes":"IH0 K - S P AE1 N - CH AH0 N Z"},
	{"text":"EXPANSION(2)","phonemes":"IH0 K - S P AE1 N - CH AH0 N"},
	{"text":"EXPANSIONARY","phonemes":"IH0 K - S P AE1 N - SH AH0 N - EH2 - R IY0"},
	{"text":"EXPANSIONARY(2)","phonemes":"IH0 K - S P AE1 N - CH AH0 - N EH2 - R IY0"},
	{"text":"EXPANSIONISM","phonemes":"IH0 K - S P AE1 N - SH AH0 - N IH2 - Z AH0 M"},
	{"text":"EXPANSIONISM(2)","phonemes":"IH0 K - S P AE1 N - CH AH0 - N IH2 - Z AH0 M"},
	{"text":"EXPANSIONIST","phonemes":"IH0 K - S P AE1 N - SH AH0 - N IH0 S T"},
	{"text":"EXPANSIONIST(2)","phonemes":"IH0 K - S P AE1 N - CH AH0 - N IH0 S T"},
	{"text":"EXPANSIONS","phonemes":"IH0 K - S P AE1 N - SH AH0 N Z"},
	{"text":"EXPANSIONS(2)","phonemes":"IH0 K - S P AE1 N - CH AH0 N Z"},
	{"text":"EXPANSIVE","phonemes":"IH0 K - S P AE1 N - S IH0 V"},
	{"text":"EXPATRIATE","phonemes":"EH0 K S - P EY1 - T R IY0 - EY2 T"},
	{"text":"EXPATRIATE(2)","phonemes":"EH0 K S - P EY1 - T R IY0 - AH0 T"},
	{"text":"EXPATRIATES","phonemes":"EH0 K S - P EY1 - T R IY0 - EY2 T S"},
	{"text":"EXPATRIATES(2)","phonemes":"EH0 K S - P EY1 - T R IY0 - AH0 T S"},
	{"text":"EXPATRIATION","phonemes":"EH0 K S - P EY2 - T R IY0 - EY1 - SH AH0 N"},
	{"text":"EXPECT","phonemes":"IH0 K - S P EH1 K T"},
	{"text":"EXPECTANCIES","phonemes":"IH0 K - S P EH1 K - T AH0 N - S IY0 Z"},
	{"text":"EXPECTANCY","phonemes":"IH0 K - S P EH1 K - T AH0 N - S IY0"},
	{"text":"EXPECTANT","phonemes":"IH0 K - S P EH1 K - T AH0 N T"},
	{"text":"EXPECTATION","phonemes":"EH2 K - S P EH0 K - T EY1 - SH AH0 N"},
	{"text":"EXPECTATIONS","phonemes":"EH2 K - S P EH0 K - T EY1 - SH AH0 N Z"},
	{"text":"EXPECTED","phonemes":"IH0 K - S P EH1 K - T AH0 D"},
	{"text":"EXPECTED(2)","phonemes":"IH0 K - S P EH1 K - T IH0 D"},
	{"text":"EXPECTING","phonemes":"IH0 K - S P EH1 K - T IH0 NG"},
	{"text":"EXPECTORANT","phonemes":"IH0 K - S P EH1 K - T ER0 - AH0 N T"},
	{"text":"EXPECTS","phonemes":"IH0 K - S P EH1 K T S"},
	{"text":"EXPECTS(2)","phonemes":"IH0 K - S P EH1 K S"},
	{"text":"EXPEDIENCE","phonemes":"IH0 K - S P IY1 - D IY0 - AH0 N S"},
	{"text":"EXPEDIENCY","phonemes":"IH0 K - S P IY1 - D IY0 - AH0 N - S IY0"},
	{"text":"EXPEDIENT","phonemes":"IH0 K - S P IY1 - D IY0 - AH0 N T"},
	{"text":"EXPEDITE","phonemes":"EH1 K - S P IH0 - D AY2 T"},
	{"text":"EXPEDITED","phonemes":"EH1 K - S P IH0 - D AY2 - T IH0 D"},
	{"text":"EXPEDITING","phonemes":"EH1 K - S P AH0 - D AY2 - T IH0 NG"},
	{"text":"EXPEDITION","phonemes":"EH2 K - S P AH0 - D IH1 - SH AH0 N"},
	{"text":"EXPEDITIONARY","phonemes":"EH2 K - S P AH0 - D IH1 - SH AH0 N - EH2 - R IY0"},
	{"text":"EXPEDITIONS","phonemes":"EH2 K - S P AH0 - D IH1 - SH AH0 N Z"},
	{"text":"EXPEDITIOUS","phonemes":"EH2 K - S P AH0 - D IH1 - SH AH0 S"},
	{"text":"EXPEDITIOUSLY","phonemes":"EH2 K - S P AH0 - D IH1 - SH AH0 S - L IY0"},
	{"text":"EXPEL","phonemes":"IH0 K - S P EH1 L"},
	{"text":"EXPELLED","phonemes":"IH0 K - S P EH1 L D"},
	{"text":"EXPELLING","phonemes":"IH0 K - S P EH1 - L IH0 NG"},
	{"text":"EXPEND","phonemes":"IH0 K - S P EH1 N D"},
	{"text":"EXPENDABLE","phonemes":"IH0 K - S P EH1 N - D AH0 - B AH0 L"},
	{"text":"EXPENDED","phonemes":"IH0 K - S P EH1 N - D IH0 D"},
	{"text":"EXPENDING","phonemes":"EH2 K - S P EH1 N - D IH0 NG"},
	{"text":"EXPENDITURE","phonemes":"IH0 K - S P EH1 N - D AH0 - CH ER0"},
	{"text":"EXPENDITURE(2)","phonemes":"IH0 K - S P EH1 N - D IH0 - CH ER0"},
	{"text":"EXPENDITURES","phonemes":"IH0 K - S P EH1 N - D AH0 - CH ER0 Z"},
	{"text":"EXPENDITURES(2)","phonemes":"IH0 K - S P EH1 N - D IH0 - CH ER0 Z"},
	{"text":"EXPENSE","phonemes":"IH0 K - S P EH1 N S"},
	{"text":"EXPENSES","phonemes":"IH0 K - S P EH1 N - S AH0 Z"},
	{"text":"EXPENSES(2)","phonemes":"IH0 K - S P EH1 N - S IH0 Z"},
	{"text":"EXPENSING","phonemes":"IH0 K - S P EH1 N - S IH0 NG"},
	{"text":"EXPENSIVE","phonemes":"IH0 K - S P EH1 N - S IH0 V"},
	{"text":"EXPENSIVELY","phonemes":"EH2 K - S P EH1 N - S IH0 V - L IY0"},
	{"text":"EXPERIENCE","phonemes":"IH0 K - S P IH1 - R IY0 - AH0 N S"},
	{"text":"EXPERIENCED","phonemes":"IH0 K - S P IH1 - R IY0 - AH0 N S T"},
	{"text":"EXPERIENCES","phonemes":"IH0 K - S P IH1 - R IY0 - AH0 N - S IH0 Z"},
	{"text":"EXPERIENCING","phonemes":"IH0 K - S P IH1 - R IY0 - AH0 N - S IH0 NG"},
	{"text":"EXPERIENTIAL","phonemes":"EH0 K - S P EH2 - R IY0 - EH1 N - SH AH0 L"},
	{"text":"EXPERIMENT","phonemes":"IH0 K - S P EH1 - R AH0 - M AH0 N T"},
	{"text":"EXPERIMENT'S","phonemes":"IH0 K - S P EH1 - R AH0 - M AH0 N T S"},
	{"text":"EXPERIMENTAL","phonemes":"IH0 K - S P EH2 - R AH0 - M EH1 N - T AH0 L"},
	{"text":"EXPERIMENTAL(2)","phonemes":"IH0 K - S P EH2 - R IH0 - M EH1 N - T AH0 L"},
	{"text":"EXPERIMENTAL(3)","phonemes":"IH0 K - S P ER0 - M EH1 N - T AH0 L"},
	{"text":"EXPERIMENTAL(4)","phonemes":"IH0 K - S P EH2 - R AH0 - M EH1 - N AH0 L"},
	{"text":"EXPERIMENTAL(5)","phonemes":"IH0 K - S P EH2 - R IH0 - M EH1 - N AH0 L"},
	{"text":"EXPERIMENTAL(6)","phonemes":"IH0 K - S P ER0 - M EH1 - N AH0 L"},
	{"text":"EXPERIMENTALIST","phonemes":"IH0 K - S P EH2 - R AH0 - M EH1 N - T AH0 - L IH0 S T"},
	{"text":"EXPERIMENTALIST(2)","phonemes":"IH0 K - S P EH2 - R AH0 - M EH1 - N AH0 - L IH0 S T"},
	{"text":"EXPERIMENTALLY","phonemes":"IH0 K - S P EH0 - R AH0 - M EH1 N - T AH0 - L IY0"},
	{"text":"EXPERIMENTALLY(2)","phonemes":"IH0 K - S P EH0 - R AH0 - M EH1 - N AH0 - L IY0"},
	{"text":"EXPERIMENTATION","phonemes":"IH0 K - S P EH2 - R AH0 - M AH0 N - T EY1 - SH AH0 N"},
	{"text":"EXPERIMENTED","phonemes":"IH0 K - S P EH1 - R AH0 - M AH0 N - T AH0 D"},
	{"text":"EXPERIMENTER","phonemes":"IH0 K - S P EH1 - R AH0 - M EH2 N - T ER0"},
	{"text":"EXPERIMENTERS","phonemes":"IH0 K - S P EH1 - R AH0 - M EH2 N - T ER0 Z"},
	{"text":"EXPERIMENTING","phonemes":"EH0 K - S P EH1 - R AH0 - M EH2 N - T IH0 NG"},
	{"text":"EXPERIMENTING(2)","phonemes":"EH0 K - S P EH1 - R AH0 - M EH0 - N IH0 NG"},
	{"text":"EXPERIMENTS","phonemes":"IH0 K - S P EH1 - R AH0 - M AH0 N T S"},
	{"text":"EXPERT","phonemes":"EH1 K - S P ER0 T"},
	{"text":"EXPERT'S","phonemes":"EH1 K - S P ER0 T S"},
	{"text":"EXPERTISE","phonemes":"EH2 K - S P ER0 - T IY1 Z"},
	{"text":"EXPERTLY","phonemes":"EH1 K - S P ER0 T - L IY0"},
	{"text":"EXPERTS","phonemes":"EH1 K - S P ER0 T S"},
	{"text":"EXPERTS'","phonemes":"EH1 K - S P ER0 T S"},
	{"text":"EXPIATE","phonemes":"EH1 K - S P IY0 - EY2 T"},
	{"text":"EXPIRATION","phonemes":"EH2 K - S P ER0 - EY1 - SH AH0 N"},
	{"text":"EXPIRATIONS","phonemes":"EH2 K - S P ER0 - EY1 - SH AH0 N Z"},
	{"text":"EXPIRATORY","phonemes":"IH0 K - S P AY1 - R AH0 - T AO2 - R IY0"},
	{"text":"EXPIRE","phonemes":"IH0 K - S P AY1 R"},
	{"text":"EXPIRED","phonemes":"IH0 K - S P AY1 R D"},
	{"text":"EXPIRES","phonemes":"IH0 K - S P AY1 - ER0 Z"},
	{"text":"EXPIRING","phonemes":"IH0 K - S P AY1 - R IH0 NG"},
	{"text":"EXPIRY","phonemes":"EH2 K - S P AY1 - R IY0"},
	{"text":"EXPLAIN","phonemes":"IH0 K - S P L EY1 N"},
	{"text":"EXPLAINABLE","phonemes":"IH0 K - S P L EY1 - N AH0 - B AH0 L"},
	{"text":"EXPLAINED","phonemes":"IH0 K - S P L EY1 N D"},
	{"text":"EXPLAINING","phonemes":"IH0 K - S P L EY1 - N IH0 NG"},
	{"text":"EXPLAINS","phonemes":"IH0 K - S P L EY1 N Z"},
	{"text":"EXPLANATION","phonemes":"EH2 K - S P L AH0 - N EY1 - SH AH0 N"},
	{"text":"EXPLANATIONS","phonemes":"EH2 K - S P L AH0 - N EY1 - SH AH0 N Z"},
	{"text":"EXPLANATORY","phonemes":"IH0 K - S P L AE1 - N AH0 - T AO2 - R IY0"},
	{"text":"EXPLETIVE","phonemes":"EH1 K - S P L AH0 - T IH0 V"},
	{"text":"EXPLETIVES","phonemes":"EH1 K - S P L AH0 - T IH0 V Z"},
	{"text":"EXPLICATION","phonemes":"EH2 K - S P L AH0 - K EY1 - SH AH0 N"},
	{"text":"EXPLICIT","phonemes":"IH0 K - S P L IH1 - S AH0 T"},
	{"text":"EXPLICITLY","phonemes":"IH0 K - S P L IH1 - S AH0 T - L IY0"},
	{"text":"EXPLODE","phonemes":"IH0 K - S P L OW1 D"},
	{"text":"EXPLODED","phonemes":"IH0 K - S P L OW1 - D AH0 D"},
	{"text":"EXPLODED(2)","phonemes":"IH0 K - S P L OW1 - D IH0 D"},
	{"text":"EXPLODES","phonemes":"IH0 K - S P L OW1 D Z"},
	{"text":"EXPLODING","phonemes":"IH0 K - S P L OW1 - D IH0 NG"},
	{"text":"EXPLOIT","phonemes":"EH1 K - S P L OY2 T"},
	{"text":"EXPLOIT(2)","phonemes":"EH2 K - S P L OY1 T"},
	{"text":"EXPLOITATION","phonemes":"EH2 K - S P L OY2 - T EY1 - SH AH0 N"},
	{"text":"EXPLOITATIVE","phonemes":"EH2 K - S P L OY1 - T AH0 - T IH0 V"},
	{"text":"EXPLOITED","phonemes":"EH1 K - S P L OY2 - T AH0 D"},
	{"text":"EXPLOITED(2)","phonemes":"IH0 K - S P L OY1 - T AH0 D"},
	{"text":"EXPLOITING","phonemes":"EH1 K - S P L OY2 - T IH0 NG"},
	{"text":"EXPLOITING(2)","phonemes":"IH0 K - S P L OY1 - T IH0 NG"},
	{"text":"EXPLOITIVE","phonemes":"IH0 K - S P L OY1 - T IH0 V"},
	{"text":"EXPLOITIVE(2)","phonemes":"EH0 K - S P L OY1 - T IH0 V"},
	{"text":"EXPLOITS","phonemes":"EH1 K - S P L OY2 T S"},
	{"text":"EXPLORATION","phonemes":"EH2 K - S P L ER0 - EY1 - SH AH0 N"},
	{"text":"EXPLORATION'S","phonemes":"EH2 K - S P L ER0 - EY1 - SH AH0 N Z"},
	{"text":"EXPLORATION'S(2)","phonemes":"EH1 K - S P L AO0 - R EY1 - SH AH0 N Z"},
	{"text":"EXPLORATION(2)","phonemes":"EH2 K - S P L AO0 - R EY1 - SH AH0 N"},
	{"text":"EXPLORATIONS","phonemes":"EH2 K - S P L ER0 - EY1 - SH AH0 N Z"},
	{"text":"EXPLORATIONS(2)","phonemes":"EH1 K - S P L AO0 - R EY1 - SH AH0 N Z"},
	{"text":"EXPLORATORY","phonemes":"IH0 K - S P L AO1 - R AH0 - T AO2 - R IY0"},
	{"text":"EXPLORE","phonemes":"IH0 K - S P L AO1 R"},
	{"text":"EXPLORED","phonemes":"IH0 K - S P L AO1 R D"},
	{"text":"EXPLORER","phonemes":"IH0 K - S P L AO1 - R ER0"},
	{"text":"EXPLORERS","phonemes":"IH0 K - S P L AO1 - R ER0 Z"},
	{"text":"EXPLORES","phonemes":"IH0 K - S P L AO1 R Z"},
	{"text":"EXPLORING","phonemes":"IH0 K - S P L AO1 - R IH0 NG"},
	{"text":"EXPLOSION","phonemes":"IH0 K - S P L OW1 - ZH AH0 N"},
	{"text":"EXPLOSIONS","phonemes":"IH0 K - S P L OW1 - ZH AH0 N Z"},
	{"text":"EXPLOSIVE","phonemes":"IH0 K - S P L OW1 - S IH0 V"},
	{"text":"EXPLOSIVELY","phonemes":"EH2 K - S P L OW1 - S IH0 V - L IY0"},
	{"text":"EXPLOSIVES","phonemes":"IH0 K - S P L OW1 - S IH0 V Z"},
	{"text":"EXPLOSIVOS","phonemes":"EH2 K - S P L AH0 - S IY1 - V OW0 S"},
	{"text":"EXPO","phonemes":"EH1 K - S P OW0"},
	{"text":"EXPONENT","phonemes":"EH1 K - S P OW2 - N AH0 N T"},
	{"text":"EXPONENTIAL","phonemes":"EH2 K - S P OW0 - N EH1 N - CH AH0 L"},
	{"text":"EXPONENTIAL(2)","phonemes":"EH2 K - S P OW0 - N EH1 N - SH AH0 L"},
	{"text":"EXPONENTIALLY","phonemes":"EH2 K - S P OW0 - N EH1 N - SH AH0 - L IY0"},
	{"text":"EXPONENTIALLY(2)","phonemes":"EH2 K - S P OW0 - N EH1 N - CH AH0 - L IY0"},
	{"text":"EXPONENTS","phonemes":"IH0 K - S P OW1 - N AH0 N T S"},
	{"text":"EXPORT","phonemes":"EH1 K - S P AO0 R T"},
	{"text":"EXPORTABLE","phonemes":"EH0 K - S P AO1 R - T AH0 - B AH0 L"},
	{"text":"EXPORTED","phonemes":"IH0 K - S P AO1 R - T AH0 D"},
	{"text":"EXPORTER","phonemes":"IH0 K - S P AO1 R - T ER0"},
	{"text":"EXPORTERS","phonemes":"IH0 K - S P AO1 R - T ER0 Z"},
	{"text":"EXPORTERS'","phonemes":"EH2 K - S P AO1 R - T ER0 Z"},
	{"text":"EXPORTING","phonemes":"IH0 K - S P AO1 R - T IH0 NG"},
	{"text":"EXPORTS","phonemes":"EH1 K - S P AO0 R T S"},
	{"text":"EXPOS","phonemes":"EH1 K - S P OW0 Z"},
	{"text":"EXPOSE","phonemes":"IH0 K - S P OW1 Z"},
	{"text":"EXPOSED","phonemes":"IH0 K - S P OW1 Z D"},
	{"text":"EXPOSES","phonemes":"IH0 K - S P OW1 - Z IH0 Z"},
	{"text":"EXPOSING","phonemes":"IH0 K - S P OW1 - Z IH0 NG"},
	{"text":"EXPOSITION","phonemes":"EH2 K - S P AH0 - Z IH1 - SH AH0 N"},
	{"text":"EXPOSITIONS","phonemes":"EH2 K - S P AH0 - Z IH1 - SH AH0 N Z"},
	{"text":"EXPOSITO","phonemes":"EH0 K - S P AH0 - S AY1 - T OW0"},
	{"text":"EXPOSITO(2)","phonemes":"EH0 K - S P AH0 - Z IY1 - T OW0"},
	{"text":"EXPOSURE","phonemes":"IH0 K - S P OW1 - ZH ER0"},
	{"text":"EXPOSURES","phonemes":"IH0 K - S P OW1 - ZH ER0 Z"},
	{"text":"EXPOUND","phonemes":"IH0 K - S P AW1 N D"},
	{"text":"EXPOUNDED","phonemes":"IH0 K - S P AW1 N - D AH0 D"},
	{"text":"EXPOUNDING","phonemes":"IH0 K - S P AW1 N - D IH0 NG"},
	{"text":"EXPOUNDS","phonemes":"IH0 K - S P AW1 N D Z"},
	{"text":"EXPRESS","phonemes":"IH0 K - S P R EH1 S"},
	{"text":"EXPRESS'","phonemes":"IH0 K - S P R EH1 S"},
	{"text":"EXPRESS'S","phonemes":"IH0 K - S P R EH1 - S IH0 Z"},
	{"text":"EXPRESSED","phonemes":"IH0 K - S P R EH1 S T"},
	{"text":"EXPRESSES","phonemes":"IH0 K - S P R EH1 - S AH0 Z"},
	{"text":"EXPRESSES(2)","phonemes":"IH0 K - S P R EH1 - S IH0 Z"},
	{"text":"EXPRESSING","phonemes":"IH0 K - S P R EH1 - S IH0 NG"},
	{"text":"EXPRESSION","phonemes":"IH0 K - S P R EH1 - SH AH0 N"},
	{"text":"EXPRESSIONISM","phonemes":"IH0 K - S P R EH1 - SH AH0 N - IH2 - Z AH0 M"},
	{"text":"EXPRESSIONIST","phonemes":"IH0 K - S P R EH1 - SH AH0 N - AH0 S T"},
	{"text":"EXPRESSIONISTIC","phonemes":"IH0 K - S P R EH2 - SH AH0 - N IH1 - S T IH0 K"},
	{"text":"EXPRESSIONLESS","phonemes":"IH0 K - S P R EH2 - SH AH0 N - L IH0 S"},
	{"text":"EXPRESSIONS","phonemes":"IH0 K - S P R EH1 - SH AH0 N Z"},
	{"text":"EXPRESSIVE","phonemes":"IH0 K - S P R EH1 - S IH0 V"},
	{"text":"EXPRESSIVITY","phonemes":"EH2 K - S P R AH0 - S IH1 - V IH0 - T IY0"},
	{"text":"EXPRESSLY","phonemes":"EH0 K - S P R EH1 S - L IY0"},
	{"text":"EXPRESSO","phonemes":"IH0 K - S P EH1 - S OW0"},
	{"text":"EXPRESSO(2)","phonemes":"EH0 K - S P EH1 - S OW0"},
	{"text":"EXPRESSWAY","phonemes":"IH0 K - S P R EH1 S - W EY2"},
	{"text":"EXPROPRIATE","phonemes":"EH0 K S - P R OW1 - P R IY0 - EY2 T"},
	{"text":"EXPROPRIATED","phonemes":"EH0 K S - P R OW1 - P R IY0 - EY2 - T IH0 D"},
	{"text":"EXPROPRIATION","phonemes":"EH2 K S - P R OW2 - P R IY0 - EY1 - SH AH0 N"},
	{"text":"EXPROPRIATIONS","phonemes":"EH2 K S - P R OW2 - P R IY0 - EY1 - SH AH0 N Z"},
	{"text":"EXPULSION","phonemes":"IH0 K - S P AH1 L - SH AH0 N"},
	{"text":"EXPULSIONS","phonemes":"IH0 K - S P AH1 L - SH AH0 N Z"},
	{"text":"EXPUNGE","phonemes":"IH0 K - S P AH1 N JH"},
	{"text":"EXPUNGED","phonemes":"IH0 K - S P AH1 N JH D"},
	{"text":"EXQUISITE","phonemes":"EH1 K - S K W AH0 - Z AH0 T"},
	{"text":"EXQUISITELY","phonemes":"EH2 K - S K W IH1 - Z IH0 T - L IY0"},
	{"text":"EXTANT","phonemes":"EH1 K - S T AH0 N T"},
	{"text":"EXTEL","phonemes":"EH1 K - S T EH2 L"},
	{"text":"EXTEND","phonemes":"IH0 K - S T EH1 N D"},
	{"text":"EXTENDABLE","phonemes":"EH2 K - S T EH1 N - D AH0 - B AH0 L"},
	{"text":"EXTENDED","phonemes":"IH0 K - S T EH1 N - D AH0 D"},
	{"text":"EXTENDED(2)","phonemes":"IH0 K - S T EH1 N - D IH0 D"},
	{"text":"EXTENDER","phonemes":"EH1 K - S T EH2 N - D ER0"},
	{"text":"EXTENDERS","phonemes":"EH1 K - S T EH2 N - D ER0 Z"},
	{"text":"EXTENDIBLE","phonemes":"EH2 K - S T EH1 N - D IH0 - B AH0 L"},
	{"text":"EXTENDING","phonemes":"IH0 K - S T EH1 N - D IH0 NG"},
	{"text":"EXTENDS","phonemes":"IH0 K - S T EH1 N D Z"},
	{"text":"EXTENSION","phonemes":"IH0 K - S T EH1 N - SH AH0 N"},
	{"text":"EXTENSIONS","phonemes":"IH0 K - S T EH1 N - SH AH0 N Z"},
	{"text":"EXTENSIVE","phonemes":"IH0 K - S T EH1 N - S IH0 V"},
	{"text":"EXTENSIVELY","phonemes":"IH0 K - S T EH1 N - S IH0 V - L IY0"},
	{"text":"EXTENT","phonemes":"IH0 K - S T EH1 N T"},
	{"text":"EXTENUATE","phonemes":"IH0 K - S T EH1 - N Y UW0 - EY2 T"},
	{"text":"EXTENUATING","phonemes":"IH0 K - S T EH1 - N Y UW0 - EY2 - T IH0 NG"},
	{"text":"EXTERIOR","phonemes":"IH0 K - S T IH1 - R IY0 - ER0"},
	{"text":"EXTERIORS","phonemes":"EH0 K - S T IH1 - R IY0 - ER0 Z"},
	{"text":"EXTERMINATE","phonemes":"IH0 K - S T ER1 - M AH0 - N EY2 T"},
	{"text":"EXTERMINATED","phonemes":"IH0 K - S T ER1 - M AH0 - N EY2 - T IH0 D"},
	{"text":"EXTERMINATES","phonemes":"IH0 K - S T ER1 - M AH0 - N EY2 T S"},
	{"text":"EXTERMINATING","phonemes":"IH0 K - S T ER1 - M AH0 - N EY2 - T IH0 NG"},
	{"text":"EXTERMINATION","phonemes":"IH0 K - S T ER2 - M AH0 - N EY1 - SH AH0 N"},
	{"text":"EXTERMINATOR","phonemes":"IH0 K - S T ER1 - M AH0 - N EY2 - T ER0"},
	{"text":"EXTERMINATORS","phonemes":"IH0 K - S T ER1 - M AH0 - N EY2 - T ER0 Z"},
	{"text":"EXTERNAL","phonemes":"IH0 K - S T ER1 - N AH0 L"},
	{"text":"EXTERNALLY","phonemes":"IH0 K - S T ER1 - N AH0 - L IY0"},
	{"text":"EXTINCT","phonemes":"IH0 K - S T IH1 NG K T"},
	{"text":"EXTINCTION","phonemes":"IH0 K - S T IH1 NG K - SH AH0 N"},
	{"text":"EXTINCTION(2)","phonemes":"IH0 K - S T IH1 NG - SH AH0 N"},
	{"text":"EXTINGUISH","phonemes":"IH0 K - S T IH1 NG - G W IH0 SH"},
	{"text":"EXTINGUISHED","phonemes":"IH0 K - S T IH1 NG - G W IH0 SH T"},
	{"text":"EXTINGUISHER","phonemes":"IH0 K - S T IH1 NG - G W IH0 - SH ER0"},
	{"text":"EXTINGUISHERS","phonemes":"IH0 K - S T IH1 NG - G W IH0 - SH ER0 Z"},
	{"text":"EXTINGUISHING","phonemes":"IH0 K - S T IH1 NG - G W IH0 - SH IH0 NG"},
	{"text":"EXTINGUISHMENT","phonemes":"IH0 K - S T IH1 NG - G W IH0 SH - M AH0 N T"},
	{"text":"EXTIRPATE","phonemes":"EH1 K - S T ER0 - P EY2 T"},
	{"text":"EXTOL","phonemes":"IH0 K - S T OW1 L"},
	{"text":"EXTOLLED","phonemes":"IH0 K - S T OW1 L D"},
	{"text":"EXTOLLING","phonemes":"IH0 K - S T OW1 - L IH0 NG"},
	{"text":"EXTOLS","phonemes":"IH0 K - S T OW1 L Z"},
	{"text":"EXTON","phonemes":"EH1 K - S T AH0 N"},
	{"text":"EXTORT","phonemes":"IH0 K - S T AO1 R T"},
	{"text":"EXTORTED","phonemes":"IH0 K - S T AO1 R - T IH0 D"},
	{"text":"EXTORTING","phonemes":"IH0 K - S T AO1 R - T IH0 NG"},
	{"text":"EXTORTION","phonemes":"IH0 K - S T AO1 R - SH AH0 N"},
	{"text":"EXTORTIONATE","phonemes":"IH0 K - S T AO1 R - SH AH0 N - AH0 T"},
	{"text":"EXTORTIONATE(2)","phonemes":"IH0 K - S T AO1 R - SH AH0 N - EY2 T"},
	{"text":"EXTRA","phonemes":"EH1 K - S T R AH0"},
	{"text":"EXTRACELLULARLY","phonemes":"EH1 K - S T R AH0 - S EH2 - L Y AH0 - L ER0 - L IY0"},
	{"text":"EXTRACT","phonemes":"IH0 K - S T R AE1 K T"},
	{"text":"EXTRACT(2)","phonemes":"EH1 K - S T R AE2 K T"},
	{"text":"EXTRACTED","phonemes":"IH0 K - S T R AE1 K - T AH0 D"},
	{"text":"EXTRACTED(2)","phonemes":"IH0 K - S T R AE1 K - T IH0 D"},
	{"text":"EXTRACTING","phonemes":"IH0 K - S T R AE1 K - T IH0 NG"},
	{"text":"EXTRACTION","phonemes":"IH0 K - S T R AE1 K - SH AH0 N"},
	{"text":"EXTRACTIONS","phonemes":"IH0 K - S T R AE1 K - SH AH0 N Z"},
	{"text":"EXTRACTS","phonemes":"IH0 K - S T R AE1 K T S"},
	{"text":"EXTRACTS(2)","phonemes":"EH1 K - S T R AE2 K T S"},
	{"text":"EXTRACURRICULAR","phonemes":"EH2 K - S T R AH0 - K ER0 - IH1 - K Y AH0 - L ER0"},
	{"text":"EXTRADITE","phonemes":"EH1 K - S T R AH0 - D AY2 T"},
	{"text":"EXTRADITED","phonemes":"EH1 K - S T R AH0 - D AY2 - T IH0 D"},
	{"text":"EXTRADITING","phonemes":"EH1 K - S T R AH0 - D AY2 - T IH0 NG"},
	{"text":"EXTRADITION","phonemes":"EH2 K - S T R AH0 - D IH1 - SH AH0 N"},
	{"text":"EXTRAGALACTIC","phonemes":"EH2 K - S T R AH0 - G AH0 - L AE1 K - T IH0 K"},
	{"text":"EXTRALEGAL","phonemes":"EH2 K - S T R AH0 - L IY1 - G AH0 L"},
	{"text":"EXTRAMARITAL","phonemes":"EH2 K - S T R AH0 - M EH1 - R AH0 - T AH0 L"},
	{"text":"EXTRANEOUS","phonemes":"EH0 K - S T R EY1 - N IY0 - AH0 S"},
	{"text":"EXTRAORDINAIRE","phonemes":"EH2 K - S T R AH0 - AO1 R - D IH0 - N EH2 R"},
	{"text":"EXTRAORDINARILY","phonemes":"IH0 K - S T R AO2 R - D AH0 - N EH1 - R AH0 - L IY0"},
	{"text":"EXTRAORDINARY","phonemes":"IH0 K - S T R AO1 R - D AH0 N - EH2 - R IY0"},
	{"text":"EXTRAORDINARY(2)","phonemes":"EH2 K - S T R AH0 - AO1 R - D AH0 N - EH2 - R IY0"},
	{"text":"EXTRAPOLATE","phonemes":"IH0 K - S T R AE1 - P AH0 - L EY2 T"},
	{"text":"EXTRAPOLATED","phonemes":"IH0 K - S T R AE1 - P AH0 - L EY2 - T IH0 D"},
	{"text":"EXTRAPOLATING","phonemes":"IH0 K - S T R AE1 - P AH0 - L EY2 - T IH0 NG"},
	{"text":"EXTRAPOLATION","phonemes":"IH0 K - S T R AE2 - P AH0 - L EY1 - SH AH0 N"},
	{"text":"EXTRAS","phonemes":"EH1 K - S T R AH0 Z"},
	{"text":"EXTRASENSORY","phonemes":"EH2 K - S T R AH0 - S EH1 N - S ER0 - IY0"},
	{"text":"EXTRATERRESTRIAL","phonemes":"EH2 K - S T R AH0 - T ER0 - EH1 S - T R IY0 - AH0 L"},
	{"text":"EXTRATERRESTRIALS","phonemes":"EH2 K - S T R AH0 - T ER2 - EH1 S - T R IY0 - AH0 L Z"},
	{"text":"EXTRATERRITORIAL","phonemes":"EH2 K - S T R AH0 - T EH2 - R IH0 - T AO1 - R IY0 - AH0 L"},
	{"text":"EXTRATERRITORIALITY","phonemes":"EH2 K - S T R AH0 - T EH2 - R AH0 - T AO2 - R IY0 - AE1 - L AH0 - T IY0"},
	{"text":"EXTRAVAGANCE","phonemes":"IH0 K - S T R AE1 - V AH0 - G AH0 N S"},
	{"text":"EXTRAVAGANT","phonemes":"IH0 K - S T R AE1 - V AH0 - G AH0 N T"},
	{"text":"EXTRAVAGANTLY","phonemes":"EH2 K - S T R AE1 - V AH0 - G AH0 N T - L IY0"},
	{"text":"EXTRAVAGANZA","phonemes":"IH0 K - S T R AE2 - V AH0 - G AE1 N - Z AH0"},
	{"text":"EXTRAVAGANZAS","phonemes":"IH0 K - S T R AE2 - V AH0 - G AE1 N - Z AH0 Z"},
	{"text":"EXTREME","phonemes":"IH0 K - S T R IY1 M"},
	{"text":"EXTREMELY","phonemes":"IH0 K - S T R IY1 M - L IY0"},
	{"text":"EXTREMES","phonemes":"IH0 K - S T R IY1 M Z"},
	{"text":"EXTREMISM","phonemes":"EH2 K - S T R EH1 - M IH0 - Z AH0 M"},
	{"text":"EXTREMISM(2)","phonemes":"EH2 K - S T R IY1 - M IH2 - Z AH0 M"},
	{"text":"EXTREMIST","phonemes":"IH0 K - S T R IY1 - M IH0 S T"},
	{"text":"EXTREMISTS","phonemes":"IH0 K - S T R IY1 - M AH0 S T S"},
	{"text":"EXTREMISTS(2)","phonemes":"IH0 K - S T R IY1 - M IH0 S T S"},
	{"text":"EXTREMISTS(3)","phonemes":"IH0 K - S T R IY1 - M IH0 S S"},
	{"text":"EXTREMISTS(4)","phonemes":"IH0 K - S T R IY1 - M IH0 S"},
	{"text":"EXTREMITIES","phonemes":"IH0 K S - T R EH1 - M AH0 - T IY0 Z"},
	{"text":"EXTREMITY","phonemes":"IH0 K S - T R EH1 - M AH0 - T IY0"},
	{"text":"EXTRICATE","phonemes":"EH1 K - S T R AH0 - K EY2 T"},
	{"text":"EXTRICATED","phonemes":"EH1 K - S T R IH0 - K EY2 - T IH0 D"},
	{"text":"EXTRINSIC","phonemes":"EH0 K - S T R IH1 N - S IH0 K"},
	{"text":"EXTROVERT","phonemes":"EH1 K - S T R AH0 - V ER2 T"},
	{"text":"EXTROVERTED","phonemes":"EH1 K - S T R AH0 - V ER2 - T IH0 D"},
	{"text":"EXTRUDE","phonemes":"IH0 K - S T R UW1 D"},
	{"text":"EXTRUDED","phonemes":"IH0 K - S T R UW1 - D AH0 D"},
	{"text":"EXTRUDING","phonemes":"IH0 K - S T R UW1 - D IH0 NG"},
	{"text":"EXTRUSION","phonemes":"IH0 K S - T R UW1 - ZH AH0 N"},
	{"text":"EXUBERANCE","phonemes":"IH0 G - Z UW1 - B ER0 - AH0 N S"},
	{"text":"EXUBERANT","phonemes":"IH0 G - Z UW1 - B ER0 - AH0 N T"},
	{"text":"EXUDE","phonemes":"IH0 G - Z UW1 D"},
	{"text":"EXUDED","phonemes":"IH0 G - Z UW1 - D IH0 D"},
	{"text":"EXUDES","phonemes":"IH0 G - Z UW1 D Z"},
	{"text":"EXULT","phonemes":"IH0 G - Z AH1 L T"},
	{"text":"EXULTANT","phonemes":"IH0 G - Z AH1 L - T AH0 N T"},
	{"text":"EXULTANTLY","phonemes":"IH0 G - Z AH1 L - T AH0 N T - L IY0"},
	{"text":"EXULTED","phonemes":"IH0 G - Z AH1 L - T IH0 D"},
	{"text":"EXULTS","phonemes":"IH0 G - Z AH1 L T S"},
	{"text":"EXUM","phonemes":"IH0 G - Z AH1 M"},
	{"text":"EXXON","phonemes":"EH1 K - S AA0 N"},
	{"text":"EXXON'S","phonemes":"EH1 K - S AA0 N Z"},
	{"text":"EYDE","phonemes":"EY1 D"},
	{"text":"EYDIE","phonemes":"EY1 - D IY0"},
	{"text":"EYE","phonemes":"AY1"},
	{"text":"EYE'S","phonemes":"AY1 Z"},
	{"text":"EYEBALL","phonemes":"AY1 - B AO2 L"},
	{"text":"EYEBALLS","phonemes":"AY1 - B AO2 L Z"},
	{"text":"EYEBROW","phonemes":"AY1 - B R AW2"},
	{"text":"EYEBROWS","phonemes":"AY1 - B R AW2 Z"},
	{"text":"EYECARE","phonemes":"AY1 - K EH2 R"},
	{"text":"EYED","phonemes":"AY1 D"},
	{"text":"EYEDROP","phonemes":"AY1 - D R AA2 P"},
	{"text":"EYEDROPPER","phonemes":"AY1 - D R AA2 - P ER0"},
	{"text":"EYEDROPS","phonemes":"AY1 - D R AA2 P S"},
	{"text":"EYEGLASS","phonemes":"AY1 - G L AE2 S"},
	{"text":"EYEGLASSES","phonemes":"AY1 - G L AE2 - S AH0 Z"},
	{"text":"EYEGLASSES(2)","phonemes":"AY1 - G L AE2 - S IH0 Z"},
	{"text":"EYEING","phonemes":"AY1 - IH0 NG"},
	{"text":"EYELAB","phonemes":"AY1 - L AE2 B"},
	{"text":"EYELASH","phonemes":"AY1 - L AE2 SH"},
	{"text":"EYELASHES","phonemes":"AY1 - L AE2 - SH IH0 Z"},
	{"text":"EYELESS","phonemes":"AY1 - L AH0 S"},
	{"text":"EYELET","phonemes":"AY1 - L AH0 T"},
	{"text":"EYELETS","phonemes":"AY1 - L AH0 T S"},
	{"text":"EYELID","phonemes":"AY1 - L IH2 D"},
	{"text":"EYELIDS","phonemes":"AY1 - L IH2 D Z"},
	{"text":"EYELIKE","phonemes":"AY1 - L AY2 K"},
	{"text":"EYELINER","phonemes":"AY1 - L AY2 - N ER0"},
	{"text":"EYEPIECE","phonemes":"AY1 - P IY2 S"},
	{"text":"EYER","phonemes":"AY1 - ER0"},
	{"text":"EYERLY","phonemes":"IY1 - ER0 - L IY0"},
	{"text":"EYERMAN","phonemes":"IY1 - ER0 - M AH0 N"},
	{"text":"EYES","phonemes":"AY1 Z"},
	{"text":"EYES'","phonemes":"AY1 Z"},
	{"text":"EYESHADE","phonemes":"AY1 - SH EY2 D"},
	{"text":"EYESIGHT","phonemes":"AY1 - S AY2 T"},
	{"text":"EYESORE","phonemes":"AY1 - S AO2 R"},
	{"text":"EYESPOT","phonemes":"AY1 - S P AA2 T"},
	{"text":"EYESTONE","phonemes":"AY1 - S T OW2 N"},
	{"text":"EYESTRAIN","phonemes":"AY1 - S T R EY2 N"},
	{"text":"EYETECH","phonemes":"AY1 - T EH2 K"},
	{"text":"EYETECH'S","phonemes":"AY1 - T EH2 K S"},
	{"text":"EYEWEAR","phonemes":"AY1 - W EH2 R"},
	{"text":"EYEWITNESS","phonemes":"AY1 - W IH1 T - N AH0 S"},
	{"text":"EYEWITNESSES","phonemes":"AY1 - W IH2 T - N AH0 - S IH0 Z"},
	{"text":"EYLER","phonemes":"EY1 - L ER0"},
	{"text":"EYMAN","phonemes":"EY1 - M AH0 N"},
	{"text":"EYNON","phonemes":"EY1 - N AH0 N"},
	{"text":"EYRE","phonemes":"EH1 R"},
	{"text":"EYRICH","phonemes":"EH1 - R IH0 CH"},
	{"text":"EYRIE","phonemes":"EH1 - R IY0"},
	{"text":"EYRING","phonemes":"EY1 - R IH0 NG"},
	{"text":"EYSTER","phonemes":"EY1 - S T ER0"},
	{"text":"EYTON","phonemes":"EY1 - T AH0 N"},
	{"text":"EZEKIEL","phonemes":"EH1 - Z IH0 - K IY2 L"},
	{"text":"EZELL","phonemes":"AH0 - Z EH1 L"},
	{"text":"EZELL'S","phonemes":"AH0 - Z EH1 L Z"},
	{"text":"EZELLE","phonemes":"IH0 - Z EH1 L"},
	{"text":"EZER","phonemes":"IY1 - Z ER0"},
	{"text":"EZER(2)","phonemes":"EH1 - Z ER0"},
	{"text":"EZOE","phonemes":"EH1 - Z OW0"},
	{"text":"EZOLA","phonemes":"EY2 - Z OW1 - L AH0"},
	{"text":"EZRA","phonemes":"EH1 - Z R AH0"},
	{"text":"EZZELL","phonemes":"EH1 - Z AH0 L"},
	{"text":"EZZO","phonemes":"EH1 - Z OW0"},
	{"text":"F","phonemes":"EH1 F"},
	{"text":"F'D","phonemes":"EH1 F D"},
	{"text":"F'S","phonemes":"EH1 F S"},
	{"text":"F.","phonemes":"EH1 F"},
	{"text":"F.'S","phonemes":"EH1 F S"},
	{"text":"FAAL","phonemes":"F AA1 L"},
	{"text":"FAAL'S","phonemes":"F AA1 L Z"},
	{"text":"FAAS","phonemes":"F AA1 Z"},
	{"text":"FAB","phonemes":"F AE1 B"},
	{"text":"FABBRI","phonemes":"F AE1 - B R IY0"},
	{"text":"FABEL","phonemes":"F AE1 - B AH0 L"},
	{"text":"FABELA","phonemes":"F AA0 - B EH1 - L AH0"},
	{"text":"FABER","phonemes":"F EY1 - B ER0"},
	{"text":"FABERGE","phonemes":"F AE1 - B ER0 JH"},
	{"text":"FABERGE(2)","phonemes":"F AE2 - B ER0 - JH EY1"},
	{"text":"FABERMAN","phonemes":"F EY1 - B ER0 - M AH0 N"},
	{"text":"FABIA","phonemes":"F AA1 - B IY0 - AH0"},
	{"text":"FABIAN","phonemes":"F EY1 - B IY0 - AH0 N"},
	{"text":"FABIANI","phonemes":"F AA0 - B IY0 - AA1 - N IY0"},
	{"text":"FABIANO","phonemes":"F AA0 - B IY0 - AA1 - N OW0"},
	{"text":"FABIEN","phonemes":"F AE1 - B IY0 N"},
	{"text":"FABIO","phonemes":"F AA1 - B IY0 - OW0"},
	{"text":"FABLE","phonemes":"F EY1 - B AH0 L"},
	{"text":"FABLED","phonemes":"F EY1 - B AH0 L D"},
	{"text":"FABLES","phonemes":"F EY1 - B AH0 L Z"},
	{"text":"FABRE","phonemes":"F EY1 - B ER0"},
	{"text":"FABRI","phonemes":"F AE1 - B R IY0"},
	{"text":"FABRIC","phonemes":"F AE1 - B R IH0 K"},
	{"text":"FABRICANT","phonemes":"F AE1 - B R IH0 - K AH0 N T"},
	{"text":"FABRICATE","phonemes":"F AE1 - B R AH0 - K EY2 T"},
	{"text":"FABRICATED","phonemes":"F AE1 - B R IH0 - K EY2 - T AH0 D"},
	{"text":"FABRICATED(2)","phonemes":"F AE1 - B R IH0 - K EY2 - T IH0 D"},
	{"text":"FABRICATES","phonemes":"F AE1 - B R IH0 - K EY2 T S"},
	{"text":"FABRICATING","phonemes":"F AE1 - B R IH0 - K EY2 - T IH0 NG"},
	{"text":"FABRICATION","phonemes":"F AE2 - B R IH0 - K EY1 - SH AH0 N"},
	{"text":"FABRICATIONS","phonemes":"F AE2 - B R IH0 - K EY1 - SH AH0 N Z"},
	{"text":"FABRICATOR","phonemes":"F AE1 - B R IH0 - K EY2 - T ER0"},
	{"text":"FABRICATORS","phonemes":"F AE1 - B R IH0 - K EY2 - T ER0 Z"},
	{"text":"FABRICS","phonemes":"F AE1 - B R IH0 K S"},
	{"text":"FABRIS","phonemes":"F AE1 - B R IH0 S"},
	{"text":"FABRIZI","phonemes":"F AA0 - B R IY1 - Z IY0"},
	{"text":"FABRIZIO","phonemes":"F AA0 - B R IY1 T - S IY0 - OW0"},
	{"text":"FABRIZIUS","phonemes":"F AE2 - B R IY1 - Z IY0 - AH0 S"},
	{"text":"FABRON","phonemes":"F AE1 - B R AH0 N"},
	{"text":"FABRY","phonemes":"F AE1 - B R IY0"},
	{"text":"FABULOUS","phonemes":"F AE1 - B Y AH0 - L AH0 S"},
	{"text":"FABULOUSLY","phonemes":"F AE1 - B Y UW0 - L AH0 S - L IY0"},
	{"text":"FAC","phonemes":"F AE1 K"},
	{"text":"FACADE","phonemes":"F AH0 - S AA1 D"},
	{"text":"FACADES","phonemes":"F AH0 - S AA1 D Z"},
	{"text":"FACCHINI","phonemes":"F AA0 - K IY1 - N IY0"},
	{"text":"FACCIOLA","phonemes":"F AE2 - CH IY0 - OW1 - L AH0"},
	{"text":"FACE","phonemes":"F EY1 S"},
	{"text":"FACED","phonemes":"F EY1 S T"},
	{"text":"FACEDOWN","phonemes":"F EY1 S - D AW1 N"},
	{"text":"FACELESS","phonemes":"F EY1 S - L AH0 S"},
	{"text":"FACELIFT","phonemes":"F EY1 S - L IH2 F T"},
	{"text":"FACEMIRE","phonemes":"F AA0 - CH EH0 - M IH1 - R IY0"},
	{"text":"FACER","phonemes":"F EY1 - S ER0"},
	{"text":"FACES","phonemes":"F EY1 - S AH0 Z"},
	{"text":"FACES(2)","phonemes":"F EY1 - S IH0 Z"},
	{"text":"FACET","phonemes":"F AE1 - S AH0 T"},
	{"text":"FACET'S","phonemes":"F AE1 - S AH0 T S"},
	{"text":"FACETED","phonemes":"F AE1 - S AH0 - T IH0 D"},
	{"text":"FACETIOUS","phonemes":"F AH0 - S IY1 - SH AH0 S"},
	{"text":"FACETIOUSLY","phonemes":"F AH0 - S IY1 - SH AH0 S - L IY0"},
	{"text":"FACETS","phonemes":"F AE1 - S AH0 T S"},
	{"text":"FACEY","phonemes":"F EY1 - S IY0"},
	{"text":"FACIAL","phonemes":"F EY1 - SH AH0 L"},
	{"text":"FACIALS","phonemes":"F EY1 - SH AH0 L Z"},
	{"text":"FACIANE","phonemes":"F AA0 - S IY0 - AA1 - N EY0"},
	{"text":"FACIE","phonemes":"F EY1 - S IY0"},
	{"text":"FACILE","phonemes":"F AE1 - S AH0 L"},
	{"text":"FACILITATE","phonemes":"F AH0 - S IH1 - L AH0 - T EY2 T"},
	{"text":"FACILITATED","phonemes":"F AH0 - S IH1 - L AH0 - T EY2 - T IH0 D"},
	{"text":"FACILITATES","phonemes":"F AH0 - S IH1 - L AH0 - T EY2 T S"},
	{"text":"FACILITATING","phonemes":"F AH0 - S IH1 - L AH0 - T EY2 - T IH0 NG"},
	{"text":"FACILITATION","phonemes":"F AH0 - S IH2 - L AH0 - T EY1 - SH AH0 N"},
	{"text":"FACILITATOR","phonemes":"F AH0 - S IH1 - L AH0 - T EY2 - T ER0"},
	{"text":"FACILITATOR'S","phonemes":"F AH0 - S IH1 - L AH0 - T EY2 - T ER0 Z"},
	{"text":"FACILITATORS","phonemes":"F AH0 - S IH1 - L AH0 - T EY2 - T ER0 Z"},
	{"text":"FACILITIES","phonemes":"F AH0 - S IH1 - L AH0 - T IY0 Z"},
	{"text":"FACILITIES(2)","phonemes":"F AH0 - S IH1 - L IH0 - T IY0 Z"},
	{"text":"FACILITY","phonemes":"F AH0 - S IH1 - L IH0 - T IY0"},
	{"text":"FACILITY'S","phonemes":"F AH0 - S IH1 - L IH0 - T IY0 Z"},
	{"text":"FACING","phonemes":"F EY1 - S IH0 NG"},
	{"text":"FACINGS","phonemes":"F EY1 - S IH0 NG Z"},
	{"text":"FACKLER","phonemes":"F AE1 K - L ER0"},
	{"text":"FACKRELL","phonemes":"F AE1 - K R AH0 L"},
	{"text":"FACSIMILE","phonemes":"F AE0 K - S IH1 - M AH0 - L IY0"},
	{"text":"FACSIMILES","phonemes":"F AE0 K - S IH1 - M AH0 - L IY0 Z"},
	{"text":"FACT","phonemes":"F AE1 K T"},
	{"text":"FACTEAU","phonemes":"F AH0 K - T OW1"},
	{"text":"FACTION","phonemes":"F AE1 K - SH AH0 N"},
	{"text":"FACTIONAL","phonemes":"F AE1 K - SH AH0 - N AH0 L"},
	{"text":"FACTIONALISM","phonemes":"F AE1 K - SH AH0 N - AH0 L - IH2 - Z AH0 M"},
	{"text":"FACTIONS","phonemes":"F AE1 K - SH AH0 N Z"},
	{"text":"FACTITIOUS","phonemes":"F AE0 K - T IH1 - SH AH0 S"},
	{"text":"FACTLY","phonemes":"F AE1 K T - L IY0"},
	{"text":"FACTO","phonemes":"F AE1 K - T OW0"},
	{"text":"FACTOR","phonemes":"F AE1 K - T ER0"},
	{"text":"FACTORED","phonemes":"F AE1 K - T ER0 D"},
	{"text":"FACTORIES","phonemes":"F AE1 K - T ER0 - IY0 Z"},
	{"text":"FACTORING","phonemes":"F AE1 K - T ER0 - IH0 NG"},
	{"text":"FACTORS","phonemes":"F AE1 K - T ER0 Z"},
	{"text":"FACTORS'","phonemes":"F AE1 K - T ER0 Z"},
	{"text":"FACTORY","phonemes":"F AE1 K - T ER0 - IY0"},
	{"text":"FACTORY'S","phonemes":"F AE1 K - T ER0 - IY0 Z"},
	{"text":"FACTS","phonemes":"F AE1 K T S"},
	{"text":"FACTS(2)","phonemes":"F AE1 K S"},
	{"text":"FACTUAL","phonemes":"F AE1 K - CH UW0 - AH0 L"},
	{"text":"FACTUALLY","phonemes":"F AE1 K - CH UW0 - AH0 - L IY0"},
	{"text":"FACULTATIVE","phonemes":"F AE1 - K AH0 L - T EY2 - T IH0 V"},
	{"text":"FACULTIES","phonemes":"F AE1 - K AH0 L - T IY0 Z"},
	{"text":"FACULTY","phonemes":"F AE1 - K AH0 L - T IY0"},
	{"text":"FAD","phonemes":"F AE1 D"},
	{"text":"FADDEN","phonemes":"F AE1 - D AH0 N"},
	{"text":"FADDIS","phonemes":"F AE1 - D IH0 S"},
	{"text":"FADDISH","phonemes":"F AE1 - D IH0 SH"},
	{"text":"FADE","phonemes":"F EY1 D"},
	{"text":"FADED","phonemes":"F EY1 - D AH0 D"},
	{"text":"FADED(2)","phonemes":"F EY1 - D IH0 D"},
	{"text":"FADEL","phonemes":"F AE1 - D AH0 L"},
	{"text":"FADELEY","phonemes":"F AE1 - D IH0 - L IY0"},
	{"text":"FADELY","phonemes":"F EY1 D - L IY0"},
	{"text":"FADEN","phonemes":"F EY1 - D AH0 N"},
	{"text":"FADER","phonemes":"F EY1 - D ER0"},
	{"text":"FADES","phonemes":"F EY1 D Z"},
	{"text":"FADING","phonemes":"F EY1 - D IH0 NG"},
	{"text":"FADLALLAH","phonemes":"F AE2 D - L AE1 - L AH0"},
	{"text":"FADNESS","phonemes":"F AE1 D - N AH0 S"},
	{"text":"FADS","phonemes":"F AE1 D Z"},
	{"text":"FAE","phonemes":"F AY1"},
	{"text":"FAERBER","phonemes":"F EH1 R - B ER0"},
	{"text":"FAETH","phonemes":"F IY1 TH"},
	{"text":"FAG","phonemes":"F AE1 G"},
	{"text":"FAGAN","phonemes":"F EY1 - G AH0 N"},
	{"text":"FAGEN","phonemes":"F AE1 - G AH0 N"},
	{"text":"FAGER","phonemes":"F EY1 - G ER0"},
	{"text":"FAGERBERG","phonemes":"F EY1 - G ER0 - B ER0 G"},
	{"text":"FAGERSTROM","phonemes":"F EY1 - G ER0 - S T R AH0 M"},
	{"text":"FAGG","phonemes":"F AE1 G"},
	{"text":"FAGGART","phonemes":"F AE1 - G AA0 R T"},
	{"text":"FAGGOT","phonemes":"F AE1 - G AH0 T"},
	{"text":"FAGIN","phonemes":"F EY1 - G IH0 N"},
	{"text":"FAGLEY","phonemes":"F AE1 G - L IY0"},
	{"text":"FAGNANT","phonemes":"F AE1 G - N AH0 N T"},
	{"text":"FAGOTH","phonemes":"F AE1 - G AH0 TH"},
	{"text":"FAGS","phonemes":"F AE1 G Z"},
	{"text":"FAGUNDES","phonemes":"F AE1 - G AH0 N D Z"},
	{"text":"FAHD","phonemes":"F AA1 D"},
	{"text":"FAHERTY","phonemes":"F AE1 - HH ER0 - T IY0"},
	{"text":"FAHEY","phonemes":"F AE1 - HH IY0"},
	{"text":"FAHL","phonemes":"F AA1 L"},
	{"text":"FAHLMAN","phonemes":"F AA1 L - M AH0 N"},
	{"text":"FAHMY","phonemes":"F AA1 - M IY0"},
	{"text":"FAHNESTOCK","phonemes":"F AA1 N - S T AA2 K"},
	{"text":"FAHR","phonemes":"F AA1 R"},
	{"text":"FAHRENHEIT","phonemes":"F EH1 - R AH0 N - HH AY2 T"},
	{"text":"FAHRENHEIT'S","phonemes":"F EH1 - R AH0 N - HH AY2 T S"},
	{"text":"FAHRENKOPF","phonemes":"F AA1 - R AH0 N - K AA2 P F"},
	{"text":"FAHRER","phonemes":"F AA1 - R ER0"},
	{"text":"FAHRINGER","phonemes":"F AA1 - R IH0 - NG ER0"},
	{"text":"FAHRNER","phonemes":"F AA1 R - N ER0"},
	{"text":"FAHRNEY","phonemes":"F AA1 R - N IY0"},
	{"text":"FAHS","phonemes":"F AE1 S"},
	{"text":"FAHY","phonemes":"F EY1 - HH IY0"},
	{"text":"FAIDLEY","phonemes":"F EY1 D - L IY0"},
	{"text":"FAIELLA","phonemes":"F AY2 - EH1 - L AH0"},
	{"text":"FAIL","phonemes":"F EY1 L"},
	{"text":"FAILE","phonemes":"F EY1 L"},
	{"text":"FAILED","phonemes":"F EY1 L D"},
	{"text":"FAILING","phonemes":"F EY1 - L IH0 NG"},
	{"text":"FAILINGS","phonemes":"F EY1 - L IH0 NG Z"},
	{"text":"FAILLA","phonemes":"F EY1 - L AH0"},
	{"text":"FAILOR","phonemes":"F EY1 - L ER0"},
	{"text":"FAILS","phonemes":"F EY1 L Z"},
	{"text":"FAILSAFE","phonemes":"F EY1 L - S EY2 F"},
	{"text":"FAILURE","phonemes":"F EY1 - L Y ER0"},
	{"text":"FAILURES","phonemes":"F EY1 - L Y ER0 Z"},
	{"text":"FAIN","phonemes":"F EY1 N"},
	{"text":"FAINT","phonemes":"F EY1 N T"},
	{"text":"FAINTED","phonemes":"F EY1 N - T IH0 D"},
	{"text":"FAINTER","phonemes":"F EY1 N - T ER0"},
	{"text":"FAINTEST","phonemes":"F EY1 N - T AH0 S T"},
	{"text":"FAINTHEARTED","phonemes":"F EY1 N T - HH AA1 R - T IH0 D"},
	{"text":"FAINTING","phonemes":"F EY1 N - T IH0 NG"},
	{"text":"FAINTLY","phonemes":"F EY1 N T - L IY0"},
	{"text":"FAINTNESS","phonemes":"F EY1 N T - N AH0 S"},
	{"text":"FAIOLA","phonemes":"F AY1 - OW0 - L AH0"},
	{"text":"FAIR","phonemes":"F EH1 R"},
	{"text":"FAIR'S","phonemes":"F EH1 R Z"},
	{"text":"FAIRALL","phonemes":"F EH0 - R AO1 L"},
	{"text":"FAIRBAIRN","phonemes":"F EH1 R - B ER0 N"},
	{"text":"FAIRBANK","phonemes":"F EH1 R - B AH0 NG K"},
	{"text":"FAIRBANKS","phonemes":"F EH1 R - B AH0 NG K S"},
	{"text":"FAIRBROTHER","phonemes":"F EH1 R - B R AH0 - DH ER0"},
	{"text":"FAIRBURN","phonemes":"F EH1 R - B ER2 N"},
	{"text":"FAIRCHILD","phonemes":"F EH1 R - CH AY2 L D"},
	{"text":"FAIRCHILD'S","phonemes":"F EH1 R - CH AY2 L D Z"},
	{"text":"FAIRCLOTH","phonemes":"F EH1 R - K L AH0 TH"},
	{"text":"FAIRCLOUGH","phonemes":"F EH1 R - K L AW0"},
	{"text":"FAIRE","phonemes":"F EH1 R"},
	{"text":"FAIRER","phonemes":"F EH1 - R ER0"},
	{"text":"FAIRES","phonemes":"F EH1 R Z"},
	{"text":"FAIREST","phonemes":"F EH1 - R IH0 S T"},
	{"text":"FAIREY","phonemes":"F EH1 - R IY0"},
	{"text":"FAIRFAX","phonemes":"F EH1 R - F AE2 K S"},
	{"text":"FAIRFIELD","phonemes":"F EH1 R - F IY2 L D"},
	{"text":"FAIRGROUND","phonemes":"F EH1 R - G R AW2 N D"},
	{"text":"FAIRGROUNDS","phonemes":"F EH1 R - G R AW2 N D Z"},
	{"text":"FAIRHAVEN","phonemes":"F EH1 R - HH EY2 - V AH0 N"},
	{"text":"FAIRHURST","phonemes":"F AY1 R - HH ER0 S T"},
	{"text":"FAIRIES","phonemes":"F EH1 - R IY0 Z"},
	{"text":"FAIRLAWN","phonemes":"F EH1 R - L AO2 N"},
	{"text":"FAIRLEIGH","phonemes":"F EH1 R - L AH0"},
	{"text":"FAIRLESS","phonemes":"F EH1 R - L IH0 S"},
	{"text":"FAIRLEY","phonemes":"F EH1 R - L IY0"},
	{"text":"FAIRLIE","phonemes":"F EH1 R - L IY0"},
	{"text":"FAIRLOW","phonemes":"F EH1 R - L OW0"},
	{"text":"FAIRLY","phonemes":"F EH1 R - L IY0"},
	{"text":"FAIRMAN","phonemes":"F AY1 R - M AH0 N"},
	{"text":"FAIRMONT","phonemes":"F EH1 R - M AA2 N T"},
	{"text":"FAIRNESS","phonemes":"F EH1 R - N AH0 S"},
	{"text":"FAIRS","phonemes":"F EH1 R Z"},
	{"text":"FAIRVIEW","phonemes":"F EH1 R - V Y UW2"},
	{"text":"FAIRWAY","phonemes":"F EH1 R - W EY2"},
	{"text":"FAIRWAYS","phonemes":"F EH1 R - W EY2 Z"},
	{"text":"FAIRWEATHER","phonemes":"F EH1 R - W EH2 - DH ER0"},
	{"text":"FAIRY","phonemes":"F EH1 - R IY0"},
	{"text":"FAIRYLAND","phonemes":"F EH1 - R IY0 - L AE2 N D"},
	{"text":"FAIRYTALE","phonemes":"F EH1 - R IY0 - T EY2 L"},
	{"text":"FAIRYTALES","phonemes":"F EH1 - R IY0 - T EY2 L Z"},
	{"text":"FAISAL","phonemes":"F EY1 - Z AH0 L"},
	{"text":"FAISON","phonemes":"F EY1 - Z AH0 N"},
	{"text":"FAIST","phonemes":"F AA1 - IH0 S T"},
	{"text":"FAIT","phonemes":"F EY1 T"},
	{"text":"FAITH","phonemes":"F EY1 TH"},
	{"text":"FAITHFUL","phonemes":"F EY1 TH - F AH0 L"},
	{"text":"FAITHFULLY","phonemes":"F EY1 TH - F AH0 - L IY0"},
	{"text":"FAITHFULS","phonemes":"F EY1 TH - F AH0 L Z"},
	{"text":"FAITHS","phonemes":"F EY1 TH S"},
	{"text":"FAIVRE","phonemes":"F EY1 - V ER0"},
	{"text":"FAJARDO","phonemes":"F AA0 - Y AA1 R - D OW0"},
	{"text":"FAJITA","phonemes":"F AH0 - JH IY1 - T AH0"},
	{"text":"FAJITA(2)","phonemes":"F AH0 - HH IY1 - T AH0"},
	{"text":"FAJITAS","phonemes":"F AH0 - JH IY1 - T AH0 Z"},
	{"text":"FAJITAS(2)","phonemes":"F AH0 - HH IY1 - T AH0 Z"},
	{"text":"FAKE","phonemes":"F EY1 K"},
	{"text":"FAKED","phonemes":"F EY1 K T"},
	{"text":"FAKER","phonemes":"F EY1 - K ER0"},
	{"text":"FAKERS","phonemes":"F EY1 - K ER0 Z"},
	{"text":"FAKES","phonemes":"F EY1 K S"},
	{"text":"FAKING","phonemes":"F EY1 - K IH0 NG"},
	{"text":"FALAFEL","phonemes":"F AH0 - L AA1 - F AH0 L"},
	{"text":"FALANGA","phonemes":"F AA0 - L AA1 NG - G AH0"},
	{"text":"FALARDEAU","phonemes":"F AE1 - L AA0 R - D OW2"},
	{"text":"FALASCO","phonemes":"F AA0 - L AA1 - S K OW0"},
	{"text":"FALB","phonemes":"F AO1 L B"},
	{"text":"FALBO","phonemes":"F AE1 L - B OW0"},
	{"text":"FALCIGNO","phonemes":"F AE2 L - S IH1 G - N OW0"},
	{"text":"FALCIGNO(2)","phonemes":"F EH2 L - S IY1 - N Y OW0"},
	{"text":"FALCK","phonemes":"F AE1 L K"},
	{"text":"FALCO","phonemes":"F AE1 L - K OW0"},
	{"text":"FALCOFF","phonemes":"F AE1 L - K AO0 F"},
	{"text":"FALCON","phonemes":"F AE1 L - K AH0 N"},
	{"text":"FALCONBRIDGE","phonemes":"F AE1 L - K AH0 N - B R IH2 JH"},
	{"text":"FALCONBRIDGE'S","phonemes":"F AE1 L - K AH0 N - B R IH2 - JH IH0 Z"},
	{"text":"FALCONE","phonemes":"F AA0 L - K OW1 - N IY0"},
	{"text":"FALCONER","phonemes":"F AE1 L - K AH0 - N ER0"},
	{"text":"FALCONERS","phonemes":"F AE1 L - K AH0 - N ER0 Z"},
	{"text":"FALCONET","phonemes":"F AE2 L - K AH0 - N EH1 T"},
	{"text":"FALCONETS","phonemes":"F AE2 L - K AH0 - N EH1 T S"},
	{"text":"FALCONI","phonemes":"F AA0 L - K OW1 - N IY0"},
	{"text":"FALCONRY","phonemes":"F AE1 L - K AH0 N - R IY0"},
	{"text":"FALCONS","phonemes":"F AE1 L - K AH0 N Z"},
	{"text":"FALDO","phonemes":"F AA1 L - D OW0"},
	{"text":"FALER","phonemes":"F EY1 - L ER0"},
	{"text":"FALES","phonemes":"F EY1 L Z"},
	{"text":"FALEY","phonemes":"F EY1 - L IY0"},
	{"text":"FALGOUST","phonemes":"F AA1 L - G UW0 S T"},
	{"text":"FALGOUT","phonemes":"F AE1 L - G AW0 T"},
	{"text":"FALIK","phonemes":"F AA1 - L IH0 K"},
	{"text":"FALIN","phonemes":"F AE1 - L IH0 N"},
	{"text":"FALISE","phonemes":"F AH0 - L IY1 S"},
	{"text":"FALK","phonemes":"F AO1 K"},
	{"text":"FALKE","phonemes":"F AO1 K"},
	{"text":"FALKENBERG","phonemes":"F AO1 - K AH0 N - B ER0 G"},
	{"text":"FALKENSTEIN","phonemes":"F AO1 - K AH0 N - S T AY0 N"},
	{"text":"FALKENSTEIN(2)","phonemes":"F AO1 - K AH0 N - S T IY0 N"},
	{"text":"FALKLAND","phonemes":"F AO1 K - L AH0 N D"},
	{"text":"FALKLANDS","phonemes":"F AO1 K - L AH0 N D Z"},
	{"text":"FALKNER","phonemes":"F AO1 K - N ER0"},
	{"text":"FALKOWSKI","phonemes":"F AH0 L - K AO1 F S - K IY0"},
	{"text":"FALL","phonemes":"F AO1 L"},
	{"text":"FALL'S","phonemes":"F AO1 L Z"},
	{"text":"FALL(2)","phonemes":"F AA1 L"},
	{"text":"FALLA","phonemes":"F AE1 - L AH0"},
	{"text":"FALLACIES","phonemes":"F AE1 - L AH0 - S IY0 Z"},
	{"text":"FALLACIOUS","phonemes":"F AH0 - L EY1 - SH AH0 S"},
	{"text":"FALLACIOUSLY","phonemes":"F AH0 - L EY1 - SH AH0 S - L IY0"},
	{"text":"FALLACY","phonemes":"F AE1 - L AH0 - S IY0"},
	{"text":"FALLAW","phonemes":"F AE1 - L AO2"},
	{"text":"FALLBACK","phonemes":"F AO1 L - B AE2 K"},
	{"text":"FALLEN","phonemes":"F AA1 - L AH0 N"},
	{"text":"FALLER","phonemes":"F AO1 - L ER0"},
	{"text":"FALLERT","phonemes":"F AE1 - L ER0 T"},
	{"text":"FALLIBILITY","phonemes":"F AE2 - L IH0 - B IH1 - L IH0 - T IY0"},
	{"text":"FALLIBLE","phonemes":"F AE1 - L AH0 - B AH0 L"},
	{"text":"FALLIN","phonemes":"F AE1 - L IH0 N"},
	{"text":"FALLING","phonemes":"F AA1 - L IH0 NG"},
	{"text":"FALLIS","phonemes":"F AE1 - L IH0 S"},
	{"text":"FALLOFF","phonemes":"F AO1 L - AO2 F"},
	{"text":"FALLON","phonemes":"F AE1 - L AH0 N"},
	{"text":"FALLOPIAN","phonemes":"F AH0 - L OW1 - P IY0 - AH0 N"},
	{"text":"FALLOUT","phonemes":"F AO1 L - AW2 T"},
	{"text":"FALLOUTS","phonemes":"F AO1 L - AW2 T S"},
	{"text":"FALLOW","phonemes":"F AE1 - L OW2"},
	{"text":"FALLOWS","phonemes":"F AE1 - L OW2 Z"},
	{"text":"FALLS","phonemes":"F AO1 L Z"},
	{"text":"FALMOUTH","phonemes":"F AE1 L - M AH0 TH"},
	{"text":"FALOR","phonemes":"F AE1 - L ER0"},
	{"text":"FALOTICO","phonemes":"F AA0 - L OW0 - T IY1 - K OW0"},
	{"text":"FALSE","phonemes":"F AO1 L S"},
	{"text":"FALSEHOOD","phonemes":"F AE1 L S - HH UH2 D"},
	{"text":"FALSEHOODS","phonemes":"F AE1 L S - HH UH2 D Z"},
	{"text":"FALSELY","phonemes":"F AO1 L S - L IY0"},
	{"text":"FALSETTO","phonemes":"F AO0 L - S EH1 - T OW2"},
	{"text":"FALSETTOS","phonemes":"F AO0 L - S EH1 - T OW2 Z"},
	{"text":"FALSIFICATION","phonemes":"F AE2 L - S AH0 - F AH0 - K EY1 - SH AH0 N"},
	{"text":"FALSIFIED","phonemes":"F AO1 L - S AH0 - F AY2 D"},
	{"text":"FALSIFY","phonemes":"F AO1 L - S AH0 - F AY2"},
	{"text":"FALSIFYING","phonemes":"F AO1 L - S AH0 - F AY2 - IH0 NG"},
	{"text":"FALSITY","phonemes":"F AO1 L - S AH0 - T IY0"},
	{"text":"FALSONE","phonemes":"F AO1 L - S AH0 N"},
	{"text":"FALSTAFF","phonemes":"F AO1 L - S T AE2 F"},
	{"text":"FALSTAFF'S","phonemes":"F AO1 L - S T AE2 F S"},
	{"text":"FALTER","phonemes":"F AO1 L - T ER0"},
	{"text":"FALTERED","phonemes":"F AA1 L - T ER0 D"},
	{"text":"FALTERING","phonemes":"F AO1 L - T ER0 - IH0 NG"},
	{"text":"FALTERS","phonemes":"F AO1 L - T ER0 Z"},
	{"text":"FALVEY","phonemes":"F AE1 L - V IY0"},
	{"text":"FALVO","phonemes":"F AA1 L - V OW0"},
	{"text":"FALWELL","phonemes":"F AO1 L - W EH2 L"},
	{"text":"FALWELL'S","phonemes":"F AO1 L - W EH2 L Z"},
	{"text":"FALYNN","phonemes":"F AE1 - L IH0 N"},
	{"text":"FALZARANO","phonemes":"F AA0 L - Z AA0 - R AA1 - N OW0"},
	{"text":"FALZON","phonemes":"F AA1 L - Z AH0 N"},
	{"text":"FALZONE","phonemes":"F AA0 L - Z OW1 - N IY0"},
	{"text":"FAMA","phonemes":"F AA1 - M AH0"},
	{"text":"FAMBRO","phonemes":"F AE1 M - B R OW0"},
	{"text":"FAMBROUGH","phonemes":"F AE1 M - B R AW0"},
	{"text":"FAME","phonemes":"F EY1 M"},
	{"text":"FAMED","phonemes":"F EY1 M D"},
	{"text":"FAMER","phonemes":"F EY1 - M ER0"},
	{"text":"FAMERS","phonemes":"F EY1 - M ER0 Z"},
	{"text":"FAMIGLIETTI","phonemes":"F AH0 - M IH2 G - L IY0 - EH1 - T IY0"},
	{"text":"FAMILIAL","phonemes":"F AH0 - M IH1 - L Y AH0 L"},
	{"text":"FAMILIAR","phonemes":"F AH0 - M IH1 - L Y ER0"},
	{"text":"FAMILIARITY","phonemes":"F AH0 - M IH2 - L Y EH1 - R AH0 - T IY0"},
	{"text":"FAMILIARIZE","phonemes":"F AH0 - M IH1 - L Y ER0 - AY2 Z"},
	{"text":"FAMILIARIZED","phonemes":"F AH0 - M IH1 - L Y ER0 - AY2 Z D"},
	{"text":"FAMILIES","phonemes":"F AE1 - M AH0 - L IY0 Z"},
	{"text":"FAMILIES'","phonemes":"F AE1 - M AH0 - L IY0 Z"},
	{"text":"FAMILIES(2)","phonemes":"F AE1 M - L IY0 Z"},
	{"text":"FAMILY","phonemes":"F AE1 - M AH0 - L IY0"},
	{"text":"FAMILY'S","phonemes":"F AE1 - M AH0 - L IY0 Z"},
	{"text":"FAMILY'S(2)","phonemes":"F AE1 M - L IY0 Z"},
	{"text":"FAMILY(2)","phonemes":"F AE1 M - L IY0"},
	{"text":"FAMINE","phonemes":"F AE1 - M AH0 N"},
	{"text":"FAMINES","phonemes":"F AE1 - M AH0 N Z"},
	{"text":"FAMOUS","phonemes":"F EY1 - M AH0 S"},
	{"text":"FAMOUSLY","phonemes":"F EY1 - M AH0 S - L IY0"},
	{"text":"FAMULARO","phonemes":"F AA0 - M UW0 - L AA1 - R OW0"},
	{"text":"FAN","phonemes":"F AE1 N"},
	{"text":"FAN'S","phonemes":"F AE1 N Z"},
	{"text":"FANARA","phonemes":"F AA0 - N AA1 - R AH0"},
	{"text":"FANATIC","phonemes":"F AH0 - N AE1 - T IH0 K"},
	{"text":"FANATICAL","phonemes":"F AH0 - N AE1 - T IH0 - K AH0 L"},
	{"text":"FANATICALLY","phonemes":"F AH0 - N AE1 - T IH0 - K AH0 - L IY0"},
	{"text":"FANATICALLY(2)","phonemes":"F AH0 - N AE1 - T IH0 K - L IY0"},
	{"text":"FANATICISM","phonemes":"F AH0 - N AE1 - T AH0 - S IH2 - Z AH0 M"},
	{"text":"FANATICS","phonemes":"F AH0 - N AE1 - T IH0 K S"},
	{"text":"FANCHER","phonemes":"F AE1 N - CH ER0"},
	{"text":"FANCHON","phonemes":"F AE1 N - CH AH0 N"},
	{"text":"FANCIED","phonemes":"F AE1 N - S IY0 D"},
	{"text":"FANCIER","phonemes":"F AE1 N - S IY0 - ER0"},
	{"text":"FANCIERS","phonemes":"F AE1 N - S IY0 - ER0 Z"},
	{"text":"FANCIES","phonemes":"F AE1 N - S IY0 Z"},
	{"text":"FANCIEST","phonemes":"F AE1 N - S IY0 - AH0 S T"},
	{"text":"FANCIFUL","phonemes":"F AE1 N - S IH0 - F AH0 L"},
	{"text":"FANCY","phonemes":"F AE1 N - S IY0"},
	{"text":"FANDANGO","phonemes":"F AE0 N - D AE1 NG - G OW2"},
	{"text":"FANDEL","phonemes":"F AE1 N - D AH0 L"},
	{"text":"FANDRICH","phonemes":"F AE1 N - D R IH0 K"},
	{"text":"FANE","phonemes":"F EY1 N"},
	{"text":"FANECH","phonemes":"F AE1 - N EH2 K"},
	{"text":"FANECH'S","phonemes":"F AE1 - N EH2 K S"},
	{"text":"FANELLI","phonemes":"F AH0 - N EH1 - L IY0"},
	{"text":"FANEUIL","phonemes":"F AE1 - N Y UW0 - IH0 L"},
	{"text":"FANFARE","phonemes":"F AE1 N - F EH2 R"},
	{"text":"FANG","phonemes":"F AE1 NG"},
	{"text":"FANGER","phonemes":"F AE1 - NG ER0"},
	{"text":"FANGLE","phonemes":"F AE1 NG - G AH0 L"},
	{"text":"FANGLED","phonemes":"F AE1 NG - G AH0 L D"},
	{"text":"FANGMAN","phonemes":"F AE1 NG - M AH0 N"},
	{"text":"FANGS","phonemes":"F AE1 NG Z"},
	{"text":"FANGUY","phonemes":"F AH0 NG - G W IY1"},
	{"text":"FANKHAUSER","phonemes":"F AE1 NG K - HH AW2 - Z ER0"},
	{"text":"FANLIKE","phonemes":"F AE1 N - L AY2 K"},
	{"text":"FANN","phonemes":"F AE1 N"},
	{"text":"FANNED","phonemes":"F AE1 N D"},
	{"text":"FANNIE","phonemes":"F AE1 - N IY0"},
	{"text":"FANNIN","phonemes":"F AE1 - N IH0 N"},
	{"text":"FANNING","phonemes":"F AE1 - N IH0 NG"},
	{"text":"FANNING'S","phonemes":"F AE1 - N IH0 NG Z"},
	{"text":"FANNON","phonemes":"F AE1 - N AH0 N"},
	{"text":"FANNY","phonemes":"F AE1 - N IY0"},
	{"text":"FANS","phonemes":"F AE1 N Z"},
	{"text":"FANS'","phonemes":"F AE1 N Z"},
	{"text":"FANSLER","phonemes":"F AE1 N - S AH0 - L ER0"},
	{"text":"FANSLER(2)","phonemes":"F AE1 N Z - L ER0"},
	{"text":"FANT","phonemes":"F AE1 N T"},
	{"text":"FANTA","phonemes":"F AA1 N - T AH0"},
	{"text":"FANTAIL","phonemes":"F AE1 N - T EY2 L"},
	{"text":"FANTASIA","phonemes":"F AE0 N - T EY1 - ZH AH0"},
	{"text":"FANTASIES","phonemes":"F AE1 N - T AH0 - S IY0 Z"},
	{"text":"FANTASIES(2)","phonemes":"F AE1 - N AH0 - S IY0 Z"},
	{"text":"FANTASIZE","phonemes":"F AE1 N - T AH0 - S AY2 Z"},
	{"text":"FANTASIZE(2)","phonemes":"F AE1 - N AH0 - S AY2 Z"},
	{"text":"FANTASIZED","phonemes":"F AE1 N - T IH0 - S AY2 Z D"},
	{"text":"FANTASIZED(2)","phonemes":"F AE1 - N IH0 - S AY2 Z D"},
	{"text":"FANTASIZES","phonemes":"F AE1 N - T AH0 - S AY2 - Z IH0 Z"},
	{"text":"FANTASIZES(2)","phonemes":"F AE1 - N AH0 - S AY2 - Z IH0 Z"},
	{"text":"FANTASIZING","phonemes":"F AE1 N - T AH0 - S AY2 - Z IH0 NG"},
	{"text":"FANTASIZING(2)","phonemes":"F AE1 - N AH0 - S AY2 - Z IH0 NG"},
	{"text":"FANTASTIC","phonemes":"F AE0 N - T AE1 - S T IH0 K"},
	{"text":"FANTASTICALLY","phonemes":"F AE0 N - T AE1 - S T IH0 K - L IY0"},
	{"text":"FANTASTIK","phonemes":"F AE2 N - T AE1 - S T IH0 K"},
	{"text":"FANTASY","phonemes":"F AE1 N - T AH0 - S IY0"},
	{"text":"FANTASY(2)","phonemes":"F AE1 - N AH0 - S IY0"},
	{"text":"FANTASYLAND","phonemes":"F AE1 N - T AH0 - S IY0 - L AE2 N D"},
	{"text":"FANTASYLAND(2)","phonemes":"F AE1 - N AH0 - S IY0 - L AE2 N D"},
	{"text":"FANTINI","phonemes":"F AA0 N - T IY1 - N IY0"},
	{"text":"FANTLE","phonemes":"F AE1 N - T AH0 L"},
	{"text":"FANTON","phonemes":"F AE1 N - T AH0 N"},
	{"text":"FANTOZZI","phonemes":"F AA0 N - T OW1 T - S IY0"},
	{"text":"FANTROY","phonemes":"F AE1 N - T R OY2"},
	{"text":"FANUC","phonemes":"F AE1 - N AH0 K"},
	{"text":"FANUCCHI","phonemes":"F AA0 - N UW1 - K IY0"},
	{"text":"FANUEIL","phonemes":"F AE1 - N Y AH0 L"},
	{"text":"FAO","phonemes":"F AW1"},
	{"text":"FAR","phonemes":"F AA1 R"},
	{"text":"FAR'S","phonemes":"F AA1 R Z"},
	{"text":"FARABAUGH","phonemes":"F AE1 - R AH0 - B AO2"},
	{"text":"FARABEE","phonemes":"F AE1 - R AH0 - B IY0"},
	{"text":"FARABUNDO","phonemes":"F EH2 - R AH0 - B UW1 N - D OW2"},
	{"text":"FARACE","phonemes":"F AA0 - R AA1 - CH IY0"},
	{"text":"FARACI","phonemes":"F AA0 - R AA1 - CH IY0"},
	{"text":"FARADAY","phonemes":"F AE1 - R AH0 - D EY2"},
	{"text":"FARADAY'S","phonemes":"F AE1 - R AH0 - D EY2 Z"},
	{"text":"FARAGHER","phonemes":"F AE1 - R AH0 G - HH ER0"},
	{"text":"FARAGO","phonemes":"F AA0 - R AA1 - G OW0"},
	{"text":"FARAH","phonemes":"F EH1 - R AH0"},
	{"text":"FARAHKAN","phonemes":"F AE1 - R AH0 - K AE2 N"},
	{"text":"FARAI","phonemes":"F EH1 - R EY0"},
	{"text":"FARAI(2)","phonemes":"F AA1 - R EY0"},
	{"text":"FARAI(3)","phonemes":"F AA1 - R AY0"},
	{"text":"FARANDA","phonemes":"F ER0 - AE1 N - D AH0"},
	{"text":"FARAONE","phonemes":"F AA0 - R AA0 - OW1 - N IY0"},
	{"text":"FARAWAY","phonemes":"F AA1 - R AH0 - W EY1"},
	{"text":"FARB","phonemes":"F AA1 R B"},
	{"text":"FARBEN","phonemes":"F AA1 R - B AH0 N"},
	{"text":"FARBER","phonemes":"F AA1 R - B ER0"},
	{"text":"FARBERWARE","phonemes":"F AA1 R - B ER0 - W EH2 R"},
	{"text":"FARBMAN","phonemes":"F AA1 R B - M AH0 N"},
	{"text":"FARCE","phonemes":"F AA1 R S"},
	{"text":"FARCICAL","phonemes":"F AA1 R - S AH0 - K AH0 L"},
	{"text":"FARCICAL(2)","phonemes":"F AA1 R - S IH0 - K AH0 L"},
	{"text":"FARE","phonemes":"F EH1 R"},
	{"text":"FARED","phonemes":"F EH1 R D"},
	{"text":"FARES","phonemes":"F EH1 R Z"},
	{"text":"FARESE","phonemes":"F AA0 - R EY1 - Z IY0"},
	{"text":"FARETLOW","phonemes":"F AH0 - R EH1 T - L OW0"},
	{"text":"FAREWELL","phonemes":"F EH2 R - W EH1 L"},
	{"text":"FAREWELLS","phonemes":"F EH2 R - W EH1 L Z"},
	{"text":"FARFEN","phonemes":"F AA1 R - F AH0 N"},
	{"text":"FARFETCHED","phonemes":"F AA1 R - F EH1 CH T"},
	{"text":"FARGE","phonemes":"F AA1 R JH"},
	{"text":"FARGNOLI","phonemes":"F AA0 R G - N OW1 - L IY0"},
	{"text":"FARGO","phonemes":"F AA1 R - G OW2"},
	{"text":"FARGO'S","phonemes":"F AA1 R - G OW2 Z"},
	{"text":"FARHA","phonemes":"F AA1 R - HH AH0"},
	{"text":"FARHAT","phonemes":"F AA1 R - HH AE2 T"},
	{"text":"FARIA","phonemes":"F AA1 - R IY0 - AH0"},
	{"text":"FARIAS","phonemes":"F EH1 - R IY0 - AH0 Z"},
	{"text":"FARIBAULT","phonemes":"F AE1 - R AH0 - B AA2 L T"},
	{"text":"FARICA","phonemes":"F AA0 - R IY1 - K AH0"},
	{"text":"FARIDOUN","phonemes":"F AA1 - R IH0 - D UW0 N"},
	{"text":"FARIELLO","phonemes":"F AA0 - R IY0 - EH1 - L OW0"},
	{"text":"FARIES","phonemes":"F EH0 - R IY1 Z"},
	{"text":"FARINA","phonemes":"F ER0 - IY1 - N AH0"},
	{"text":"FARINACCI","phonemes":"F AA0 - R IY0 - N AA1 - CH IY0"},
	{"text":"FARINAS","phonemes":"F ER0 - IY1 - N AH0 Z"},
	{"text":"FARINELLA","phonemes":"F AA0 - R IY0 - N EH1 - L AH0"},
	{"text":"FARING","phonemes":"F EH1 - R IY0 NG"},
	{"text":"FARINO","phonemes":"F AA0 - R IY1 - N OW0"},
	{"text":"FARIS","phonemes":"F EH1 - R IH0 S"},
	{"text":"FARISH","phonemes":"F EH1 - R IH0 SH"},
	{"text":"FARISS","phonemes":"F ER0 - IH1 S"},
	{"text":"FARKAS","phonemes":"F AA1 R - K AH0 S"},
	{"text":"FARLAND","phonemes":"F AA1 R - L AH0 N D"},
	{"text":"FARLEE","phonemes":"F AA1 R - L IY2"},
	{"text":"FARLER","phonemes":"F AA1 R - L ER0"},
	{"text":"FARLESS","phonemes":"F AA1 R - L AH0 S"},
	{"text":"FARLEY","phonemes":"F AA1 R - L IY0"},
	{"text":"FARLING","phonemes":"F AA1 R - L IH0 NG"},
	{"text":"FARLOW","phonemes":"F AA1 R - L OW2"},
	{"text":"FARLY","phonemes":"F AA1 R - L IY0"},
	{"text":"FARM","phonemes":"F AA1 R M"},
	{"text":"FARM'S","phonemes":"F AA1 R M Z"},
	{"text":"FARMAN","phonemes":"F AA1 R - M AH0 N"},
	{"text":"FARMBOY","phonemes":"F AA1 R M - B OY2"},
	{"text":"FARMED","phonemes":"F AA1 R M D"},
	{"text":"FARMER","phonemes":"F AA1 R - M ER0"},
	{"text":"FARMER'S","phonemes":"F AA1 R - M ER0 Z"},
	{"text":"FARMERS","phonemes":"F AA1 R - M ER0 Z"},
	{"text":"FARMERS'","phonemes":"F AA1 R - M ER0 Z"},
	{"text":"FARMERS'S","phonemes":"F AA1 R - M ER0 - Z IH0 Z"},
	{"text":"FARMHAND","phonemes":"F AA1 R M - HH AE2 N D"},
	{"text":"FARMHANDS","phonemes":"F AA1 R M - HH AE2 N D Z"},
	{"text":"FARMHOUSE","phonemes":"F AA1 R M - HH AW2 S"},
	{"text":"FARMHOUSES","phonemes":"F AA1 R M - HH AW2 - S AH0 Z"},
	{"text":"FARMHOUSES(2)","phonemes":"F AA1 R M - HH AW2 - S IH0 Z"},
	{"text":"FARMING","phonemes":"F AA1 R - M IH0 NG"},
	{"text":"FARMING'S","phonemes":"F AA1 R - M IH0 NG Z"},
	{"text":"FARMINGDALE","phonemes":"F AA1 R - M IH0 NG - D EY2 L"},
	{"text":"FARMINGTON","phonemes":"F AA1 R - M IH0 NG - T AH0 N"},
	{"text":"FARMLAND","phonemes":"F AA1 R M - L AE2 N D"},
	{"text":"FARMLANDS","phonemes":"F AA1 R M - L AE2 N D Z"},
	{"text":"FARMS","phonemes":"F AA1 R M Z"},
	{"text":"FARMS'","phonemes":"F AA1 R M Z"},
	{"text":"FARMSTEAD","phonemes":"F AA1 R M - S T EH2 D"},
	{"text":"FARMWORKER","phonemes":"F AA1 R M - W ER2 - K ER0"},
	{"text":"FARMWORKERS","phonemes":"F AA1 R M - W ER2 - K ER0 Z"},
	{"text":"FARMYARD","phonemes":"F AA1 R M - Y AA2 R D"},
	{"text":"FARNALL","phonemes":"F AA1 R - N AH0 L"},
	{"text":"FARNAM","phonemes":"F AA1 R - N AH0 M"},
	{"text":"FARNAN","phonemes":"F AA1 R - N AH0 N"},
	{"text":"FARNBOROUGH","phonemes":"F AA1 R N - B ER0 - OW0"},
	{"text":"FARNELL","phonemes":"F AA1 R - N AH0 L"},
	{"text":"FARNER","phonemes":"F AA1 R - N ER0"},
	{"text":"FARNES","phonemes":"F AA1 R N Z"},
	{"text":"FARNEY","phonemes":"F AA1 R - N IY0"},
	{"text":"FARNHAM","phonemes":"F AA1 R - N AH0 M"},
	{"text":"FARNLEY","phonemes":"F AA1 R N - L IY0"},
	{"text":"FARNSWORTH","phonemes":"F AA1 R N - S W ER0 TH"},
	{"text":"FARNUM","phonemes":"F AA1 R - N AH0 M"},
	{"text":"FARNWORTH","phonemes":"F AA1 R N - W ER0 TH"},
	{"text":"FARO","phonemes":"F EH1 - R OW0"},
	{"text":"FAROLD","phonemes":"F AE1 - R OW0 L D"},
	{"text":"FARON","phonemes":"F EH1 - R AH0 N"},
	{"text":"FARONE","phonemes":"F ER0 - OW1 N"},
	{"text":"FAROUK","phonemes":"F AH0 - R UW1 K"},
	{"text":"FARQUAR","phonemes":"F AA0 R - K W AA1 R"},
	{"text":"FARQUHAR","phonemes":"F AA1 R - K W ER0"},
	{"text":"FARQUHARSON","phonemes":"F AA0 R - K AH1 - HH AA0 R - S AH0 N"},
	{"text":"FARR","phonemes":"F AA1 R"},
	{"text":"FARRA","phonemes":"F AA1 - R AH0"},
	{"text":"FARRAGUT","phonemes":"F EH1 - R AH0 - G AH0 T"},
	{"text":"FARRAH","phonemes":"F EH1 - R AH0"},
	{"text":"FARRAKHAN","phonemes":"F AA1 - R AH0 - K AA2 N"},
	{"text":"FARRAKHAN'S","phonemes":"F AA1 - R AH0 - K AA2 N Z"},
	{"text":"FARRAN","phonemes":"F AE1 - R AH0 N"},
	{"text":"FARRAND","phonemes":"F AE1 - R AH0 N D"},
	{"text":"FARRANT","phonemes":"F AA1 - R AH0 N T"},
	{"text":"FARRAR","phonemes":"F ER0 - AA1 R"},
	{"text":"FARREL","phonemes":"F EH1 - R AH0 L"},
	{"text":"FARRELL","phonemes":"F EH1 - R IH0 L"},
	{"text":"FARRELL'S","phonemes":"F EH1 - R IH0 L Z"},
	{"text":"FARRELLY","phonemes":"F EH1 - R AH0 - L IY0"},
	{"text":"FARREN","phonemes":"F EH1 - R AH0 N"},
	{"text":"FARRENS","phonemes":"F AE1 - R AH0 N Z"},
	{"text":"FARRER","phonemes":"F AA1 - R ER0"},
	{"text":"FARREY","phonemes":"F AE1 - R IY0"},
	{"text":"FARRIER","phonemes":"F EH1 - R IY0 - ER0"},
	{"text":"FARRINGTON","phonemes":"F EH1 - R IH0 NG - T AH0 N"},
	{"text":"FARRIOR","phonemes":"F AA0 - R IY1 - ER0"},
	{"text":"FARRIS","phonemes":"F EH1 - R IH0 S"},
	{"text":"FARRISH","phonemes":"F AE1 - R IH0 SH"},
	{"text":"FARRO","phonemes":"F AA1 - R OW0"},
	{"text":"FARRON","phonemes":"F EH1 - R AH0 N"},
	{"text":"FARROW","phonemes":"F EH1 - R OW2"},
	{"text":"FARROW'S","phonemes":"F EH1 - R OW2 Z"},
	{"text":"FARROWING","phonemes":"F AE1 - R OW2 - IH0 NG"},
	{"text":"FARRUGGIA","phonemes":"F AA0 - R UW1 G - JH AH0"},
	{"text":"FARRUGIA","phonemes":"F AA0 - R UW1 - JH AH0"},
	{"text":"FARRY","phonemes":"F AE1 - R IY0"},
	{"text":"FARSI","phonemes":"F AA1 R - S IY0"},
	{"text":"FARSIGHTED","phonemes":"F AA1 R - S AY1 - T AH0 D"},
	{"text":"FARSIGHTED(2)","phonemes":"F AA1 R - S AY2 - T IH0 D"},
	{"text":"FARSIGHTEDNESS","phonemes":"F AA2 R - S AY1 - T IH0 D - N AH0 S"},
	{"text":"FARSON","phonemes":"F AA1 R - S AH0 N"},
	{"text":"FARTHER","phonemes":"F AA1 R - DH ER0"},
	{"text":"FARTHEST","phonemes":"F AA1 R - DH AH0 S T"},
	{"text":"FARTHING","phonemes":"F AA1 R - DH IH0 NG"},
	{"text":"FARTHINGALE","phonemes":"F AA1 R - DH IH0 NG - G EY2 L"},
	{"text":"FARVE","phonemes":"F AA1 R V"},
	{"text":"FARVER","phonemes":"F AA1 R - V ER0"},
	{"text":"FARWELL","phonemes":"F AA1 R - W EH2 L"},
	{"text":"FARWEST","phonemes":"F AA2 R - W EH1 S T"},
	{"text":"FASANO","phonemes":"F AA0 - S AA1 - N OW0"},
	{"text":"FASBENDER","phonemes":"F AE1 S - B EH2 N - D ER0"},
	{"text":"FASCELL","phonemes":"F AH0 - S EH1 L"},
	{"text":"FASCHING","phonemes":"F AE1 - SH IH0 NG"},
	{"text":"FASCIANO","phonemes":"F AA0 - S CH IY0 - AA1 - N OW0"},
	{"text":"FASCINATE","phonemes":"F AE1 - S AH0 - N EY2 T"},
	{"text":"FASCINATED","phonemes":"F AE1 - S AH0 - N EY2 - T AH0 D"},
	{"text":"FASCINATED(2)","phonemes":"F AE1 - S AH0 - N EY2 - T IH0 D"},
	{"text":"FASCINATES","phonemes":"F AE1 - S AH0 - N EY2 T S"},
	{"text":"FASCINATING","phonemes":"F AE1 - S AH0 - N EY2 - T IH0 NG"},
	{"text":"FASCINATION","phonemes":"F AE2 - S AH0 - N EY1 - SH AH0 N"},
	{"text":"FASCISM","phonemes":"F AE1 - SH IH2 - Z AH0 M"},
	{"text":"FASCIST","phonemes":"F AE1 - SH AH0 S T"},
	{"text":"FASCISTS","phonemes":"F AE1 - SH AH0 S T S"},
	{"text":"FASCISTS(2)","phonemes":"F AE1 - SH AH0 S S"},
	{"text":"FASCISTS(3)","phonemes":"F AE1 - SH AH0 S"},
	{"text":"FASHION","phonemes":"F AE1 - SH AH0 N"},
	{"text":"FASHION'S","phonemes":"F AE1 - SH AH0 N Z"},
	{"text":"FASHIONABLE","phonemes":"F AE1 - SH AH0 N - AH0 - B AH0 L"},
	{"text":"FASHIONABLE(2)","phonemes":"F AE1 SH - N AH0 - B AH0 L"},
	{"text":"FASHIONABLY","phonemes":"F AE1 - SH AH0 N - AH0 - B L IY0"},
	{"text":"FASHIONED","phonemes":"F AE1 - SH AH0 N D"},
	{"text":"FASHIONING","phonemes":"F AE1 - SH AH0 N - IH0 NG"},
	{"text":"FASHIONS","phonemes":"F AE1 - SH AH0 N Z"},
	{"text":"FASICK","phonemes":"F AE1 - S IH0 K"},
	{"text":"FASIG","phonemes":"F AE1 - S IH0 G"},
	{"text":"FASNACHT","phonemes":"F AE1 S - N AH0 K T"},
	{"text":"FASO","phonemes":"F AA1 - S OW0"},
	{"text":"FASON","phonemes":"F AE1 - S AH0 N"},
	{"text":"FASONE","phonemes":"F AA0 - S OW1 - N IY0"},
	{"text":"FASS","phonemes":"F AE1 S"},
	{"text":"FASSBENDER","phonemes":"F AE1 S - B EH2 N - D ER0"},
	{"text":"FASSETT","phonemes":"F AE1 - S IH0 T"},
	{"text":"FASSLER","phonemes":"F AE1 S - L ER0"},
	{"text":"FASSNACHT","phonemes":"F AE1 S - N AH0 K T"},
	{"text":"FASSULO","phonemes":"F AH0 - S UW1 - L OW0"},
	{"text":"FAST","phonemes":"F AE1 S T"},
	{"text":"FASTBALL","phonemes":"F AE1 S T - B AO2 L"},
	{"text":"FASTED","phonemes":"F AE1 - S T IH0 D"},
	{"text":"FASTEN","phonemes":"F AE1 - S AH0 N"},
	{"text":"FASTENED","phonemes":"F AE1 - S AH0 N D"},
	{"text":"FASTENER","phonemes":"F AE1 - S AH0 - N ER0"},
	{"text":"FASTENER(2)","phonemes":"F AE1 S - N ER0"},
	{"text":"FASTENERS","phonemes":"F AE1 - S AH0 - N ER0 Z"},
	{"text":"FASTENERS(2)","phonemes":"F AE1 S - N ER0 Z"},
	{"text":"FASTENING","phonemes":"F AE1 - S AH0 - N IH0 NG"},
	{"text":"FASTENING(2)","phonemes":"F AE1 S - N IH0 NG"},
	{"text":"FASTENINGS","phonemes":"F AE1 - S AH0 - N IH0 NG Z"},
	{"text":"FASTENINGS(2)","phonemes":"F AE1 S - N IH0 NG Z"},
	{"text":"FASTER","phonemes":"F AE1 - S T ER0"},
	{"text":"FASTEST","phonemes":"F AE1 - S T AH0 S T"},
	{"text":"FASTFOOD","phonemes":"F AE1 S T - F UW2 D"},
	{"text":"FASTIDIOUS","phonemes":"F AE0 - S T IH1 - D IY0 - AH0 S"},
	{"text":"FASTING","phonemes":"F AE1 - S T IH0 NG"},
	{"text":"FASTNESS","phonemes":"F AE1 S T - N AH0 S"},
	{"text":"FASTS","phonemes":"F AE1 S T S"},
	{"text":"FASULO","phonemes":"F AH0 - S UW1 - L OW0"},
	{"text":"FAT","phonemes":"F AE1 T"},
	{"text":"FATA","phonemes":"F AA1 - T AH0"},
	{"text":"FATAH","phonemes":"F AA1 - T AH0"},
	{"text":"FATAH(2)","phonemes":"F AH0 - T AA1"},
	{"text":"FATAL","phonemes":"F EY1 - T AH0 L"},
	{"text":"FATALISM","phonemes":"F EY1 - T AH0 - L IH2 - Z AH0 M"},
	{"text":"FATALIST","phonemes":"F EY1 - T AH0 - L IH0 S T"},
	{"text":"FATALISTIC","phonemes":"F EY0 - T AH0 - L IH1 - S T IH0 K"},
	{"text":"FATALISTS","phonemes":"F EY1 - T AH0 - L IH0 S T S"},
	{"text":"FATALISTS(2)","phonemes":"F EY1 - T AH0 - L IH0 S S"},
	{"text":"FATALISTS(3)","phonemes":"F EY1 - T AH0 - L IH0 S"},
	{"text":"FATALITIES","phonemes":"F AH0 - T AE1 - L AH0 - T IY0 Z"},
	{"text":"FATALITIES(2)","phonemes":"F AH0 - T AE1 - L IH0 - T IY0 Z"},
	{"text":"FATALITY","phonemes":"F AH0 - T AE1 - L AH0 - T IY0"},
	{"text":"FATALITY(2)","phonemes":"F AH0 - T AE1 - L IH0 - T IY0"},
	{"text":"FATALLY","phonemes":"F EY1 - T AH0 - L IY0"},
	{"text":"FATE","phonemes":"F EY1 T"},
	{"text":"FATED","phonemes":"F EY1 - T IH0 D"},
	{"text":"FATEFUL","phonemes":"F EY1 T - F AH0 L"},
	{"text":"FATES","phonemes":"F EY1 T S"},
	{"text":"FATH","phonemes":"F AE1 TH"},
	{"text":"FATHER","phonemes":"F AA1 - DH ER0"},
	{"text":"FATHER'S","phonemes":"F AA1 - DH ER0 Z"},
	{"text":"FATHERED","phonemes":"F AA1 - DH ER0 D"},
	{"text":"FATHEREE","phonemes":"F AE0 - TH ER0 - IY1"},
	{"text":"FATHERHOOD","phonemes":"F AA1 - DH ER0 - HH UH2 D"},
	{"text":"FATHERING","phonemes":"F AA1 - DH ER0 - IH0 NG"},
	{"text":"FATHERLAND","phonemes":"F AA1 - DH ER0 - L AE2 N D"},
	{"text":"FATHERLESS","phonemes":"F AA1 - DH ER0 - L AH0 S"},
	{"text":"FATHERLY","phonemes":"F AA1 - DH ER0 - L IY0"},
	{"text":"FATHERS","phonemes":"F AA1 - DH ER0 Z"},
	{"text":"FATHERS'","phonemes":"F AE1 - TH ER0 Z"},
	{"text":"FATHI","phonemes":"F AE1 - TH IY0"},
	{"text":"FATHOM","phonemes":"F AE1 - DH AH0 M"},
	{"text":"FATHOMABLE","phonemes":"F AE1 - DH AH0 - M AH0 - B AH0 L"},
	{"text":"FATHOMS","phonemes":"F AE1 - DH AH0 M Z"},
	{"text":"FATIGUE","phonemes":"F AH0 - T IY1 G"},
	{"text":"FATIGUED","phonemes":"F AH0 - T IY1 G D"},
	{"text":"FATIGUES","phonemes":"F AH0 - T IY1 G Z"},
	{"text":"FATIGUING","phonemes":"F AH0 - T IY1 - G IH0 NG"},
	{"text":"FATIMA","phonemes":"F AE1 - TH IH0 - M AH0"},
	{"text":"FATIMA(2)","phonemes":"F AE1 - T IH0 - M AH0"},
	{"text":"FATIMAH","phonemes":"F AE1 - TH IH0 - M AH0"},
	{"text":"FATS","phonemes":"F AE1 T S"},
	{"text":"FATTEN","phonemes":"F AE1 - T AH0 N"},
	{"text":"FATTENED","phonemes":"F AE1 - T AH0 N D"},
	{"text":"FATTENING","phonemes":"F AE1 - T AH0 N - IH0 NG"},
	{"text":"FATTENING(2)","phonemes":"F AE1 T - N IH0 NG"},
	{"text":"FATTER","phonemes":"F AE1 - T ER0"},
	{"text":"FATTEST","phonemes":"F AE1 - T AH0 S T"},
	{"text":"FATTIES","phonemes":"F AE1 - T IY0 Z"},
	{"text":"FATTY","phonemes":"F AE1 - T IY0"},
	{"text":"FATULA","phonemes":"F AA0 - T UW1 - L AH0"},
	{"text":"FATUOUS","phonemes":"F AE1 - CH AH0 W - AH0 S"},
	{"text":"FATWA","phonemes":"F AA1 T - W AA0"},
	{"text":"FATZINGER","phonemes":"F EY1 T - Z IH0 - NG ER0"},
	{"text":"FAUBEL","phonemes":"F AW1 - B AH0 L"},
	{"text":"FAUBER","phonemes":"F AW1 - B ER0"},
	{"text":"FAUBERT","phonemes":"F AW1 - B ER0 T"},
	{"text":"FAUBION","phonemes":"F AW1 - B IY0 - AH0 N"},
	{"text":"FAUBLE","phonemes":"F AO1 - B AH0 L"},
	{"text":"FAUBUS","phonemes":"F AO1 - B AH0 S"},
	{"text":"FAUCET","phonemes":"F AO1 - S AH0 T"},
	{"text":"FAUCETS","phonemes":"F AO1 - S AH0 T S"},
	{"text":"FAUCETT","phonemes":"F AO1 - S IH0 T"},
	{"text":"FAUCETTE","phonemes":"F OW0 - S EH1 T"},
	{"text":"FAUCHER","phonemes":"F AW1 - K ER0"},
	{"text":"FAUCHEUX","phonemes":"F OW0 - SH OW1"},
	{"text":"FAUCI","phonemes":"F AO1 - S IY0"},
	{"text":"FAUGHN","phonemes":"F AO1 N"},
	{"text":"FAUGHNAN","phonemes":"F AO1 - N AH0 N"},
	{"text":"FAUGHT","phonemes":"F AO1 T"},
	{"text":"FAUGHT'S","phonemes":"F AO1 T S"},
	{"text":"FAUL","phonemes":"F AO1 L"},
	{"text":"FAULCON","phonemes":"F AO1 L - K AH0 N"},
	{"text":"FAULCONER","phonemes":"F AO1 L - K AH0 - N ER0"},
	{"text":"FAULDING","phonemes":"F AO1 L - D IH0 NG"},
	{"text":"FAULDS","phonemes":"F AO1 L D Z"},
	{"text":"FAULHABER","phonemes":"F AW1 L - HH AH0 - B ER0"},
	{"text":"FAULK","phonemes":"F AO1 K"},
	{"text":"FAULKENBERRY","phonemes":"F AO1 L - K AH0 N - B EH2 - R IY0"},
	{"text":"FAULKNER","phonemes":"F AO1 K - N ER0"},
	{"text":"FAULKNER'S","phonemes":"F AO1 K - N ER0 Z"},
	{"text":"FAULKS","phonemes":"F AO1 K S"},
	{"text":"FAULL","phonemes":"F AO1 L"},
	{"text":"FAULSTICH","phonemes":"F AO1 L - S T IH0 CH"},
	{"text":"FAULT","phonemes":"F AO1 L T"},
	{"text":"FAULTED","phonemes":"F AO1 L - T IH0 D"},
	{"text":"FAULTING","phonemes":"F AO1 L - T IH0 NG"},
	{"text":"FAULTS","phonemes":"F AO1 L T S"},
	{"text":"FAULTY","phonemes":"F AO1 L - T IY0"},
	{"text":"FAUNA","phonemes":"F AO1 - N AH0"},
	{"text":"FAUNAL","phonemes":"F AA1 - N AH0 L"},
	{"text":"FAUNAL(2)","phonemes":"F AO1 - N AH0 L"},
	{"text":"FAUNCE","phonemes":"F AO1 N S"},
	{"text":"FAUNTLEROY","phonemes":"F AO1 N T - L ER0 - OY2"},
	{"text":"FAUNTROY","phonemes":"F AO1 N - T R OY2"},
	{"text":"FAUPEL","phonemes":"F OW0 - P EH1 L"},
	{"text":"FAURE","phonemes":"F AO1 R"},
	{"text":"FAUROT","phonemes":"F AO0 - R OW1"},
	{"text":"FAUROUX","phonemes":"F AO0 - R UW1"},
	{"text":"FAUS","phonemes":"F AO1 Z"},
	{"text":"FAUSER","phonemes":"F AW1 - S ER0"},
	{"text":"FAUSETT","phonemes":"F AO1 - S IH0 T"},
	{"text":"FAUSEY","phonemes":"F AO1 - S IY0"},
	{"text":"FAUSNAUGH","phonemes":"F AO1 S - N AO0"},
	{"text":"FAUSS","phonemes":"F AO1 S"},
	{"text":"FAUST","phonemes":"F AW1 S T"},
	{"text":"FAUSTA","phonemes":"F AO1 - S T AH0"},
	{"text":"FAUSTIAN","phonemes":"F AO1 S - CH AH0 N"},
	{"text":"FAUSTINA","phonemes":"F AO2 - S T IY1 - N AH0"},
	{"text":"FAUSTINE","phonemes":"F AW1 - S T IY0 N"},
	{"text":"FAUSTINO","phonemes":"F AO2 - S T IY1 - N OW0"},
	{"text":"FAUSTO","phonemes":"F AO1 - S T OW0"},
	{"text":"FAUSTUS","phonemes":"F AO1 - S T AH0 S"},
	{"text":"FAUTEUX","phonemes":"F OW0 - T OW1"},
	{"text":"FAUTH","phonemes":"F AO1 TH"},
	{"text":"FAUVER","phonemes":"F AW1 - V ER0"},
	{"text":"FAUX","phonemes":"F AO1 K S"},
	{"text":"FAVA","phonemes":"F AA1 - V AH0"},
	{"text":"FAVALE","phonemes":"F AA0 - V AA1 - L IY0"},
	{"text":"FAVALORO","phonemes":"F AA0 - V AA0 - L AO1 - R OW0"},
	{"text":"FAVARO","phonemes":"F AA0 - V AA1 - R OW0"},
	{"text":"FAVATA","phonemes":"F AA0 - V AA1 - T AH0"},
	{"text":"FAVAZZA","phonemes":"F AA0 - V AA1 T - S AH0"},
	{"text":"FAVELA","phonemes":"F AA0 - V EH1 - L AH0"},
	{"text":"FAVER","phonemes":"F EY1 - V ER0"},
	{"text":"FAVERO","phonemes":"F AA0 - V EH1 - R OW0"},
	{"text":"FAVIA","phonemes":"F AA1 - V IY0 - AH0"},
	{"text":"FAVINGER","phonemes":"F EY1 - V IH0 - NG ER0"},
	{"text":"FAVOR","phonemes":"F EY1 - V ER0"},
	{"text":"FAVORABILITY","phonemes":"F AE2 - V ER0 - AH0 - B IH1 - L IH0 - T IY0"},
	{"text":"FAVORABLE","phonemes":"F EY1 - V ER0 - AH0 - B AH0 L"},
	{"text":"FAVORABLE(2)","phonemes":"F EY1 - V R AH0 - B AH0 L"},
	{"text":"FAVORABLY","phonemes":"F EY1 - V ER0 - AH0 - B L IY0"},
	{"text":"FAVORABLY(2)","phonemes":"F EY1 - V R AH0 - B L IY0"},
	{"text":"FAVORED","phonemes":"F EY1 - V ER0 D"},
	{"text":"FAVORING","phonemes":"F EY1 - V ER0 - IH0 NG"},
	{"text":"FAVORITE","phonemes":"F EY1 - V ER0 - IH0 T"},
	{"text":"FAVORITE(2)","phonemes":"F EY1 - V R AH0 T"},
	{"text":"FAVORITES","phonemes":"F EY1 - V ER0 - IH0 T S"},
	{"text":"FAVORITES(2)","phonemes":"F EY1 - V R AH0 T S"},
	{"text":"FAVORITISM","phonemes":"F EY1 - V ER0 - IH0 - T IH2 - Z AH0 M"},
	{"text":"FAVORS","phonemes":"F EY1 - V ER0 Z"},
	{"text":"FAVRE","phonemes":"F EY1 - V ER0"},
	{"text":"FAVREAU","phonemes":"F AH0 - V R OW1"},
	{"text":"FAVRO","phonemes":"F AE1 - V R OW0"},
	{"text":"FAW","phonemes":"F AO1"},
	{"text":"FAWBUSH","phonemes":"F AO1 - B UH0 SH"},
	{"text":"FAWCETT","phonemes":"F AO1 - S IH0 T"},
	{"text":"FAWKES","phonemes":"F AO1 K S"},
	{"text":"FAWLEY","phonemes":"F AO1 - L IY0"},
	{"text":"FAWN","phonemes":"F AO1 N"},
	{"text":"FAWNING","phonemes":"F AO1 - N IH0 NG"},
	{"text":"FAWVER","phonemes":"F AO1 - V ER0"},
	{"text":"FAX","phonemes":"F AE1 K S"},
	{"text":"FAXED","phonemes":"F AE1 K S T"},
	{"text":"FAXER","phonemes":"F AE1 K - S ER0"},
	{"text":"FAXES","phonemes":"F AE1 K - S IH0 Z"},
	{"text":"FAXING","phonemes":"F AE1 K - S IH0 NG"},
	{"text":"FAXON","phonemes":"F AE1 K - S AH0 N"},
	{"text":"FAY","phonemes":"F EY1"},
	{"text":"FAY'S","phonemes":"F EY1 Z"},
	{"text":"FAYANJUU","phonemes":"F AY1 - AH0 N - JH UW0"},
	{"text":"FAYANNE","phonemes":"F EY1 - IH0 N"},
	{"text":"FAYANNE(2)","phonemes":"F EY2 - AE1 N"},
	{"text":"FAYARD","phonemes":"F AH0 - Y AA1 R D"},
	{"text":"FAYE","phonemes":"F EY1"},
	{"text":"FAYED","phonemes":"F EY1 D"},
	{"text":"FAYETTE","phonemes":"F EY1 - EH1 T"},
	{"text":"FAYETTEVILLE","phonemes":"F EY1 - EH2 T - V IH2 L"},
	{"text":"FAYEZ","phonemes":"F EY1 - EH0 Z"},
	{"text":"FAYME","phonemes":"F EY1 M"},
	{"text":"FAYMONVILLE","phonemes":"F EY1 - M AH0 N - V IH2 L"},
	{"text":"FAYNE","phonemes":"F EY1 N"},
	{"text":"FAYROUZ","phonemes":"F EY1 - R UW2 Z"},
	{"text":"FAZ","phonemes":"F AE1 Z"},
	{"text":"FAZE","phonemes":"F EY1 Z"},
	{"text":"FAZED","phonemes":"F EY1 Z D"},
	{"text":"FAZEKAS","phonemes":"F AE1 - Z IH0 - K AH0 Z"},
	{"text":"FAZENBAKER","phonemes":"F EY1 - Z AH0 N - B EY2 - K ER0"},
	{"text":"FAZIO","phonemes":"F EY1 - Z IY0 - OW0"},
	{"text":"FAZIO(2)","phonemes":"F AA1 - Z IY0 - OW0"},
	{"text":"FAZZINO","phonemes":"F AA0 T - S IY1 - N OW0"},
	{"text":"FAZZIO","phonemes":"F AE1 - Z IY0 - OW0"},
	{"text":"FE","phonemes":"F EY1"},
	{"text":"FE'S","phonemes":"F EY1 Z"},
	{"text":"FEAGAN","phonemes":"F EY1 - G AH0 N"},
	{"text":"FEAGANS","phonemes":"F IY1 - G AH0 N Z"},
	{"text":"FEAGIN","phonemes":"F IY1 - JH IH0 N"},
	{"text":"FEAGINS","phonemes":"F IY1 - JH IH0 N Z"},
	{"text":"FEAGLE","phonemes":"F IY1 - G AH0 L"},
	{"text":"FEALTY","phonemes":"F IY1 - AH0 L - T IY0"},
	{"text":"FEALTY(2)","phonemes":"F IY1 L - T IY0"},
	{"text":"FEAR","phonemes":"F IH1 R"},
	{"text":"FEARED","phonemes":"F IH1 R D"},
	{"text":"FEARFUL","phonemes":"F IH1 R - F AH0 L"},
	{"text":"FEARING","phonemes":"F IH1 - R IH0 NG"},
	{"text":"FEARLESS","phonemes":"F IH1 R - L AH0 S"},
	{"text":"FEARN","phonemes":"F ER1 N"},
	{"text":"FEARNOW","phonemes":"F ER1 - N OW0"},
	{"text":"FEARON","phonemes":"F IH1 - R AH0 N"},
	{"text":"FEARS","phonemes":"F IH1 R Z"},
	{"text":"FEARSOME","phonemes":"F IH1 R - S AH0 M"},
	{"text":"FEASEL","phonemes":"F IY1 - Z AH0 L"},
	{"text":"FEASIBILITY","phonemes":"F IY2 - Z AH0 - B IH1 - L AH0 - T IY0"},
	{"text":"FEASIBLE","phonemes":"F IY1 - Z AH0 - B AH0 L"},
	{"text":"FEASIBLY","phonemes":"F IY1 - Z AH0 - B L IY0"},
	{"text":"FEAST","phonemes":"F IY1 S T"},
	{"text":"FEASTED","phonemes":"F IY1 - S T IH0 D"},
	{"text":"FEASTER","phonemes":"F IY1 - S T ER0"},
	{"text":"FEASTING","phonemes":"F IY1 - S T IH0 NG"},
	{"text":"FEASTS","phonemes":"F IY1 S T S"},
	{"text":"FEASTS(2)","phonemes":"F IY1 S S"},
	{"text":"FEASTS(3)","phonemes":"F IY1 S"},
	{"text":"FEAT","phonemes":"F IY1 T"},
	{"text":"FEATHER","phonemes":"F EH1 - DH ER0"},
	{"text":"FEATHERBED","phonemes":"F EH1 - DH ER0 - B EH2 D"},
	{"text":"FEATHERBEDDING","phonemes":"F EH1 - DH ER0 - B EH2 - D IH0 NG"},
	{"text":"FEATHERED","phonemes":"F EH1 - DH ER0 D"},
	{"text":"FEATHERING","phonemes":"F EH1 - DH ER0 - IH0 NG"},
	{"text":"FEATHERING(2)","phonemes":"F EH1 - DH R IH0 NG"},
	{"text":"FEATHERLESS","phonemes":"F EH1 - DH ER0 - L AH0 S"},
	{"text":"FEATHERLY","phonemes":"F EH1 - DH ER0 - L IY0"},
	{"text":"FEATHERS","phonemes":"F EH1 - DH ER0 Z"},
	{"text":"FEATHERSTON","phonemes":"F EH1 - DH ER0 - S T AH0 N"},
	{"text":"FEATHERSTONE","phonemes":"F EH1 - DH ER0 - S T OW2 N"},
	{"text":"FEATHERWEIGHT","phonemes":"F EH1 - DH ER0 - W EY2 T"},
	{"text":"FEATHERY","phonemes":"F EH1 - DH ER0 - IY0"},
	{"text":"FEATHERY(2)","phonemes":"F EH1 - DH R IY2"},
	{"text":"FEATS","phonemes":"F IY1 T S"},
	{"text":"FEATURE","phonemes":"F IY1 - CH ER0"},
	{"text":"FEATURED","phonemes":"F IY1 - CH ER0 D"},
	{"text":"FEATURELESS","phonemes":"F IY1 - CH ER0 - L AH0 S"},
	{"text":"FEATURES","phonemes":"F IY1 - CH ER0 Z"},
	{"text":"FEATURING","phonemes":"F IY1 - CH ER0 - IH0 NG"},
	{"text":"FEAZEL","phonemes":"F IY1 - Z AH0 L"},
	{"text":"FEAZELL","phonemes":"F IY1 - Z AH0 L"},
	{"text":"FEB","phonemes":"F EH1 - B Y AH0 W - EH2 - R IY0"},
	{"text":"FEBLES","phonemes":"F EH1 - B AH0 L Z"},
	{"text":"FEBRES","phonemes":"F EH1 - B R AH0 S"},
	{"text":"FEBRUARY","phonemes":"F EH1 - B Y AH0 W - EH2 - R IY0"},
	{"text":"FEBRUARY'S","phonemes":"F EH1 - B Y AH0 W - EH2 - R IY0 Z"},
	{"text":"FEBRUARY'S(2)","phonemes":"F EH1 - B AH0 - W EH2 - R IY0 Z"},
	{"text":"FEBRUARY'S(3)","phonemes":"F EH1 - B R UW0 W - EH2 - R IY0 Z"},
	{"text":"FEBRUARY'S(4)","phonemes":"F EH1 - B UW0 - W EH2 - R IY0 Z"},
	{"text":"FEBRUARY'S(5)","phonemes":"F EH1 - B Y UW0 - W EH2 - R IY0 Z"},
	{"text":"FEBRUARY(2)","phonemes":"F EH1 - B AH0 - W EH2 - R IY0"},
	{"text":"FEBRUARY(3)","phonemes":"F EH1 - B R UW0 W - EH2 - R IY0"},
	{"text":"FEBRUARY(4)","phonemes":"F EH1 - B UW0 - W EH2 - R IY0"},
	{"text":"FEBRUARY(5)","phonemes":"F EH1 - B Y UW0 - W EH2 - R IY0"},
	{"text":"FECAL","phonemes":"F IY1 - K AH0 L"},
	{"text":"FECES","phonemes":"F IY1 - S IY2 Z"},
	{"text":"FECHER","phonemes":"F EH1 - K ER0"},
	{"text":"FECHNER","phonemes":"F EH1 K - N ER0"},
	{"text":"FECHT","phonemes":"F EH1 K T"},
	{"text":"FECHTER","phonemes":"F EH1 K - T ER0"},
	{"text":"FECK","phonemes":"F EH1 K"},
	{"text":"FECKLESS","phonemes":"F EH1 K - L IH0 S"},
	{"text":"FECTEAU","phonemes":"F IH0 K - T OW1"},
	{"text":"FED","phonemes":"F EH1 D"},
	{"text":"FED'S","phonemes":"F EH1 D Z"},
	{"text":"FEDAK","phonemes":"F EH1 - D AH0 K"},
	{"text":"FEDDER","phonemes":"F EH1 - D ER0"},
	{"text":"FEDDERS","phonemes":"F EH1 - D ER0 Z"},
	{"text":"FEDDERS'S","phonemes":"F EH1 - D ER0 - Z IH0 Z"},
	{"text":"FEDDERSEN","phonemes":"F EH1 - D ER0 - S AH0 N"},
	{"text":"FEDE","phonemes":"F IY1 D"},
	{"text":"FEDECCREDITO","phonemes":"F EH0 - D EH2 - K R EH0 - D IY1 - T OW0"},
	{"text":"FEDELE","phonemes":"F EH1 - D AH0 L"},
	{"text":"FEDELI","phonemes":"F EH0 - D EH1 - L IY0"},
	{"text":"FEDER","phonemes":"F EH1 - D ER0"},
	{"text":"FEDERAL","phonemes":"F EH1 - D ER0 - AH0 L"},
	{"text":"FEDERAL'S","phonemes":"F EH1 - D ER0 - AH0 L Z"},
	{"text":"FEDERAL'S(2)","phonemes":"F EH1 - D R AH0 L Z"},
	{"text":"FEDERAL(2)","phonemes":"F EH1 - D R AH0 L"},
	{"text":"FEDERALISM","phonemes":"F EH1 - D ER0 - AH0 - L IH2 - Z AH0 M"},
	{"text":"FEDERALISM(2)","phonemes":"F EH1 - D R AH0 - L IH2 - Z AH0 M"},
	{"text":"FEDERALIST","phonemes":"F EH1 - D ER0 - AH0 - L IH0 S T"},
	{"text":"FEDERALIST(2)","phonemes":"F EH1 - D R AH0 - L AH0 S T"},
	{"text":"FEDERALISTS","phonemes":"F EH1 - D ER0 - AH0 - L IH0 S T S"},
	{"text":"FEDERALISTS(2)","phonemes":"F EH1 - D ER0 - AH0 - L IH0 S S"},
	{"text":"FEDERALISTS(3)","phonemes":"F EH1 - D R AH0 - L IH0 S T S"},
	{"text":"FEDERALISTS(4)","phonemes":"F EH1 - D R AH0 - L IH0 S S"},
	{"text":"FEDERALISTS(5)","phonemes":"F EH1 - D R AH0 - L IH0 S"},
	{"text":"FEDERALIZE","phonemes":"F EH1 - D ER0 - AH0 - L AY2 Z"},
	{"text":"FEDERALIZE(2)","phonemes":"F EH1 - D R AH0 - L AY2 Z"},
	{"text":"FEDERALIZED","phonemes":"F EH1 - D ER0 - AH0 - L AY2 Z D"},
	{"text":"FEDERALIZED(2)","phonemes":"F EH1 - D R AH0 - L AY2 Z D"},
	{"text":"FEDERALIZING","phonemes":"F EH1 - D ER0 - AH0 - L AY2 - Z IH0 NG"},
	{"text":"FEDERALIZING(2)","phonemes":"F EH1 - D R AH0 - L AY2 - Z IH0 NG"},
	{"text":"FEDERALLY","phonemes":"F EH1 - D ER0 - AH0 - L IY0"},
	{"text":"FEDERALLY(2)","phonemes":"F EH1 - D R AH0 - L IY0"},
	{"text":"FEDERALS","phonemes":"F EH1 - D ER0 - AH0 L Z"},
	{"text":"FEDERALS(2)","phonemes":"F EH1 - D R AH0 L Z"},
	{"text":"FEDERATE","phonemes":"F EH1 - D ER0 - EY2 T"},
	{"text":"FEDERATED","phonemes":"F EH1 - D ER0 - EY2 - T IH0 D"},
	{"text":"FEDERATED'S","phonemes":"F EH1 - D ER0 - EY2 - T IH0 D Z"},
	{"text":"FEDERATION","phonemes":"F EH2 - D ER0 - EY1 - SH AH0 N"},
	{"text":"FEDERATION'S","phonemes":"F EH2 - D ER0 - EY1 - SH AH0 N Z"},
	{"text":"FEDERATIONS","phonemes":"F EH2 - D ER0 - EY1 - SH AH0 N Z"},
	{"text":"FEDERATIVE","phonemes":"F EH1 - D ER0 - AH0 - T IH0 V"},
	{"text":"FEDERATIVE(2)","phonemes":"F EH1 - D R AH0 - T IH0 V"},
	{"text":"FEDERBUSH","phonemes":"F EH1 - D ER0 - B UH2 SH"},
	{"text":"FEDERER","phonemes":"F EH1 - D ER0 - ER0"},
	{"text":"FEDERICA","phonemes":"F EH0 - D ER0 - IY1 - K AH0"},
	{"text":"FEDERICI","phonemes":"F EH0 - D ER0 - IY1 - CH IY0"},
	{"text":"FEDERICO","phonemes":"F EH0 - D ER0 - IY1 - K OW0"},
	{"text":"FEDERLE","phonemes":"F EH1 - D ER0 - AH0 L"},
	{"text":"FEDERMAN","phonemes":"F IY1 - D ER0 - M AH0 N"},
	{"text":"FEDEROFF","phonemes":"F EH1 - D ER0 - AO2 F"},
	{"text":"FEDEROV","phonemes":"F EH1 - D ER0 - AO2 V"},
	{"text":"FEDERSPIEL","phonemes":"F EH1 - D ER0 - S P IY0 L"},
	{"text":"FEDEWA","phonemes":"F IH0 - D UW1 - AH0"},
	{"text":"FEDEX","phonemes":"F EH1 - D EH1 K S"},
	{"text":"FEDIAY","phonemes":"F IY1 - D IY0 - EY2"},
	{"text":"FEDLER","phonemes":"F EH1 D - L ER0"},
	{"text":"FEDOR","phonemes":"F EH1 - D ER0"},
	{"text":"FEDORA","phonemes":"F IH0 - D AO1 - R AH0"},
	{"text":"FEDORCHAK","phonemes":"F EH1 - D ER0 - K AH0 K"},
	{"text":"FEDORKO","phonemes":"F IH0 - D AO1 R - K OW0"},
	{"text":"FEDRICK","phonemes":"F EH1 - D R IH0 K"},
	{"text":"FEDS","phonemes":"F EH1 D Z"},
	{"text":"FEE","phonemes":"F IY1"},
	{"text":"FEEBACK","phonemes":"F IY1 - B AE2 K"},
	{"text":"FEEBIS","phonemes":"F IY1 - B IH0 S"},
	{"text":"FEEBLE","phonemes":"F IY1 - B AH0 L"},
	{"text":"FEEBLY","phonemes":"F IY1 - B L IY0"},
	{"text":"FEED","phonemes":"F IY1 D"},
	{"text":"FEEDBACK","phonemes":"F IY1 D - B AE2 K"},
	{"text":"FEEDER","phonemes":"F IY1 - D ER0"},
	{"text":"FEEDERS","phonemes":"F IY1 - D ER0 Z"},
	{"text":"FEEDING","phonemes":"F IY1 - D IH0 NG"},
	{"text":"FEEDINGS","phonemes":"F IY1 - D IH0 NG Z"},
	{"text":"FEEDLOT","phonemes":"F IY1 D - L AA2 T"},
	{"text":"FEEDLOTS","phonemes":"F IY1 D - L AA2 T S"},
	{"text":"FEEDS","phonemes":"F IY1 D Z"},
	{"text":"FEEDSTOCK","phonemes":"F IY1 D - S T AA2 K"},
	{"text":"FEEDSTOCKS","phonemes":"F IY1 D - S T AA2 K S"},
	{"text":"FEEHAN","phonemes":"F IY1 - AH0 N"},
	{"text":"FEEL","phonemes":"F IY1 L"},
	{"text":"FEELER","phonemes":"F IY1 - L ER0"},
	{"text":"FEELERS","phonemes":"F IY1 - L ER0 Z"},
	{"text":"FEELEY","phonemes":"F IY1 - L IY0"},
	{"text":"FEELIN'","phonemes":"F IY1 - L IH0 N"},
	{"text":"FEELING","phonemes":"F IY1 - L IH0 NG"},
	{"text":"FEELINGS","phonemes":"F IY1 - L IH0 NG Z"},
	{"text":"FEELS","phonemes":"F IY1 L Z"},
	{"text":"FEELY","phonemes":"F IY1 - L IY0"},
	{"text":"FEEMSTER","phonemes":"F IY1 M - S T ER0"},
	{"text":"FEENEY","phonemes":"F IY1 - N IY0"},
	{"text":"FEENSTRA","phonemes":"F IY1 N - S T R AH0"},
	{"text":"FEENY","phonemes":"F IY1 - N IY0"},
	{"text":"FEES","phonemes":"F IY1 Z"},
	{"text":"FEESE","phonemes":"F IY1 Z"},
	{"text":"FEESER","phonemes":"F IY1 - Z ER0"},
	{"text":"FEET","phonemes":"F IY1 T"},
	{"text":"FEEZOR","phonemes":"F IY1 - Z ER0"},
	{"text":"FEFFER","phonemes":"F EH1 - F ER0"},
	{"text":"FEGAN","phonemes":"F EH1 - G AH0 N"},
	{"text":"FEGER","phonemes":"F IY1 - G ER0"},
	{"text":"FEGLEY","phonemes":"F EH1 G - L IY0"},
	{"text":"FEHER","phonemes":"F EH1 - HH ER0"},
	{"text":"FEHL","phonemes":"F EH1 L"},
	{"text":"FEHLING","phonemes":"F EH1 - L IH0 NG"},
	{"text":"FEHLMAN","phonemes":"F EH1 L - M AH0 N"},
	{"text":"FEHN","phonemes":"F EH1 N"},
	{"text":"FEHNEL","phonemes":"F EH1 - N AH0 L"},
	{"text":"FEHR","phonemes":"F EH1 R"},
	{"text":"FEHRENBACH","phonemes":"F EH1 - R IH0 N - B AA0 K"},
	{"text":"FEHRENBACHER","phonemes":"F EH1 - R IH0 N - B AA0 - K ER0"},
	{"text":"FEHRING","phonemes":"F EH1 - R IH0 NG"},
	{"text":"FEHRINGER","phonemes":"F EH1 - R IH0 - NG ER0"},
	{"text":"FEHRMAN","phonemes":"F EH1 R - M AH0 N"},
	{"text":"FEICK","phonemes":"F IY1 K"},
	{"text":"FEICKERT","phonemes":"F AY1 - K ER0 T"},
	{"text":"FEIG","phonemes":"F IY1 G"},
	{"text":"FEIGE","phonemes":"F IY1 JH"},
	{"text":"FEIGEL","phonemes":"F AY1 - G AH0 L"},
	{"text":"FEIGEN","phonemes":"F AY1 - G AH0 N"},
	{"text":"FEIGENBAUM","phonemes":"F AY1 - G AH0 N - B AW2 M"},
	{"text":"FEIGER","phonemes":"F AY1 - G ER0"},
	{"text":"FEIGHAN","phonemes":"F EY1 - G AH0 N"},
	{"text":"FEIGHNER","phonemes":"F EY1 - N ER0"},
	{"text":"FEIGHT","phonemes":"F EY1 T"},
	{"text":"FEIGIN","phonemes":"F AY1 - G IH0 N"},
	{"text":"FEIGN","phonemes":"F EY1 N"},
	{"text":"FEIGNED","phonemes":"F EY1 N D"},
	{"text":"FEIGNING","phonemes":"F EY1 - N IH0 NG"},
	{"text":"FEIL","phonemes":"F IY1 L"},
	{"text":"FEILD","phonemes":"F IY1 L D"},
	{"text":"FEILER","phonemes":"F AY1 - L ER0"},
	{"text":"FEIMSTER","phonemes":"F AY1 M - S T ER0"},
	{"text":"FEIN","phonemes":"F AY1 N"},
	{"text":"FEIN'S","phonemes":"F AY1 N Z"},
	{"text":"FEIN'S(2)","phonemes":"F EY1 N Z"},
	{"text":"FEIN(2)","phonemes":"F EY1 N"},
	{"text":"FEINAUER","phonemes":"F AY1 - N AW0 - ER0"},
	{"text":"FEINBERG","phonemes":"F AY1 N - B ER0 G"},
	{"text":"FEINER","phonemes":"F AY1 - N ER0"},
	{"text":"FEINGOLD","phonemes":"F AY1 NG - G OW0 L D"},
	{"text":"FEINMAN","phonemes":"F AY1 N - M AH0 N"},
	{"text":"FEINSTEIN","phonemes":"F AY1 N - S T AY2 N"},
	{"text":"FEINSTEIN'S","phonemes":"F AY1 N - S T AY2 N Z"},
	{"text":"FEINSTEIN'S(2)","phonemes":"F AY1 N - S T IY2 N Z"},
	{"text":"FEINSTEIN(2)","phonemes":"F AY1 N - S T IY2 N"},
	{"text":"FEINT","phonemes":"F EY1 N T"},
	{"text":"FEIS","phonemes":"F AY1 S"},
	{"text":"FEIST","phonemes":"F AY1 S T"},
	{"text":"FEISTER","phonemes":"F AY1 - S T ER0"},
	{"text":"FEISTY","phonemes":"F AY1 - S T IY0"},
	{"text":"FEIT","phonemes":"F AY1 T"},
	{"text":"FEITH","phonemes":"F AY1 TH"},
	{"text":"FEITH'S","phonemes":"F AY1 TH S"},
	{"text":"FEITZ","phonemes":"F AY1 T S"},
	{"text":"FEJES","phonemes":"F IH0 - ZH IY1 Z"},
	{"text":"FEKETE","phonemes":"F EH1 - K IY0 T"},
	{"text":"FEL","phonemes":"F EH1 L"},
	{"text":"FELA","phonemes":"F EH1 - L AH0"},
	{"text":"FELAN","phonemes":"F EH1 - L AH0 N"},
	{"text":"FELBATOL","phonemes":"F EH1 L - B AH0 - T AA0 L"},
	{"text":"FELBER","phonemes":"F EH1 L - B ER0"},
	{"text":"FELCH","phonemes":"F EH1 L CH"},
	{"text":"FELD","phonemes":"F EH1 L D"},
	{"text":"FELDA","phonemes":"F EH1 L - D AH0"},
	{"text":"FELDBERG","phonemes":"F EH1 L D - B ER0 G"},
	{"text":"FELDBLUM","phonemes":"F EH1 L D - B L UW2 M"},
	{"text":"FELDBLUM(2)","phonemes":"F EH1 L D - B L AH0 M"},
	{"text":"FELDE","phonemes":"F EH1 L D"},
	{"text":"FELDENE","phonemes":"F EH0 L - D IY1 N"},
	{"text":"FELDER","phonemes":"F EH1 L - D ER0"},
	{"text":"FELDERMAN","phonemes":"F EH1 L - D ER0 - M AH0 N"},
	{"text":"FELDHAUS","phonemes":"F EH1 L D - HH AW2 S"},
	{"text":"FELDKAMP","phonemes":"F EH1 L D - K AE2 M P"},
	{"text":"FELDMAN","phonemes":"F EH1 L D - M AH0 N"},
	{"text":"FELDMAN'S","phonemes":"F EH1 L D - M AH0 N Z"},
	{"text":"FELDMANN","phonemes":"F EH1 L D - M AH0 N"},
	{"text":"FELDMEIER","phonemes":"F EH1 L D - M AY0 - ER0"},
	{"text":"FELDMUEHLE","phonemes":"F EH1 L D - M Y UW2 - L AH0"},
	{"text":"FELDNER","phonemes":"F EH1 L D - N ER0"},
	{"text":"FELDPAUSCH","phonemes":"F EH1 L D - P AW2 SH"},
	{"text":"FELDSPAR","phonemes":"F EH1 L D - S P AA2 R"},
	{"text":"FELDSPARS","phonemes":"F EH1 L D - S P AA2 R Z"},
	{"text":"FELDSTEIN","phonemes":"F EH1 L D - S T AY0 N"},
	{"text":"FELDSTEIN'S","phonemes":"F EH1 L D - S T IY2 N Z"},
	{"text":"FELDSTEIN'S(2)","phonemes":"F EH1 L D - S T AY2 N Z"},
	{"text":"FELDSTEIN(2)","phonemes":"F EH1 L D - S T IY0 N"},
	{"text":"FELDT","phonemes":"F EH1 L T"},
	{"text":"FELGENHAUER","phonemes":"F EH1 L - G IH0 N - HH AW0 - ER0"},
	{"text":"FELGER","phonemes":"F EH1 L - G ER0"},
	{"text":"FELICE","phonemes":"F AH0 - L IY1 S"},
	{"text":"FELICETTI","phonemes":"F EH0 - L IY0 - CH EH1 - T IY0"},
	{"text":"FELICIA","phonemes":"F AH0 - L IY1 - SH AH0"},
	{"text":"FELICIA'S","phonemes":"F AH0 - L IY1 - SH AH0 Z"},
	{"text":"FELICIANO","phonemes":"F AH0 - L IY0 - S IY0 - AA1 - N OW0"},
	{"text":"FELICITE","phonemes":"F EH1 - L IH0 - S AY2 T"},
	{"text":"FELICITE(2)","phonemes":"F EH0 - L IH1 - S AH0 - T IY0"},
	{"text":"FELICITOUS","phonemes":"F IH0 - L IH1 - S AH0 - T AH0 S"},
	{"text":"FELICITY","phonemes":"F IH0 - L IH1 - S AH0 - T IY0"},
	{"text":"FELINE","phonemes":"F IY1 - L AY2 N"},
	{"text":"FELINES","phonemes":"F IY1 - L AY2 N Z"},
	{"text":"FELIPE","phonemes":"F AH0 - L IY1 P"},
	{"text":"FELIS","phonemes":"F EH1 - L IH0 S"},
	{"text":"FELIX","phonemes":"F IY1 - L IH0 K S"},
	{"text":"FELIZ","phonemes":"F EH1 - L IH0 Z"},
	{"text":"FELKEL","phonemes":"F EH1 L - K AH0 L"},
	{"text":"FELKER","phonemes":"F EH1 L - K ER0"},
	{"text":"FELKER'S","phonemes":"F EH1 L - K ER0 Z"},
	{"text":"FELKINS","phonemes":"F EH1 L - K IH0 N Z"},
	{"text":"FELKNER","phonemes":"F EH1 L K - N ER0"},
	{"text":"FELL","phonemes":"F EH1 L"},
	{"text":"FELLA","phonemes":"F EH1 - L AH0"},
	{"text":"FELLAND","phonemes":"F EH1 - L AH0 N D"},
	{"text":"FELLAS","phonemes":"F EH1 - L AH0 S"},
	{"text":"FELLED","phonemes":"F EH1 L D"},
	{"text":"FELLEISEN","phonemes":"F EH2 - L AY1 - S AH0 N"},
	{"text":"FELLENZ","phonemes":"F EH1 - L IH0 N S"},
	{"text":"FELLER","phonemes":"F EH1 - L ER0"},
	{"text":"FELLERS","phonemes":"F EH1 - L ER0 Z"},
	{"text":"FELLHEIMER","phonemes":"F EH1 L - HH AY2 - M ER0"},
	{"text":"FELLIN","phonemes":"F EH1 - L IH0 N"},
	{"text":"FELLING","phonemes":"F EH1 - L IH0 NG"},
	{"text":"FELLINGER","phonemes":"F EH1 - L IH0 - NG ER0"},
	{"text":"FELLINI","phonemes":"F AH0 - L IY1 - N IY0"},
	{"text":"FELLMAN","phonemes":"F EH1 L - M AH0 N"},
	{"text":"FELLMETH","phonemes":"F EH1 L - M AH0 TH"},
	{"text":"FELLNER","phonemes":"F EH1 L - N ER0"},
	{"text":"FELLOW","phonemes":"F EH1 - L OW0"},
	{"text":"FELLOW'S","phonemes":"F EH1 - L OW0 Z"},
	{"text":"FELLOWES","phonemes":"F EH1 - L OW2 Z"},
	{"text":"FELLOWS","phonemes":"F EH1 - L OW0 Z"},
	{"text":"FELLOWSHIP","phonemes":"F EH1 - L OW0 - SH IH2 P"},
	{"text":"FELLOWSHIPS","phonemes":"F EH1 - L OW0 - SH IH2 P S"},
	{"text":"FELLS","phonemes":"F EH1 L Z"},
	{"text":"FELLSWAY","phonemes":"F EH1 L Z - W EY2"},
	{"text":"FELMAN","phonemes":"F EH1 L - M AH0 N"},
	{"text":"FELMLEE","phonemes":"F EH1 L M - L IY0"},
	{"text":"FELON","phonemes":"F EH1 - L AH0 N"},
	{"text":"FELONIES","phonemes":"F EH1 - L AH0 - N IY0 Z"},
	{"text":"FELONIOUS","phonemes":"F EH0 - L OW1 - N IY0 - AH0 S"},
	{"text":"FELONS","phonemes":"F EH1 - L AH0 N Z"},
	{"text":"FELONY","phonemes":"F EH1 - L AH0 - N IY0"},
	{"text":"FELPS","phonemes":"F EH1 L P S"},
	{"text":"FELRICE","phonemes":"F EH1 L - R AY2 S"},
	{"text":"FELS","phonemes":"F EH1 L Z"},
	{"text":"FELSENTHAL","phonemes":"F EH1 L - Z AH0 N - TH AA2 L"},
	{"text":"FELSKE","phonemes":"F EH1 L S K"},
	{"text":"FELT","phonemes":"F EH1 L T"},
	{"text":"FELTEN","phonemes":"F EH1 L - T AH0 N"},
	{"text":"FELTER","phonemes":"F EH1 L - T ER0"},
	{"text":"FELTES","phonemes":"F EH1 L T S"},
	{"text":"FELTLER","phonemes":"F EH1 L T - L ER0"},
	{"text":"FELTMAN","phonemes":"F EH1 L T - M AH0 N"},
	{"text":"FELTNER","phonemes":"F EH1 L T - N ER0"},
	{"text":"FELTON","phonemes":"F EH1 L - T AH0 N"},
	{"text":"FELTRAX","phonemes":"F EH1 L - T R AE0 K S"},
	{"text":"FELTS","phonemes":"F EH1 L T S"},
	{"text":"FELTSMAN","phonemes":"F EH1 L T S - M AH0 N"},
	{"text":"FELTUS","phonemes":"F EH1 L - T AH0 S"},
	{"text":"FELTY","phonemes":"F EH1 L - T IY0"},
	{"text":"FELTZ","phonemes":"F EH1 L T S"},
	{"text":"FELUCCA","phonemes":"F IH0 - L AH1 - K AH0"},
	{"text":"FELVER","phonemes":"F EH1 L - V ER0"},
	{"text":"FEMALE","phonemes":"F IY1 - M EY2 L"},
	{"text":"FEMALE'S","phonemes":"F IY1 - M EY2 L Z"},
	{"text":"FEMALES","phonemes":"F IY1 - M EY2 L Z"},
	{"text":"FEMIA","phonemes":"F IY1 - M IY0 - AH0"},
	{"text":"FEMINA","phonemes":"F EH1 - M IH0 - N AH0"},
	{"text":"FEMININE","phonemes":"F EH1 - M AH0 - N AH0 N"},
	{"text":"FEMININITY","phonemes":"F EH2 - M AH0 - N IH1 - N AH0 - T IY0"},
	{"text":"FEMINISM","phonemes":"F EH1 - M IH0 - N IH2 - Z AH0 M"},
	{"text":"FEMINIST","phonemes":"F EH1 - M AH0 - N AH0 S T"},
	{"text":"FEMINISTS","phonemes":"F EH1 - M AH0 - N AH0 S T S"},
	{"text":"FEMINISTS(2)","phonemes":"F EH1 - M AH0 - N AH0 S S"},
	{"text":"FEMINISTS(3)","phonemes":"F EH1 - M AH0 - N AH0 S"},
	{"text":"FEMME","phonemes":"F EH1 M"},
	{"text":"FEMORAL","phonemes":"F EH1 - M ER0 - AH0 L"},
	{"text":"FEMRITE","phonemes":"F EH1 M - R AY2 T"},
	{"text":"FEMSA","phonemes":"F EH1 M - S AH0"},
	{"text":"FEMUR","phonemes":"F IY1 - M ER0"},
	{"text":"FENCE","phonemes":"F EH1 N S"},
	{"text":"FENCED","phonemes":"F EH1 N S T"},
	{"text":"FENCELESS","phonemes":"F EH1 N S - L AH0 S"},
	{"text":"FENCES","phonemes":"F EH1 N - S AH0 Z"},
	{"text":"FENCES(2)","phonemes":"F EH1 N - S IH0 Z"},
	{"text":"FENCING","phonemes":"F EH1 N - S IH0 NG"},
	{"text":"FENCL","phonemes":"F EH1 NG - K AH0 L"},
	{"text":"FEND","phonemes":"F EH1 N D"},
	{"text":"FENDED","phonemes":"F EH1 N - D IH0 D"},
	{"text":"FENDER","phonemes":"F EH1 N - D ER0"},
	{"text":"FENDERS","phonemes":"F EH1 N - D ER0 Z"},
	{"text":"FENDERSON","phonemes":"F EH1 N - D ER0 - S AH0 N"},
	{"text":"FENDI","phonemes":"F EH1 N - D IY0"},
	{"text":"FENDING","phonemes":"F EH1 N - D IH0 NG"},
	{"text":"FENDLER","phonemes":"F EH1 N D - L ER0"},
	{"text":"FENDLEY","phonemes":"F EH1 N D - L IY0"},
	{"text":"FENDRICK","phonemes":"F EH1 N - D R IH0 K"},
	{"text":"FENDS","phonemes":"F EH1 N D Z"},
	{"text":"FENDT","phonemes":"F EH1 N T"},
	{"text":"FENECH","phonemes":"F EH1 - N IH0 K"},
	{"text":"FENELLA","phonemes":"F EH0 - N EH1 - L AH0"},
	{"text":"FENELON","phonemes":"F EH1 - N IH0 - L AA2 N"},
	{"text":"FENG","phonemes":"F EH1 NG"},
	{"text":"FENGER","phonemes":"F EH1 - NG ER0"},
	{"text":"FENIAN","phonemes":"F IY1 - N IY0 - AH0 N"},
	{"text":"FENICHELL","phonemes":"F EH1 - N IH0 - CH AH0 L"},
	{"text":"FENIMORE","phonemes":"F EH1 - N IH0 - M AO2 R"},
	{"text":"FENJVES","phonemes":"F EH0 N - HH EH1 - V EH0 Z"},
	{"text":"FENJVES(2)","phonemes":"F EH1 N - V EH0 Z"},
	{"text":"FENLEY","phonemes":"F EH1 N - L IY0"},
	{"text":"FENLON","phonemes":"F EH1 N - L AH0 N"},
	{"text":"FENN","phonemes":"F EH1 N"},
	{"text":"FENNEL","phonemes":"F EH1 - N AH0 L"},
	{"text":"FENNELL","phonemes":"F EH1 - N AH0 L"},
	{"text":"FENNELLY","phonemes":"F EH1 - N AH0 - L IY0"},
	{"text":"FENNEMA","phonemes":"F EH1 - N IH0 - M AH0"},
	{"text":"FENNER","phonemes":"F EH1 - N ER0"},
	{"text":"FENNESSEY","phonemes":"F EH1 - N IH0 - S IY0"},
	{"text":"FENNESSY","phonemes":"F EH1 - N IH0 - S IY0"},
	{"text":"FENNEWALD","phonemes":"F EH1 - N IH0 - W AO0 L D"},
	{"text":"FENNEY","phonemes":"F EH1 - N IY0"},
	{"text":"FENNIMORE","phonemes":"F EH1 - N IH0 - M AO2 R"},
	{"text":"FENNO","phonemes":"F EH1 - N OW0"},
	{"text":"FENOGLIO","phonemes":"F EH0 - N OW1 - G L IY0 - OW0"},
	{"text":"FENSKE","phonemes":"F EH1 N S K"},
	{"text":"FENSTER","phonemes":"F EH1 N - S T ER0"},
	{"text":"FENSTERMACHER","phonemes":"F EH1 N - S T ER0 - M AH0 - K ER0"},
	{"text":"FENSTERMAKER","phonemes":"F EH1 N - S T ER0 - M EY2 - K ER0"},
	{"text":"FENSTERSTOCK","phonemes":"F EH1 N - S T ER0 - S T AA2 K"},
	{"text":"FENT","phonemes":"F EH1 N T"},
	{"text":"FENTER","phonemes":"F EH1 N - T ER0"},
	{"text":"FENTON","phonemes":"F EH1 N - T AH0 N"},
	{"text":"FENTRESS","phonemes":"F EH1 N - T R IH0 S"},
	{"text":"FENUGREEK","phonemes":"F EH1 - N UW0 - G R IY2 K"},
	{"text":"FENWAY","phonemes":"F EH1 N - W EY2"},
	{"text":"FENWICK","phonemes":"F EH1 N - W IH2 K"},
	{"text":"FENWOOD","phonemes":"F EH1 N - W UH2 D"},
	{"text":"FENYVESSY","phonemes":"F EH1 - N IH0 - V EH2 - S IY0"},
	{"text":"FENZEL","phonemes":"F EH1 N - Z AH0 L"},
	{"text":"FEODOR","phonemes":"F IY1 - AH0 - D ER0"},
	{"text":"FEODORA","phonemes":"F IY0 - AH0 - D AO1 - R AH0"},
	{"text":"FEOLA","phonemes":"F IY0 - AA1 - L AH0"},
	{"text":"FER","phonemes":"F ER1"},
	{"text":"FER(2)","phonemes":"F EH1 R"},
	{"text":"FERA","phonemes":"F EH1 - R AH0"},
	{"text":"FERAL","phonemes":"F EH1 - R AH0 L"},
	{"text":"FERARRO","phonemes":"F EH0 - R AA1 - R OW0"},
	{"text":"FERBER","phonemes":"F ER1 - B ER0"},
	{"text":"FERCH","phonemes":"F ER1 K"},
	{"text":"FERD","phonemes":"F ER1 D"},
	{"text":"FERDERER","phonemes":"F ER1 - D ER0 - ER0"},
	{"text":"FERDIE","phonemes":"F ER1 - D IY0"},
	{"text":"FERDIG","phonemes":"F ER1 - D IH0 G"},
	{"text":"FERDINAND","phonemes":"F ER1 - D IH0 - N AE2 N D"},
	{"text":"FERDINAND(2)","phonemes":"F ER1 - D IH0 - N AE2 N"},
	{"text":"FERDINANDA","phonemes":"F ER0 - D IY0 - N AA1 N - D AH0"},
	{"text":"FERDLOW","phonemes":"F EH1 R - D L OW0"},
	{"text":"FERDON","phonemes":"F EH0 R - D AO1 N"},
	{"text":"FEREBEE","phonemes":"F EH1 - R IH0 - B IY0"},
	{"text":"FERENC","phonemes":"F ER0 - EH1 N S"},
	{"text":"FERENCE","phonemes":"F IH1 - R AH0 N S"},
	{"text":"FERENCZ","phonemes":"F EH1 - R IH0 N CH"},
	{"text":"FERETLOW","phonemes":"F EH1 - R AH0 - T L OW0"},
	{"text":"FERETLOW(2)","phonemes":"F EH1 R - T L OW0"},
	{"text":"FERG","phonemes":"F ER1 G"},
	{"text":"FERGASON","phonemes":"F ER1 - G AH0 - S AH0 N"},
	{"text":"FERGER","phonemes":"F ER1 - G ER0"},
	{"text":"FERGERSON","phonemes":"F ER1 - G ER0 - S AH0 N"},
	{"text":"FERGESON","phonemes":"F ER1 - G AH0 - S AH0 N"},
	{"text":"FERGIE","phonemes":"F ER1 - G IY0"},
	{"text":"FERGUS","phonemes":"F ER1 - G AH0 S"},
	{"text":"FERGUSON","phonemes":"F ER1 - G AH0 - S AH0 N"},
	{"text":"FERGUSON'S","phonemes":"F ER1 - G AH0 - S AH0 N Z"},
	{"text":"FERGUSSON","phonemes":"F ER1 - G AH0 - S AH0 N"},
	{"text":"FERIA","phonemes":"F EH1 - R IY0 - AH0"},
	{"text":"FERKO","phonemes":"F ER1 - K OW0"},
	{"text":"FERLAND","phonemes":"F ER1 - L AH0 N D"},
	{"text":"FERM","phonemes":"F ER1 M"},
	{"text":"FERMAN","phonemes":"F ER1 - M AH0 N"},
	{"text":"FERMENT","phonemes":"F ER0 - M EH1 N T"},
	{"text":"FERMENT(2)","phonemes":"F ER1 - M EH0 N T"},
	{"text":"FERMENTA","phonemes":"F ER0 - M EH1 N - T AH0"},
	{"text":"FERMENTA'S","phonemes":"F ER0 - M EH1 N - T AH0 Z"},
	{"text":"FERMENTA'S(2)","phonemes":"F ER0 - M EH1 - N AH0 Z"},
	{"text":"FERMENTA(2)","phonemes":"F ER0 - M EH1 - N AH0"},
	{"text":"FERMENTATION","phonemes":"F ER2 - M AH0 N - T EY1 - SH AH0 N"},
	{"text":"FERMENTED","phonemes":"F ER0 - M EH1 N - T AH0 D"},
	{"text":"FERMENTING","phonemes":"F ER0 - M EH1 N - T IH0 NG"},
	{"text":"FERMENTS","phonemes":"F ER0 - M EH1 N T S"},
	{"text":"FERMI","phonemes":"F ER1 - M IY0"},
	{"text":"FERMILAB","phonemes":"F ER1 - M IH0 - L AE2 B"},
	{"text":"FERMIN","phonemes":"F ER1 - M IH0 N"},
	{"text":"FERMIUM","phonemes":"F EH1 R - M IY0 - AH0 M"},
	{"text":"FERMOYLE","phonemes":"F ER1 - M OY2 L"},
	{"text":"FERN","phonemes":"F ER1 N"},
	{"text":"FERNALD","phonemes":"F ER0 - N AA1 L D"},
	{"text":"FERNALD(2)","phonemes":"F EH2 R - N AA1 L D"},
	{"text":"FERNAND","phonemes":"F ER0 - N AE1 N D"},
	{"text":"FERNAND(2)","phonemes":"F ER0 - N AA1 N"},
	{"text":"FERNAND(3)","phonemes":"F ER0 - N AA1 N D"},
	{"text":"FERNANDA","phonemes":"F ER0 - N AE1 N - D AH0"},
	{"text":"FERNANDA(2)","phonemes":"F ER0 - N AA1 N - D AH0"},
	{"text":"FERNANDES","phonemes":"F ER0 - N AA1 N - D EH0 S"},
	{"text":"FERNANDES(2)","phonemes":"F ER0 - N AE1 N - D EH0 S"},
	{"text":"FERNANDEZ","phonemes":"F ER0 - N AE1 N - D EH0 Z"},
	{"text":"FERNANDEZ(2)","phonemes":"F EH0 R - N AE1 N - D EH0 Z"},
	{"text":"FERNANDEZ(3)","phonemes":"F ER0 - N AA1 N - D EH0 Z"},
	{"text":"FERNANDEZ(4)","phonemes":"F EH0 R - N AA1 N - D EH0 Z"},
	{"text":"FERNANDINA","phonemes":"F ER0 - N AH0 N - D IY1 - N AH0"},
	{"text":"FERNANDO","phonemes":"F ER0 - N AE1 N - D OW0"},
	{"text":"FERNANDO(2)","phonemes":"F ER0 - N AA1 N - D OW0"},
	{"text":"FERNAO","phonemes":"F ER0 - N AW1"},
	{"text":"FERNAU","phonemes":"F ER1 - N AW0"},
	{"text":"FERNBANK","phonemes":"F ER1 N - B AE2 NG K"},
	{"text":"FERNBERG","phonemes":"F ER1 N - B ER0 G"},
	{"text":"FERNDALE","phonemes":"F ER1 N - D EY2 L"},
	{"text":"FERNER","phonemes":"F ER1 - N ER0"},
	{"text":"FERNERY","phonemes":"F ER1 - N ER0 - IY0"},
	{"text":"FERNHOLZ","phonemes":"F ER1 N - HH OW0 L Z"},
	{"text":"FERNICOLA","phonemes":"F ER0 - N IY0 - K OW1 - L AH0"},
	{"text":"FERNLIKE","phonemes":"F ER1 N - L AY2 K"},
	{"text":"FERNS","phonemes":"F ER1 N Z"},
	{"text":"FERNSTROM","phonemes":"F ER1 N - S T R AH0 M"},
	{"text":"FERO","phonemes":"F EH1 - R OW0"},
	{"text":"FEROCIOUS","phonemes":"F ER0 - OW1 - SH AH0 S"},
	{"text":"FEROCIOUSLY","phonemes":"F ER0 - OW1 - SH IH0 S - L IY0"},
	{"text":"FEROCITY","phonemes":"F ER0 - AA1 - S AH0 - T IY0"},
	{"text":"FEROL","phonemes":"F EH1 - R AH0 L"},
	{"text":"FERRA","phonemes":"F EH1 - R AH0"},
	{"text":"FERRAIOLI","phonemes":"F EH1 - R AY0 - OW0 - L IY0"},
	{"text":"FERRALL","phonemes":"F EH1 - R AH0 L"},
	{"text":"FERRAN","phonemes":"F EH1 - R AH0 N"},
	{"text":"FERRAND","phonemes":"F EH1 - R AH0 N D"},
	{"text":"FERRANDINO","phonemes":"F ER0 - AA0 N - D IY1 - N OW0"},
	{"text":"FERRANDO","phonemes":"F EH2 - R AE1 N - D OW0"},
	{"text":"FERRANT","phonemes":"F EH1 - R AH0 N T"},
	{"text":"FERRANTE","phonemes":"F ER0 - AA1 N - T IY0"},
	{"text":"FERRANTI","phonemes":"F EH0 - R AE1 N - T IY0"},
	{"text":"FERRANTI(2)","phonemes":"F EH0 - R AE1 - N IY0"},
	{"text":"FERRARA","phonemes":"F ER0 - AA1 - R AH0"},
	{"text":"FERRARI","phonemes":"F ER0 - AA1 - R IY0"},
	{"text":"FERRARIO","phonemes":"F ER0 - AA1 - R IY0 - OW0"},
	{"text":"FERRARIS","phonemes":"F ER0 - AA1 - R IH0 S"},
	{"text":"FERRARO","phonemes":"F ER0 - AA1 - R OW0"},
	{"text":"FERRE","phonemes":"F EH1 R"},
	{"text":"FERREBEE","phonemes":"F EH1 - R IH0 - B IY0"},
	{"text":"FERREE","phonemes":"F ER0 - IY1"},
	{"text":"FERREIRA","phonemes":"F EH0 - R EY1 - R AH0"},
	{"text":"FERREIRO","phonemes":"F EH0 - R EH1 - R OW0"},
	{"text":"FERREL","phonemes":"F EH0 - R EH1 L"},
	{"text":"FERRELL","phonemes":"F EH1 - R IH0 L"},
	{"text":"FERRELLI","phonemes":"F ER0 - EH1 - L IY0"},
	{"text":"FERREN","phonemes":"F EH1 - R AH0 N"},
	{"text":"FERRENCY","phonemes":"F EH2 - R EH1 N - S IY0"},
	{"text":"FERRENTINO","phonemes":"F ER0 - EH0 N - T IY1 - N OW0"},
	{"text":"FERRER","phonemes":"F EH1 - R ER0"},
	{"text":"FERRERA","phonemes":"F EH0 - R EH1 - R AH0"},
	{"text":"FERRERI","phonemes":"F ER0 - EH1 - R IY0"},
	{"text":"FERRERO","phonemes":"F EH0 - R EH1 - R OW0"},
	{"text":"FERRET","phonemes":"F EH1 - R AH0 T"},
	{"text":"FERRETED","phonemes":"F EH1 - R AH0 - T AH0 D"},
	{"text":"FERRETED(2)","phonemes":"F EH1 - R AH0 - T IH0 D"},
	{"text":"FERRETING","phonemes":"F EH1 - R AH0 - T IH0 NG"},
	{"text":"FERRETS","phonemes":"F EH1 - R AH0 T S"},
	{"text":"FERRETTI","phonemes":"F ER0 - EH1 - T IY0"},
	{"text":"FERRI","phonemes":"F EH1 - R IY0"},
	{"text":"FERRICK","phonemes":"F EH1 - R IH0 K"},
	{"text":"FERRIE","phonemes":"F EH1 - R IY0"},
	{"text":"FERRIED","phonemes":"F EH1 - R IY0 D"},
	{"text":"FERRIER","phonemes":"F EH1 - R IY0 - ER0"},
	{"text":"FERRIERA","phonemes":"F ER0 - IH1 - R AH0"},
	{"text":"FERRIERS","phonemes":"F EH1 - R IY0 - ER0 Z"},
	{"text":"FERRIES","phonemes":"F EH1 - R IY0 Z"},
	{"text":"FERRIGNO","phonemes":"F ER0 - IY1 G - N OW0"},
	{"text":"FERRILL","phonemes":"F EH0 - R IY1 L"},
	{"text":"FERRIN","phonemes":"F EH1 - R IH0 N"},
	{"text":"FERRINGTON","phonemes":"F EH1 - R IH0 NG - T AH0 N"},
	{"text":"FERRINI","phonemes":"F ER0 - IY1 - N IY0"},
	{"text":"FERRIS","phonemes":"F EH1 - R IH0 S"},
	{"text":"FERRISS","phonemes":"F EH1 - R IH0 - S IH0 Z"},
	{"text":"FERRITE","phonemes":"F EH1 - R AY0 T"},
	{"text":"FERRITER","phonemes":"F EH1 - R AY0 - T ER0"},
	{"text":"FERRIZ","phonemes":"F EH1 - R IH0 Z"},
	{"text":"FERRO","phonemes":"F EH1 - R OW0"},
	{"text":"FERROCHROME","phonemes":"F EH1 - R AH0 - K R OW2 M"},
	{"text":"FERROFLUIDIC","phonemes":"F EH2 - R OW0 - F L UW0 - IH1 - D IH0 K"},
	{"text":"FERROFLUIDICS","phonemes":"F EH2 - R OW0 - F L UW0 - IH1 - D IH0 K S"},
	{"text":"FERROMAGNET","phonemes":"F EH2 - R OW0 - M AE1 G - N AH0 T"},
	{"text":"FERROMAGNETIC","phonemes":"F EH2 - R OW0 - M AE2 G - N EH1 - T IH0 K"},
	{"text":"FERROMAGNETISM","phonemes":"F EH2 - R OW0 - M AE1 G - N AH0 - T IH2 - Z AH0 M"},
	{"text":"FERRON","phonemes":"F EH1 - R AH0 N"},
	{"text":"FERRONE","phonemes":"F ER0 - OW1 - N IY0"},
	{"text":"FERRONICKEL","phonemes":"F EH2 - R AH0 - N IH1 - K AH0 L"},
	{"text":"FERROTYPE","phonemes":"F EH1 - R AH0 - T AY2 P"},
	{"text":"FERROUS","phonemes":"F EH1 - R AH0 S"},
	{"text":"FERRUCCI","phonemes":"F ER0 - UW1 - CH IY0"},
	{"text":"FERRUZZI","phonemes":"F EH0 - R UW1 - Z IY0"},
	{"text":"FERRUZZI'S","phonemes":"F ER2 - UW1 - Z IY0 Z"},
	{"text":"FERRY","phonemes":"F EH1 - R IY0"},
	{"text":"FERRY'S","phonemes":"F EH1 - R IY0 Z"},
	{"text":"FERRYBOAT","phonemes":"F EH1 - R IY0 - B OW2 T"},
	{"text":"FERRYBOATS","phonemes":"F EH1 - R IY0 - B OW2 T S"},
	{"text":"FERRYING","phonemes":"F EH1 - R IY0 - IH0 NG"},
	{"text":"FERRYMAN","phonemes":"F EH1 - R IY0 - M AH0 N"},
	{"text":"FERTIG","phonemes":"F ER1 - T IH0 G"},
	{"text":"FERTILE","phonemes":"F ER1 - T AH0 L"},
	{"text":"FERTILE(2)","phonemes":"F ER0 - T AY1 L"},
	{"text":"FERTILITY","phonemes":"F ER0 - T IH1 - L AH0 - T IY0"},
	{"text":"FERTILITY(2)","phonemes":"F ER0 - T IH1 - L IH0 - T IY0"},
	{"text":"FERTILIZATION","phonemes":"F ER2 - T AH0 - L IH0 - Z EY1 - SH AH0 N"},
	{"text":"FERTILIZE","phonemes":"F ER1 - T AH0 - L AY2 Z"},
	{"text":"FERTILIZED","phonemes":"F ER1 - T AH0 - L AY2 Z D"},
	{"text":"FERTILIZER","phonemes":"F ER1 - T AH0 - L AY2 - Z ER0"},
	{"text":"FERTILIZERS","phonemes":"F ER1 - T AH0 - L AY2 - Z ER0 Z"},
	{"text":"FERTILIZES","phonemes":"F ER1 - T AH0 - L AY2 - Z IH0 Z"},
	{"text":"FERTILIZING","phonemes":"F ER1 - T AH0 - L AY2 - Z IH0 NG"},
	{"text":"FERTITTA","phonemes":"F ER0 - T IY1 - T AH0"},
	{"text":"FERTLOW","phonemes":"F ER1 T - L OW0"},
	{"text":"FERULLO","phonemes":"F ER0 - UW1 - L OW0"},
	{"text":"FERVENT","phonemes":"F ER1 - V AH0 N T"},
	{"text":"FERVENTLY","phonemes":"F ER1 - V AH0 N T - L IY0"},
	{"text":"FERVID","phonemes":"F ER1 - V AH0 D"},
	{"text":"FERVOR","phonemes":"F ER1 - V ER0"},
	{"text":"FERY","phonemes":"F EH1 - R IY0"},
	{"text":"FESCHBACH","phonemes":"F EH1 SH - B AA2 K"},
	{"text":"FESCUE","phonemes":"F EH1 - S K Y UW2"},
	{"text":"FESER","phonemes":"F IY1 - Z ER0"},
	{"text":"FESHBACH","phonemes":"F EH1 SH - B AA2 K"},
	{"text":"FESLER","phonemes":"F EH1 - S AH0 - L ER0"},
	{"text":"FESLER(2)","phonemes":"F EH1 S - L ER0"},
	{"text":"FESMIRE","phonemes":"F EH1 S - M AY2 R"},
	{"text":"FESPERMAN","phonemes":"F EH1 - S P ER0 - M AH0 N"},
	{"text":"FESS","phonemes":"F EH1 S"},
	{"text":"FESSED","phonemes":"F EH1 S T"},
	{"text":"FESSEL","phonemes":"F EH1 - S AH0 L"},
	{"text":"FESSENDEN","phonemes":"F EH1 - S AH0 N - D AH0 N"},
	{"text":"FESSLER","phonemes":"F EH1 S - L ER0"},
	{"text":"FEST","phonemes":"F EH1 S T"},
	{"text":"FESTA","phonemes":"F EH1 - S T AH0"},
	{"text":"FESTER","phonemes":"F EH1 - S T ER0"},
	{"text":"FESTERED","phonemes":"F EH1 - S T ER0 D"},
	{"text":"FESTERING","phonemes":"F EH1 - S T ER0 - IH0 NG"},
	{"text":"FESTIVA","phonemes":"F EH0 - S T IY1 - V AH0"},
	{"text":"FESTIVAL","phonemes":"F EH1 - S T AH0 - V AH0 L"},
	{"text":"FESTIVAL'S","phonemes":"F EH1 - S T IH0 - V AH0 L Z"},
	{"text":"FESTIVAL(2)","phonemes":"F EH1 - S T IH0 - V AH0 L"},
	{"text":"FESTIVALS","phonemes":"F EH1 - S T AH0 - V AH0 L Z"},
	{"text":"FESTIVALS(2)","phonemes":"F EH1 - S T IH0 - V AH0 L Z"},
	{"text":"FESTIVE","phonemes":"F EH1 - S T IH0 V"},
	{"text":"FESTIVITIES","phonemes":"F EH0 - S T IH1 - V AH0 - T IY0 Z"},
	{"text":"FESTIVITY","phonemes":"F EH0 - S T IH1 - V AH0 - T IY0"},
	{"text":"FESTOON","phonemes":"F EH2 - S T UW1 N"},
	{"text":"FESTOONED","phonemes":"F EH2 - S T UW1 N D"},
	{"text":"FESTS","phonemes":"F EH1 S T S"},
	{"text":"FESTS(2)","phonemes":"F EH1 S S"},
	{"text":"FESTS(3)","phonemes":"F EH1 S"},
	{"text":"FESTSPIELHAUS","phonemes":"F EH1 S T - S P IY1 L - HH AW2 S"},
	{"text":"FESTUS","phonemes":"F EH1 - S T AH0 S"},
	{"text":"FETAL","phonemes":"F IY1 - T AH0 L"},
	{"text":"FETCH","phonemes":"F EH1 CH"},
	{"text":"FETCHED","phonemes":"F EH1 CH T"},
	{"text":"FETCHES","phonemes":"F EH1 - CH IH0 Z"},
	{"text":"FETCHING","phonemes":"F EH1 - CH IH0 NG"},
	{"text":"FETE","phonemes":"F EY1 T"},
	{"text":"FETED","phonemes":"F EY1 - T IH0 D"},
	{"text":"FETHEROLF","phonemes":"F EH1 - TH ER0 - OW0 L F"},
	{"text":"FETHERSTON","phonemes":"F EH1 - TH ER0 - S T AH0 N"},
	{"text":"FETID","phonemes":"F EH1 - T AH0 D"},
	{"text":"FETISH","phonemes":"F EH1 - T IH0 SH"},
	{"text":"FETISHISM","phonemes":"F EH1 - T IH0 - SH IH2 - Z AH0 M"},
	{"text":"FETISHIST","phonemes":"F EH1 - T IH0 - SH IH0 S T"},
	{"text":"FETISHIST(2)","phonemes":"F EH1 - T IH0 - SH AH0 S T"},
	{"text":"FETISHISTS","phonemes":"F EH1 - T IH0 - SH AH0 S T S"},
	{"text":"FETISHISTS(2)","phonemes":"F EH1 - T IH0 - SH IH0 S T S"},
	{"text":"FETISHISTS(3)","phonemes":"F EH1 - T IH0 - SH IH0 S S"},
	{"text":"FETISHISTS(4)","phonemes":"F EH1 - T IH0 - SH IH0 S"},
	{"text":"FETNER","phonemes":"F EH1 T - N ER0"},
	{"text":"FETROW","phonemes":"F EH1 - T R OW0"},
	{"text":"FETSCH","phonemes":"F EH1 CH"},
	{"text":"FETSKO","phonemes":"F EH1 T - S K OW0"},
	{"text":"FETT","phonemes":"F EH1 T"},
	{"text":"FETTE","phonemes":"F EH1 T"},
	{"text":"FETTER","phonemes":"F EH1 - T ER0"},
	{"text":"FETTERED","phonemes":"F EH1 - T ER0 D"},
	{"text":"FETTERHOFF","phonemes":"F EH1 - T ER0 - HH AO0 F"},
	{"text":"FETTERLY","phonemes":"F EH1 - T ER0 - L IY0"},
	{"text":"FETTERMAN","phonemes":"F EH1 - T ER0 - M AH0 N"},
	{"text":"FETTEROLF","phonemes":"F EH1 - T ER0 - OW0 L F"},
	{"text":"FETTERS","phonemes":"F EH1 - T ER0 Z"},
	{"text":"FETTES","phonemes":"F EH1 T S"},
	{"text":"FETTIG","phonemes":"F EH1 - T IH0 G"},
	{"text":"FETTING","phonemes":"F EH1 - T IH0 NG"},
	{"text":"FETTUCCINE","phonemes":"F EH2 - T AH0 - CH IY1 - N IY0"},
	{"text":"FETTY","phonemes":"F EH1 - T IY0"},
	{"text":"FETUS","phonemes":"F IY1 - T AH0 S"},
	{"text":"FETUSES","phonemes":"F IY1 - T AH0 - S IH0 Z"},
	{"text":"FETZ","phonemes":"F EH1 T S"},
	{"text":"FETZER","phonemes":"F EH1 T - S ER0"},
	{"text":"FEUCHT","phonemes":"F OY1 K T"},
	{"text":"FEUD","phonemes":"F Y UW1 D"},
	{"text":"FEUDAL","phonemes":"F Y UW1 - D AH0 L"},
	{"text":"FEUDALISM","phonemes":"F Y UW1 - D AH0 - L IH2 - Z AH0 M"},
	{"text":"FEUDALISTIC","phonemes":"F Y UW2 - D AH0 - L IH1 - S T IH0 K"},
	{"text":"FEUDED","phonemes":"F Y UW1 - D IH0 D"},
	{"text":"FEUDING","phonemes":"F Y UW1 - D IH0 NG"},
	{"text":"FEUDS","phonemes":"F Y UW1 D Z"},
	{"text":"FEUER","phonemes":"F Y UW1 - ER0"},
	{"text":"FEUERBORN","phonemes":"F OY1 - ER0 - B ER0 N"},
	{"text":"FEUERMAN","phonemes":"F Y UW1 - ER0 - M AH0 N"},
	{"text":"FEUERSTEIN","phonemes":"F Y UW1 - ER0 - S T IY2 N"},
	{"text":"FEUERSTEIN(2)","phonemes":"F Y UW1 - ER0 - S T AY2 N"},
	{"text":"FEULNER","phonemes":"F OY1 L - N ER0"},
	{"text":"FEUR","phonemes":"F ER1"},
	{"text":"FEUSTEL","phonemes":"F OY1 - S T AH0 L"},
	{"text":"FEUTZ","phonemes":"F Y UW1 T S"},
	{"text":"FEVER","phonemes":"F IY1 - V ER0"},
	{"text":"FEVERED","phonemes":"F IY1 - V ER0 D"},
	{"text":"FEVERFEW","phonemes":"F IY1 - V ER0 - F Y UW2"},
	{"text":"FEVERFEWS","phonemes":"F IY1 - V ER0 - F Y UW2 Z"},
	{"text":"FEVERISH","phonemes":"F IY1 - V ER0 - IH0 SH"},
	{"text":"FEVERISHLY","phonemes":"F EH1 - V ER0 - IH2 SH - L IY0"},
	{"text":"FEVERS","phonemes":"F IY1 - V ER0 Z"},
	{"text":"FEW","phonemes":"F Y UW1"},
	{"text":"FEWELL","phonemes":"F EH1 - W EH0 L"},
	{"text":"FEWER","phonemes":"F Y UW1 - ER0"},
	{"text":"FEWEST","phonemes":"F Y UW1 - AH0 S T"},
	{"text":"FEY","phonemes":"F EY1"},
	{"text":"FEYEN","phonemes":"F AY1 N"},
	{"text":"FEYNMAN","phonemes":"F EY1 N - M AH0 N"},
	{"text":"FEZ","phonemes":"F EH1 Z"},
	{"text":"FI","phonemes":"F AY1"},
	{"text":"FI(2)","phonemes":"F IY1"},
	{"text":"FIACCO","phonemes":"F IY0 - AA1 - K OW0"},
	{"text":"FIALA","phonemes":"F IY0 - AA1 - L AH0"},
	{"text":"FIALKOWSKI","phonemes":"F IY0 - AH0 L - K AO1 F S - K IY0"},
	{"text":"FIANCE","phonemes":"F IY0 - AA1 N - S EY2"},
	{"text":"FIANCE(2)","phonemes":"F IY2 - AA2 N - S EY1"},
	{"text":"FIANCEE","phonemes":"F IY0 - AE1 N - S IY0"},
	{"text":"FIANNA","phonemes":"F IY0 - AE1 - N AH0"},
	{"text":"FIASCO","phonemes":"F IY0 - AE1 S - K OW0"},
	{"text":"FIASCOS","phonemes":"F IY0 - AE1 S - K OW0 Z"},
	{"text":"FIAT","phonemes":"F AY1 - AE0 T"},
	{"text":"FIAT'S","phonemes":"F IY1 - AE2 T S"},
	{"text":"FIATO","phonemes":"F IY0 - AE1 - T OW0"},
	{"text":"FIATO(2)","phonemes":"F Y AE1 - T OW0"},
	{"text":"FIBER","phonemes":"F AY1 - B ER0"},
	{"text":"FIBER'S","phonemes":"F AY1 - B ER0 Z"},
	{"text":"FIBERBOARD","phonemes":"F AY1 - B ER0 - B AO2 R D"},
	{"text":"FIBERGLAS","phonemes":"F AY1 - B ER0 - G L AE2 S"},
	{"text":"FIBERGLASS","phonemes":"F AY1 - B ER0 - G L AE2 S"},
	{"text":"FIBEROPTIC","phonemes":"F AY1 - B ER0 - AA2 P - T IH0 K"},
	{"text":"FIBERS","phonemes":"F AY1 - B ER0 Z"},
	{"text":"FIBERWEB","phonemes":"F AY1 - B ER0 - W EH2 B"},
	{"text":"FIBRE","phonemes":"F AY1 - B ER0"},
	{"text":"FIBREBOARD","phonemes":"F AY1 - B ER0 - B AO2 R D"},
	{"text":"FIBRILE","phonemes":"F AY1 - B R IH0 L"},
	{"text":"FIBRILES","phonemes":"F AY1 - B R IH0 L Z"},
	{"text":"FIBRILLATION","phonemes":"F IH2 - B R IH0 - L EY1 - SH AH0 N"},
	{"text":"FIBRIN","phonemes":"F AY1 - B R AH0 N"},
	{"text":"FIBROID","phonemes":"F AY1 - B R OY0 D"},
	{"text":"FIBROIDS","phonemes":"F AY1 - B R OY0 D Z"},
	{"text":"FIBRONIC","phonemes":"F IH0 - B R AA1 - N IH0 K"},
	{"text":"FIBRONICS","phonemes":"F IH0 - B R AA1 - N IH0 K S"},
	{"text":"FIBROSIS","phonemes":"F AY0 - B R OW1 - S AH0 S"},
	{"text":"FIBROUS","phonemes":"F AY1 - B R AH0 S"},
	{"text":"FIBULA","phonemes":"F IH1 - B Y AH0 - L AH0"},
	{"text":"FICARRA","phonemes":"F IY0 - K AA1 - R AH0"},
	{"text":"FICCO","phonemes":"F IH1 - K OW0"},
	{"text":"FICEK","phonemes":"F IH1 - S IH0 K"},
	{"text":"FICHERA","phonemes":"F IY0 - K EH1 - R AH0"},
	{"text":"FICHTEL","phonemes":"F IH1 CH - T EH2 L"},
	{"text":"FICHTER","phonemes":"F IH1 K - T ER0"},
	{"text":"FICHTNER","phonemes":"F IH1 K T - N ER0"},
	{"text":"FICHUS","phonemes":"F IH1 - CH AH0 S"},
	{"text":"FICK","phonemes":"F IH1 K"},
	{"text":"FICKE","phonemes":"F IH1 K"},
	{"text":"FICKEL","phonemes":"F IH1 - K AH0 L"},
	{"text":"FICKEN","phonemes":"F IH1 - K AH0 N"},
	{"text":"FICKER","phonemes":"F IH1 - K ER0"},
	{"text":"FICKES","phonemes":"F IH1 K S"},
	{"text":"FICKETT","phonemes":"F IH1 - K IH0 T"},
	{"text":"FICKLE","phonemes":"F IH1 - K AH0 L"},
	{"text":"FICKLENESS","phonemes":"F IH1 - K AH0 L - N AH0 S"},
	{"text":"FICKLIN","phonemes":"F IH1 - K L IH0 N"},
	{"text":"FICKLING","phonemes":"F IH1 - K L IH0 NG"},
	{"text":"FICO","phonemes":"F IY1 - K OW0"},
	{"text":"FICOM","phonemes":"F IH1 - K AA0 M"},
	{"text":"FICORCA","phonemes":"F IH0 - K AO1 R - K AH0"},
	{"text":"FICTION","phonemes":"F IH1 K - SH AH0 N"},
	{"text":"FICTIONAL","phonemes":"F IH1 K - SH AH0 - N AH0 L"},
	{"text":"FICTIONALIZE","phonemes":"F IH1 K - SH AH0 - N AH0 L - AY2 Z"},
	{"text":"FICTIONALIZED","phonemes":"F IH1 K - SH AH0 - N AH0 L - AY2 Z D"},
	{"text":"FICTIONS","phonemes":"F IH1 K - SH AH0 N Z"},
	{"text":"FICTITIOUS","phonemes":"F IH0 K - T IH1 - SH AH0 S"},
	{"text":"FIDALGO","phonemes":"F IY0 - D AA1 L - G OW0"},
	{"text":"FIDATA","phonemes":"F IH0 - D AA1 - T AH0"},
	{"text":"FIDDLE","phonemes":"F IH1 - D AH0 L"},
	{"text":"FIDDLED","phonemes":"F IH1 - D AH0 L D"},
	{"text":"FIDDLER","phonemes":"F IH1 - D AH0 L - ER0"},
	{"text":"FIDDLER'S","phonemes":"F IH1 - D AH0 L - ER0 Z"},
	{"text":"FIDDLER'S(2)","phonemes":"F IH1 D - L ER0 Z"},
	{"text":"FIDDLER(2)","phonemes":"F IH1 D - L ER0"},
	{"text":"FIDDLERS","phonemes":"F IH1 - D AH0 L - ER0 Z"},
	{"text":"FIDDLERS(2)","phonemes":"F IH1 D - L ER0 Z"},
	{"text":"FIDDLES","phonemes":"F IH1 - D AH0 L Z"},
	{"text":"FIDDLING","phonemes":"F IH1 D - L IH0 NG"},
	{"text":"FIDE","phonemes":"F AY1 D"},
	{"text":"FIDEL","phonemes":"F IH0 - D EH1 L"},
	{"text":"FIDEL'S","phonemes":"F IH0 - D EH1 L Z"},
	{"text":"FIDELCO","phonemes":"F IH0 - D EH1 L - K OW0"},
	{"text":"FIDELCOR","phonemes":"F IH1 - D AH0 L - K AO2 R"},
	{"text":"FIDELIA","phonemes":"F IH0 - D IY1 - L Y AH0"},
	{"text":"FIDELITIES","phonemes":"F AH0 - D EH1 - L AH0 - T IY0 Z"},
	{"text":"FIDELITY","phonemes":"F AH0 - D EH1 - L AH0 - T IY0"},
	{"text":"FIDELITY'S","phonemes":"F AH0 - D EH1 - L AH0 - T IY0 Z"},
	{"text":"FIDELITY(2)","phonemes":"F AY2 - D EH1 - L AH0 - T IY0"},
	{"text":"FIDENAS","phonemes":"F IH1 - D IH0 - N AH0 S"},
	{"text":"FIDES","phonemes":"F AY1 D Z"},
	{"text":"FIDGET","phonemes":"F IH1 - JH IH0 T"},
	{"text":"FIDGETING","phonemes":"F IH1 - JH AH0 - T IH0 NG"},
	{"text":"FIDLER","phonemes":"F AY1 - D AH0 - L ER0"},
	{"text":"FIDLER(2)","phonemes":"F AY1 D - L ER0"},
	{"text":"FIDO","phonemes":"F AY1 - D OW0"},
	{"text":"FIDORA","phonemes":"F AH0 - D AO1 - R AH0"},
	{"text":"FIDORA'S","phonemes":"F AH0 - D AO1 - R AH0 Z"},
	{"text":"FIDUCIARES","phonemes":"F IH0 - D UW1 - S IY0 - EH2 R Z"},
	{"text":"FIDUCIARES(2)","phonemes":"F IH0 - D UW1 - S IY0 - EH2 - R IY0 Z"},
	{"text":"FIDUCIARIES","phonemes":"F IH0 - D UW1 - SH IY0 - EH2 - R IY0 Z"},
	{"text":"FIDUCIARY","phonemes":"F AH0 - D UW1 - SH IY0 - EH2 - R IY0"},
	{"text":"FIEBELKORN","phonemes":"F IY1 - B IH0 L - K ER0 N"},
	{"text":"FIEBER","phonemes":"F IY1 - B ER0"},
	{"text":"FIEBIG","phonemes":"F IY1 - B IH0 G"},
	{"text":"FIEBIGER","phonemes":"F IY1 - B IH0 - G ER0"},
	{"text":"FIECHTER","phonemes":"F IH1 K - T ER0"},
	{"text":"FIEDLER","phonemes":"F IY1 D - L ER0"},
	{"text":"FIEDLER'S","phonemes":"F IY1 D - L ER0 Z"},
	{"text":"FIEF","phonemes":"F IY1 F"},
	{"text":"FIEFDOM","phonemes":"F IY1 F - D AH0 M"},
	{"text":"FIEFDOMS","phonemes":"F IY1 F - D AH0 M Z"},
	{"text":"FIEGEL","phonemes":"F IY1 - G AH0 L"},
	{"text":"FIEGER","phonemes":"F IY1 - G ER0"},
	{"text":"FIEGER'S","phonemes":"F IY1 - G ER0 Z"},
	{"text":"FIEL","phonemes":"F IY1 L"},
	{"text":"FIELD","phonemes":"F IY1 L D"},
	{"text":"FIELD'S","phonemes":"F IY1 L D Z"},
	{"text":"FIELDCREST","phonemes":"F IY1 L D - K R EH2 S T"},
	{"text":"FIELDED","phonemes":"F IY1 L - D IH0 D"},
	{"text":"FIELDEN","phonemes":"F IY1 L - D AH0 N"},
	{"text":"FIELDER","phonemes":"F IY1 L - D ER0"},
	{"text":"FIELDER'S","phonemes":"F IY1 L - D ER0 Z"},
	{"text":"FIELDERS","phonemes":"F IY1 L - D ER0 Z"},
	{"text":"FIELDHOUSE","phonemes":"F IY1 L D - HH AW2 S"},
	{"text":"FIELDING","phonemes":"F IY1 L - D IH0 NG"},
	{"text":"FIELDS","phonemes":"F IY1 L D Z"},
	{"text":"FIELDS'","phonemes":"F IY1 L D Z"},
	{"text":"FIELDWORK","phonemes":"F IY1 L D - W ER2 K"},
	{"text":"FIEND","phonemes":"F IY1 N D"},
	{"text":"FIENDISH","phonemes":"F IY1 N - D IH0 SH"},
	{"text":"FIENDS","phonemes":"F IY1 N D Z"},
	{"text":"FIENE","phonemes":"F IY1 N"},
	{"text":"FIENNES","phonemes":"F IY0 - EH1 - N EH0 S"},
	{"text":"FIENNES(2)","phonemes":"F Y EH1 - N EH0 S"},
	{"text":"FIER","phonemes":"F IH1 R"},
	{"text":"FIERCE","phonemes":"F IH1 R S"},
	{"text":"FIERCELY","phonemes":"F IH1 R S - L IY0"},
	{"text":"FIERCER","phonemes":"F IH1 R - S ER0"},
	{"text":"FIERCEST","phonemes":"F IH1 R - S AH0 S T"},
	{"text":"FIERMAN","phonemes":"F IH1 R - M AH0 N"},
	{"text":"FIERO","phonemes":"F IY1 - R OW0"},
	{"text":"FIEROS","phonemes":"F IY0 - EH1 - R OW0 S"},
	{"text":"FIERRO","phonemes":"F IH1 - R OW0"},
	{"text":"FIERROS","phonemes":"F IH1 - R OW0 Z"},
	{"text":"FIERS","phonemes":"F IY1 R Z"},
	{"text":"FIERST","phonemes":"F IY1 R S T"},
	{"text":"FIERSTEIN","phonemes":"F IY1 R - S T IY2 N"},
	{"text":"FIERSTEIN(2)","phonemes":"F IY1 R - S T AY2 N"},
	{"text":"FIERY","phonemes":"F AY1 - ER0 - IY0"},
	{"text":"FIESER","phonemes":"F IY1 - S ER0"},
	{"text":"FIEST","phonemes":"F IY1 - IH0 S T"},
	{"text":"FIESTA","phonemes":"F IY0 - EH1 - S T AH0"},
	{"text":"FIFE","phonemes":"F AY1 F"},
	{"text":"FIFER","phonemes":"F AY1 - F ER0"},
	{"text":"FIFI","phonemes":"F IY1 - F IY0"},
	{"text":"FIFIELD","phonemes":"F IH1 - F IY0 L D"},
	{"text":"FIFTEEN","phonemes":"F IH0 F - T IY1 N"},
	{"text":"FIFTEEN(2)","phonemes":"F IH1 F - T IY1 N"},
	{"text":"FIFTEENS","phonemes":"F IH0 F - T IY1 N Z"},
	{"text":"FIFTEENTH","phonemes":"F IH0 F - T IY1 N TH"},
	{"text":"FIFTH","phonemes":"F IH1 F TH"},
	{"text":"FIFTH(2)","phonemes":"F IH1 TH"},
	{"text":"FIFTHS","phonemes":"F IH1 F TH S"},
	{"text":"FIFTHS(2)","phonemes":"F IH1 F S"},
	{"text":"FIFTIES","phonemes":"F IH1 F - T IY0 Z"},
	{"text":"FIFTIETH","phonemes":"F IH1 F - T IY0 - IH0 TH"},
	{"text":"FIFTY","phonemes":"F IH1 F - T IY0"},
	{"text":"FIFTY'S","phonemes":"F IH1 F - T IY0 Z"},
	{"text":"FIG","phonemes":"F IH1 G"},
	{"text":"FIGALLO","phonemes":"F IH0 - G AA1 - L OW0"},
	{"text":"FIGARO","phonemes":"F IH1 - G ER0 - OW2"},
	{"text":"FIGAROA","phonemes":"F IH2 - G ER0 - OW1 - AH0"},
	{"text":"FIGAROA'S","phonemes":"F IH2 - G ER0 - OW1 - AH0 Z"},
	{"text":"FIGEL","phonemes":"F IH1 - G AH0 L"},
	{"text":"FIGG","phonemes":"F IH1 G"},
	{"text":"FIGGE","phonemes":"F IH1 G"},
	{"text":"FIGGIE","phonemes":"F IH1 - G IY0"},
	{"text":"FIGGIE'S","phonemes":"F IH1 - G IY0 Z"},
	{"text":"FIGGINS","phonemes":"F IH1 - G IH0 N Z"},
	{"text":"FIGGS","phonemes":"F IH1 G Z"},
	{"text":"FIGHT","phonemes":"F AY1 T"},
	{"text":"FIGHT'S","phonemes":"F AY1 T Z"},
	{"text":"FIGHTER","phonemes":"F AY1 - T ER0"},
	{"text":"FIGHTER'S","phonemes":"F AY1 - T ER0 Z"},
	{"text":"FIGHTERS","phonemes":"F AY1 - T ER0 Z"},
	{"text":"FIGHTERS'","phonemes":"F AY1 - T ER0 Z"},
	{"text":"FIGHTIN'","phonemes":"F AY1 - T IH0 N"},
	{"text":"FIGHTING","phonemes":"F AY1 - T IH0 NG"},
	{"text":"FIGHTING'S","phonemes":"F AY1 - T IH0 NG Z"},
	{"text":"FIGHTINGS","phonemes":"F AY1 - T IH0 NG Z"},
	{"text":"FIGHTMASTER","phonemes":"F AY1 T - M AE2 - S T ER0"},
	{"text":"FIGHTS","phonemes":"F AY1 T S"},
	{"text":"FIGLER","phonemes":"F AY1 - G AH0 - L ER0"},
	{"text":"FIGLER(2)","phonemes":"F IH1 G - L ER0"},
	{"text":"FIGLEY","phonemes":"F IH1 G - L IY0"},
	{"text":"FIGMENT","phonemes":"F IH1 G - M IH0 N T"},
	{"text":"FIGMENTS","phonemes":"F IH1 G - M IH0 N T S"},
	{"text":"FIGONE","phonemes":"F IH1 - G AH0 N"},
	{"text":"FIGS","phonemes":"F IH1 G Z"},
	{"text":"FIGUEIRA","phonemes":"F IY0 - G EH1 - R AH0"},
	{"text":"FIGUEIREDO","phonemes":"F IY0 - G ER0 - EY1 - D OW0"},
	{"text":"FIGUERAS","phonemes":"F IY0 - G EH1 - R AA0 Z"},
	{"text":"FIGUEREDO","phonemes":"F IY0 - G EH0 - R EY1 - D OW0"},
	{"text":"FIGUEROA","phonemes":"F IY0 - G EH0 - R OW1 - AH0"},
	{"text":"FIGURA","phonemes":"F IY0 - G UH1 - R AH0"},
	{"text":"FIGURATION","phonemes":"F IH2 - G Y ER0 - EY1 - SH AH0 N"},
	{"text":"FIGURATIVE","phonemes":"F IH1 - G Y ER0 - AH0 - T IH0 V"},
	{"text":"FIGURATIVELY","phonemes":"F IH0 - G Y UH1 - R AH0 - T IH0 V - L IY0"},
	{"text":"FIGURE","phonemes":"F IH1 - G Y ER0"},
	{"text":"FIGURE'S","phonemes":"F IH1 - G Y ER0 Z"},
	{"text":"FIGURED","phonemes":"F IH1 - G Y ER0 D"},
	{"text":"FIGUREHEAD","phonemes":"F IH1 - G Y ER0 - HH EH2 D"},
	{"text":"FIGURES","phonemes":"F IH1 - G Y ER0 Z"},
	{"text":"FIGURINE","phonemes":"F IH2 - G Y ER0 - IY1 N"},
	{"text":"FIGURINES","phonemes":"F IH2 - G Y ER0 - IY1 N Z"},
	{"text":"FIGURING","phonemes":"F IH1 - G Y ER0 - IH0 NG"},
	{"text":"FIGURSKI","phonemes":"F IH0 - G ER1 S - K IY0"},
	{"text":"FIJI","phonemes":"F IY1 - JH IY0"},
	{"text":"FIJI'S","phonemes":"F IY1 - JH IY0 Z"},
	{"text":"FIJIAN","phonemes":"F IY1 - JH IY0 - AH0 N"},
	{"text":"FIJIANS","phonemes":"F IH1 - JH IY0 - AH0 N Z"},
	{"text":"FIKE","phonemes":"F AY1 K"},
	{"text":"FIKES","phonemes":"F AY1 K S"},
	{"text":"FIL","phonemes":"F IH1 L"},
	{"text":"FILA","phonemes":"F AY1 - L AH0"},
	{"text":"FILAMENT","phonemes":"F IH1 - L AH0 - M AH0 N T"},
	{"text":"FILAMENTS","phonemes":"F IH1 - L AH0 - M AH0 N T S"},
	{"text":"FILBERT","phonemes":"F IH1 L - B ER0 T"},
	{"text":"FILBERT'S","phonemes":"F IH1 L - B ER0 T S"},
	{"text":"FILBERTS","phonemes":"F IH1 L - B ER0 T S"},
	{"text":"FILBY","phonemes":"F IH1 L - B IY0"},
	{"text":"FILCH","phonemes":"F IH1 L CH"},
	{"text":"FILCHED","phonemes":"F IH1 L CH T"},
	{"text":"FILDES","phonemes":"F IH1 L D Z"},
	{"text":"FILE","phonemes":"F AY1 L"},
	{"text":"FILED","phonemes":"F AY1 L D"},
	{"text":"FILEGATE","phonemes":"F AY1 L - G EY2 T"},
	{"text":"FILENE","phonemes":"F IH0 - L IY1 N"},
	{"text":"FILENE'S","phonemes":"F IH0 - L IY1 N Z"},
	{"text":"FILENET","phonemes":"F AY1 L - N EH2 T"},
	{"text":"FILER","phonemes":"F AY1 - L ER0"},
	{"text":"FILERS","phonemes":"F AY1 - L ER0 Z"},
	{"text":"FILES","phonemes":"F AY1 L Z"},
	{"text":"FILET","phonemes":"F IH0 - L EY1"},
	{"text":"FILETS","phonemes":"F IH0 - L EY1 Z"},
	{"text":"FILIAL","phonemes":"F IH1 - L IY0 - AH0 L"},
	{"text":"FILIBUSTER","phonemes":"F IH1 - L AH0 - B AH2 - S T ER0"},
	{"text":"FILIBUSTERED","phonemes":"F IH1 - L AH0 - B AH2 - S T ER0 D"},
	{"text":"FILIBUSTERING","phonemes":"F IH1 - L AH0 - B AH2 - S T ER0 - IH0 NG"},
	{"text":"FILIBUSTERS","phonemes":"F IH1 - L AH0 - B AH2 - S T ER0 Z"},
	{"text":"FILICE","phonemes":"F IY1 - L IH0 S"},
	{"text":"FILIGREE","phonemes":"F IH1 - L AH0 - G R IY2"},
	{"text":"FILIGREES","phonemes":"F IH1 - L AH0 - G R IY2 Z"},
	{"text":"FILING","phonemes":"F AY1 - L IH0 NG"},
	{"text":"FILINGS","phonemes":"F AY1 - L IH0 NG Z"},
	{"text":"FILINSKI","phonemes":"F IH0 - L IH1 N - S K IY0"},
	{"text":"FILION","phonemes":"F IH1 - L Y AH0 N"},
	{"text":"FILIP","phonemes":"F IH1 - L IH0 P"},
	{"text":"FILIPA","phonemes":"F IY0 - L IY1 - P AH0"},
	{"text":"FILIPEK","phonemes":"F IH1 - L IH0 - P IH0 K"},
	{"text":"FILIPIAK","phonemes":"F IH0 - L IH1 - P IY0 - AE0 K"},
	{"text":"FILIPINO","phonemes":"F IH2 - L AH0 - P IY1 - N OW0"},
	{"text":"FILIPINOS","phonemes":"F IH2 - L AH0 - P IY1 - N OW0 Z"},
	{"text":"FILIPKOWSKI","phonemes":"F IH0 - L IH0 P - K AO1 F S - K IY0"},
	{"text":"FILIPOVIC","phonemes":"F IH0 - L IH0 - P OW1 - V IH0 K"},
	{"text":"FILIPOWICZ","phonemes":"F IH0 - L IH1 - P AH0 - V IH0 CH"},
	{"text":"FILIPPELLI","phonemes":"F IY0 - L IY0 - P EH1 - L IY0"},
	{"text":"FILIPPELLO","phonemes":"F IY2 - L IH0 - P EH1 - L OW0"},
	{"text":"FILIPPI","phonemes":"F IH0 - L IH1 - P IY0"},
	{"text":"FILIPPINI","phonemes":"F IY0 - L IY0 - P IY1 - N IY0"},
	{"text":"FILIPPO","phonemes":"F IH0 - L IY1 - P OW0"},
	{"text":"FILIPPONE","phonemes":"F IH1 - L IH0 - P OW2 N"},
	{"text":"FILIPSKI","phonemes":"F IH0 - L IH1 P - S K IY0"},
	{"text":"FILKINS","phonemes":"F IH1 L - K IH0 N Z"},
	{"text":"FILL","phonemes":"F IH1 L"},
	{"text":"FILL-A-BUSTER","phonemes":"F IH1 - L AH0 - B AH2 - S T ER0"},
	{"text":"FILLA","phonemes":"F IH1 - L AH0"},
	{"text":"FILLAUER","phonemes":"F IH1 - L AW2 - ER0"},
	{"text":"FILLED","phonemes":"F IH1 L D"},
	{"text":"FILLER","phonemes":"F IH1 - L ER0"},
	{"text":"FILLERS","phonemes":"F IH1 - L ER0 Z"},
	{"text":"FILLET","phonemes":"F AH0 - L EY1"},
	{"text":"FILLETED","phonemes":"F IH1 - L AH0 - T IH0 D"},
	{"text":"FILLETED(2)","phonemes":"F AH0 - L EY1 D"},
	{"text":"FILLETS","phonemes":"F IH1 - L IH0 T S"},
	{"text":"FILLEY","phonemes":"F IH1 - L IY0"},
	{"text":"FILLIES","phonemes":"F IH1 - L IY0 Z"},
	{"text":"FILLING","phonemes":"F IH1 - L IH0 NG"},
	{"text":"FILLINGAME","phonemes":"F IY0 - L IH0 NG - G AA1 - M IY0"},
	{"text":"FILLINGER","phonemes":"F IH1 - L IH0 - NG ER0"},
	{"text":"FILLINGHAM","phonemes":"F IH1 - L IH0 NG - HH AE2 M"},
	{"text":"FILLINGIM","phonemes":"F IH1 - L IH0 NG - G IH0 M"},
	{"text":"FILLINGS","phonemes":"F IH1 - L IH0 NG Z"},
	{"text":"FILLION","phonemes":"F IH1 - L Y AH0 N"},
	{"text":"FILLIP","phonemes":"F IH1 - L AH0 P"},
	{"text":"FILLMAN","phonemes":"F IH1 L - M AH0 N"},
	{"text":"FILLMORE","phonemes":"F IH1 L - M AO0 R"},
	{"text":"FILLS","phonemes":"F IH1 L Z"},
	{"text":"FILLY","phonemes":"F IH1 - L IY0"},
	{"text":"FILM","phonemes":"F IH1 L M"},
	{"text":"FILM'S","phonemes":"F IH1 L M Z"},
	{"text":"FILMA","phonemes":"F IH1 L - M AH0"},
	{"text":"FILMED","phonemes":"F IH1 L M D"},
	{"text":"FILMER","phonemes":"F IH1 L - M ER0"},
	{"text":"FILMING","phonemes":"F IH1 L - M IH0 NG"},
	{"text":"FILMLESS","phonemes":"F IH1 L M - L AH0 S"},
	{"text":"FILMMAKER","phonemes":"F IH1 L - M EY2 - K ER0"},
	{"text":"FILMMAKER'S","phonemes":"F IH1 L - M EY2 - K ER0 Z"},
	{"text":"FILMMAKERS","phonemes":"F IH1 L - M EY2 - K ER0 Z"},
	{"text":"FILMMAKING","phonemes":"F IH1 L - M EY2 - K IH0 NG"},
	{"text":"FILMORE","phonemes":"F IH1 L - M AO2 R"},
	{"text":"FILMS","phonemes":"F IH1 L M Z"},
	{"text":"FILO","phonemes":"F IY1 - L OW0"},
	{"text":"FILOFAX","phonemes":"F IH1 - L OW0 - F AE2 K S"},
	{"text":"FILOFAX(2)","phonemes":"F AY1 - L OW0 - F AE2 K S"},
	{"text":"FILOMENA","phonemes":"F IH2 - L AH0 - M IY1 - N AH0"},
	{"text":"FILOSA","phonemes":"F IY0 - L OW1 - S AH0"},
	{"text":"FILSINGER","phonemes":"F IH1 L - S IH0 - NG ER0"},
	{"text":"FILSON","phonemes":"F IH1 L - S AH0 N"},
	{"text":"FILTER","phonemes":"F IH1 L - T ER0"},
	{"text":"FILTERED","phonemes":"F IH1 L - T ER0 D"},
	{"text":"FILTERING","phonemes":"F IH1 L - T ER0 - IH0 NG"},
	{"text":"FILTERS","phonemes":"F IH1 L - T ER0 Z"},
	{"text":"FILTERTEK","phonemes":"F IH1 L - T ER0 - T EH2 K"},
	{"text":"FILTH","phonemes":"F IH1 L TH"},
	{"text":"FILTHY","phonemes":"F IH1 L - TH IY0"},
	{"text":"FILTRATION","phonemes":"F IH0 L - T R EY1 - SH AH0 N"},
	{"text":"FILTROL","phonemes":"F IH1 L - T R AA0 L"},
	{"text":"FILYAW","phonemes":"F IH0 - L IY1 - AA0 V"},
	{"text":"FILYAW(2)","phonemes":"F IH1 - L Y AW2"},
	{"text":"FIMA","phonemes":"F IY1 - M AH0"},
	{"text":"FIMBRES","phonemes":"F IH1 M - B ER0 Z"},
	{"text":"FIN","phonemes":"F IH1 N"},
	{"text":"FINA","phonemes":"F AY1 - N AH0"},
	{"text":"FINAGLE","phonemes":"F IH1 - N AH0 - G AH0 L"},
	{"text":"FINAGLE(2)","phonemes":"F IH0 - N EY1 - G AH0 L"},
	{"text":"FINAGLER","phonemes":"F AH0 - N EY1 - G L ER0"},
	{"text":"FINAL","phonemes":"F AY1 - N AH0 L"},
	{"text":"FINALCO","phonemes":"F IH0 - N AE1 L - K OW0"},
	{"text":"FINALE","phonemes":"F AH0 - N AE1 - L IY0"},
	{"text":"FINALIST","phonemes":"F AY1 - N AH0 - L IH0 S T"},
	{"text":"FINALISTS","phonemes":"F AY1 - N AH0 - L AH0 S T S"},
	{"text":"FINALISTS(2)","phonemes":"F AY1 - N AH0 - L AH0 S S"},
	{"text":"FINALISTS(3)","phonemes":"F AY1 - N AH0 - L AH0 S"},
	{"text":"FINALITY","phonemes":"F AY0 - N AE1 - L AH0 - T IY0"},
	{"text":"FINALIZE","phonemes":"F AY1 - N AH0 - L AY2 Z"},
	{"text":"FINALIZED","phonemes":"F AY1 - N AH0 - L AY2 Z D"},
	{"text":"FINALIZING","phonemes":"F AY1 - N AH0 - L AY2 - Z IH0 NG"},
	{"text":"FINALLY","phonemes":"F AY1 - N AH0 - L IY0"},
	{"text":"FINALS","phonemes":"F AY1 - N AH0 L Z"},
	{"text":"FINAMORE","phonemes":"F IH1 - N AH0 - M AO2 R"},
	{"text":"FINAN","phonemes":"F IH1 - N AH0 N"},
	{"text":"FINANCE","phonemes":"F AH0 - N AE1 N S"},
	{"text":"FINANCE(2)","phonemes":"F IH0 - N AE1 N S"},
	{"text":"FINANCE(3)","phonemes":"F AY1 - N AE2 N S"},
	{"text":"FINANCED","phonemes":"F IH0 - N AE1 N S T"},
	{"text":"FINANCED(2)","phonemes":"F AY1 - N AE2 N S T"},
	{"text":"FINANCEMENT","phonemes":"F IH0 - N AE1 N S - M AH0 N T"},
	{"text":"FINANCEMENT(2)","phonemes":"F AY1 - N AE2 N S - M AH0 N T"},
	{"text":"FINANCER","phonemes":"F AY1 - N AE2 N - S ER0"},
	{"text":"FINANCER(2)","phonemes":"F IH0 - N AE1 N - S ER0"},
	{"text":"FINANCES","phonemes":"F IH0 - N AE1 N - S IH0 Z"},
	{"text":"FINANCES(2)","phonemes":"F AY1 - N AE2 N - S IH0 Z"},
	{"text":"FINANCIAL","phonemes":"F AH0 - N AE1 N - SH AH0 L"},
	{"text":"FINANCIAL'S","phonemes":"F AY2 - N AE1 N - SH AH0 L Z"},
	{"text":"FINANCIAL'S(2)","phonemes":"F IH0 - N AE1 N - SH AH0 L Z"},
	{"text":"FINANCIAL(2)","phonemes":"F IH0 - N AE1 N - SH AH0 L"},
	{"text":"FINANCIAL(3)","phonemes":"F AY2 - N AE1 N - SH AH0 L"},
	{"text":"FINANCIALLY","phonemes":"F AH0 - N AE1 N - SH AH0 - L IY0"},
	{"text":"FINANCIALLY(2)","phonemes":"F IH0 - N AE1 N - SH AH0 - L IY0"},
	{"text":"FINANCIALLY(3)","phonemes":"F AY2 - N AE1 N - SH AH0 - L IY0"},
	{"text":"FINANCIALS","phonemes":"F AY2 - N AE1 N - SH AH0 L Z"},
	{"text":"FINANCIALS(2)","phonemes":"F IH0 - N AE1 N - SH AH0 L Z"},
	{"text":"FINANCIALS(3)","phonemes":"F AH0 - N AE1 N - SH AH0 L Z"},
	{"text":"FINANCIER","phonemes":"F IH2 - N AH0 N - S IH1 R"},
	{"text":"FINANCIER(2)","phonemes":"F AY2 - N AE0 N - S IH1 R"},
	{"text":"FINANCIERA","phonemes":"F IH0 - N AE2 N - S IY0 - EH1 - R AH0"},
	{"text":"FINANCIERE","phonemes":"F IH2 - N AE0 N - S IH1 R"},
	{"text":"FINANCIERO","phonemes":"F IH0 - N AE2 N - S IY0 - EH1 - R OW0"},
	{"text":"FINANCIERS","phonemes":"F IH2 - N AH0 N - S IH1 R Z"},
	{"text":"FINANCING","phonemes":"F AH0 - N AE1 N - S IH0 NG"},
	{"text":"FINANCING(2)","phonemes":"F IH0 - N AE1 N - S IH0 NG"},
	{"text":"FINANCING(3)","phonemes":"F AY0 - N AE1 N - S IH0 NG"},
	{"text":"FINANCINGS","phonemes":"F AH0 - N AE1 N - S IH0 NG Z"},
	{"text":"FINANCINGS(2)","phonemes":"F IH0 - N AE1 N - S IH0 NG Z"},
	{"text":"FINANCINGS(3)","phonemes":"F AY1 - N AE2 N - S IH0 NG Z"},
	{"text":"FINANCO","phonemes":"F IH0 - N AE1 NG - K OW0"},
	{"text":"FINANZ","phonemes":"F IH1 - N AE0 N Z"},
	{"text":"FINANZA","phonemes":"F IH0 - N AE1 N - Z AH0"},
	{"text":"FINANZIARIA","phonemes":"F IH0 - N AE2 N - Z IY0 - EH1 - R IY0 - AH0"},
	{"text":"FINANZIARIO","phonemes":"F IH0 - N AE2 N - Z IY0 - EH1 - R IY0 - OW0"},
	{"text":"FINARTE","phonemes":"F IH1 - N AA0 R T"},
	{"text":"FINAZZO","phonemes":"F IY0 - N AA1 - Z OW0"},
	{"text":"FINBERG","phonemes":"F IH1 N - B ER0 G"},
	{"text":"FINCANNON","phonemes":"F IH1 N - K AH0 - N AA0 N"},
	{"text":"FINCANNON(2)","phonemes":"F IH0 N - K AE1 - N AH0 N"},
	{"text":"FINCH","phonemes":"F IH1 N CH"},
	{"text":"FINCHAM","phonemes":"F IH1 N - CH AH0 M"},
	{"text":"FINCHER","phonemes":"F IH1 N - CH ER0"},
	{"text":"FINCHES","phonemes":"F IH1 N - CH IH0 Z"},
	{"text":"FINCHUM","phonemes":"F IH1 N - K AH0 M"},
	{"text":"FINCK","phonemes":"F IH1 NG K"},
	{"text":"FINCKE","phonemes":"F IH1 NG K"},
	{"text":"FINCKLE","phonemes":"F IH1 NG - K AH0 L"},
	{"text":"FIND","phonemes":"F AY1 N D"},
	{"text":"FINDER","phonemes":"F AY1 N - D ER0"},
	{"text":"FINDER'S","phonemes":"F AY1 N - D ER0 Z"},
	{"text":"FINDERS","phonemes":"F AY1 N - D ER0 Z"},
	{"text":"FINDING","phonemes":"F AY1 N - D IH0 NG"},
	{"text":"FINDINGS","phonemes":"F AY1 N - D IH0 NG Z"},
	{"text":"FINDLAY","phonemes":"F IH1 N D - L IY0"},
	{"text":"FINDLER","phonemes":"F IH1 N D - L ER0"},
	{"text":"FINDLEY","phonemes":"F IH1 N D - L IY0"},
	{"text":"FINDLING","phonemes":"F IH1 N - D AH0 L - IH0 NG"},
	{"text":"FINDLING(2)","phonemes":"F IH1 N D - L IH0 NG"},
	{"text":"FINDS","phonemes":"F AY1 N D Z"},
	{"text":"FINE","phonemes":"F AY1 N"},
	{"text":"FINEBERG","phonemes":"F AY1 N - B ER0 G"},
	{"text":"FINED","phonemes":"F AY1 N D"},
	{"text":"FINEFROCK","phonemes":"F AY1 N - F R AA2 K"},
	{"text":"FINEGAN","phonemes":"F IH1 - N IH0 - G AE0 N"},
	{"text":"FINEGOLD","phonemes":"F AY1 N - G OW2 L D"},
	{"text":"FINELLA","phonemes":"F IH0 - N EH1 - L AH0"},
	{"text":"FINELLI","phonemes":"F IH0 - N EH1 - L IY0"},
	{"text":"FINELY","phonemes":"F AY1 N - L IY0"},
	{"text":"FINEMAN","phonemes":"F AY1 N - M AH0 N"},
	{"text":"FINER","phonemes":"F AY1 - N ER0"},
	{"text":"FINERAN","phonemes":"F IH1 - N ER0 - AE0 N"},
	{"text":"FINERTY","phonemes":"F IH1 - N ER0 - T IY0"},
	{"text":"FINERY","phonemes":"F AY1 - N ER0 - IY0"},
	{"text":"FINES","phonemes":"F AY1 N Z"},
	{"text":"FINESSE","phonemes":"F IH0 - N EH1 S"},
	{"text":"FINESSED","phonemes":"F IH0 - N EH1 S T"},
	{"text":"FINEST","phonemes":"F AY1 - N AH0 S T"},
	{"text":"FINESTONE","phonemes":"F AY1 N - S T OW2 N"},
	{"text":"FINEVEST","phonemes":"F AY1 N - V EH2 S T"},
	{"text":"FINEX","phonemes":"F IH1 - N EH2 K S"},
	{"text":"FINFROCK","phonemes":"F IH1 N - F R AA2 K"},
	{"text":"FINGER","phonemes":"F IH1 NG - G ER0"},
	{"text":"FINGERBOARD","phonemes":"F IH1 NG - G ER0 - B AO2 R D"},
	{"text":"FINGERED","phonemes":"F IH1 NG - G ER0 D"},
	{"text":"FINGERHUT","phonemes":"F IH1 NG - G ER0 - HH AH2 T"},
	{"text":"FINGERING","phonemes":"F IH1 NG - G ER0 - IH0 NG"},
	{"text":"FINGERNAIL","phonemes":"F IH1 NG - G ER0 - N EY2 L"},
	{"text":"FINGERNAILS","phonemes":"F IH1 NG - G ER0 - N EY2 L Z"},
	{"text":"FINGERPAINT","phonemes":"F IH1 NG - G ER0 - P EY2 N T"},
	{"text":"FINGERPAINTED","phonemes":"F IH1 NG - G ER0 - P EY2 N - T IH0 D"},
	{"text":"FINGERPAINTED(2)","phonemes":"F IH1 NG - G ER0 - P EY2 - N IH0 D"},
	{"text":"FINGERPOINTING","phonemes":"F IH1 NG - G ER0 - P OY2 N - T IH0 NG"},
	{"text":"FINGERPRINT","phonemes":"F IH1 NG - G ER0 - P R IH2 N T"},
	{"text":"FINGERPRINTED","phonemes":"F IH1 NG - G ER0 - P R IH2 N - T IH0 D"},
	{"text":"FINGERPRINTING","phonemes":"F IH1 NG - G ER0 - P R IH2 N - T IH0 NG"},
	{"text":"FINGERPRINTS","phonemes":"F IH1 NG - G ER0 - P R IH2 N T S"},
	{"text":"FINGERS","phonemes":"F IH1 NG - G ER0 Z"},
	{"text":"FINGERTIP","phonemes":"F IH1 NG - G ER0 - T IH2 P"},
	{"text":"FINGERTIPS","phonemes":"F IH1 NG - G ER0 - T IH2 P S"},
	{"text":"FINI","phonemes":"F IY1 - N IY0"},
	{"text":"FINIAN","phonemes":"F IH1 - N IY0 - AH0 N"},
	{"text":"FINIAN'S","phonemes":"F IH1 - N IY0 - AH0 N Z"},
	{"text":"FINICKY","phonemes":"F IH1 - N AH0 - K IY0"},
	{"text":"FINIGAN","phonemes":"F IH1 - N IH0 - G AH0 N"},
	{"text":"FINING","phonemes":"F AY1 - N IH0 NG"},
	{"text":"FININVEST","phonemes":"F IH1 - N IH2 N - V EH2 S T"},
	{"text":"FININVEST'S","phonemes":"F IH1 - N IH2 N - V EH2 S T S"},
	{"text":"FINISH","phonemes":"F IH1 - N IH0 SH"},
	{"text":"FINISHED","phonemes":"F IH1 - N IH0 SH T"},
	{"text":"FINISHER","phonemes":"F IH1 - N IH0 - SH ER0"},
	{"text":"FINISHERS","phonemes":"F IH1 - N IH0 - SH ER0 Z"},
	{"text":"FINISHES","phonemes":"F IH1 - N IH0 - SH IH0 Z"},
	{"text":"FINISHING","phonemes":"F IH1 - N IH0 - SH IH0 NG"},
	{"text":"FINITE","phonemes":"F AY1 - N AY2 T"},
	{"text":"FINK","phonemes":"F IH1 NG K"},
	{"text":"FINK'S","phonemes":"F IH1 NG K S"},
	{"text":"FINKBEINER","phonemes":"F IH1 NG K - B AY2 - N ER0"},
	{"text":"FINKBINER","phonemes":"F IH1 NG K - B AY2 - N ER0"},
	{"text":"FINKE","phonemes":"F IH1 NG K"},
	{"text":"FINKEL","phonemes":"F IH1 NG - K AH0 L"},
	{"text":"FINKELMAN","phonemes":"F IH1 NG - K AH0 L - M AH0 N"},
	{"text":"FINKELSON","phonemes":"F IH1 NG - K AH0 L - S AH0 N"},
	{"text":"FINKELSTEIN","phonemes":"F IH1 NG - K AH0 L - S T IY2 N"},
	{"text":"FINKELSTEIN'S","phonemes":"F IH1 NG - K AH0 L - S T IY2 N Z"},
	{"text":"FINKELSTEIN'S(2)","phonemes":"F IH1 NG - K AH0 L - S T AY2 N Z"},
	{"text":"FINKELSTEIN(2)","phonemes":"F IH1 NG - K AH0 L - S T AY2 N"},
	{"text":"FINKEN","phonemes":"F IH1 NG - K AH0 N"},
	{"text":"FINKENBINDER","phonemes":"F IH1 NG - K IH0 N - B IH0 N - D ER0"},
	{"text":"FINKIELSTAIN","phonemes":"F IH0 NG - K IY1 L - S T IH0 N"},
	{"text":"FINKIELSTAIN(2)","phonemes":"F IH2 NG - K IY1 L - S T EY0 N"},
	{"text":"FINKLE","phonemes":"F IH1 NG - K AH0 L"},
	{"text":"FINKLEA","phonemes":"F IH1 NG - K L IY0 - AH0"},
	{"text":"FINKLER","phonemes":"F IH1 NG - K L ER0"},
	{"text":"FINKLEY","phonemes":"F IH1 NG - K L IY0"},
	{"text":"FINKS","phonemes":"F IH1 NG K S"},
	{"text":"FINLAND","phonemes":"F IH1 N - L AE2 N D"},
	{"text":"FINLAND'S","phonemes":"F IH1 N - L AH0 N D Z"},
	{"text":"FINLAND(2)","phonemes":"F IH1 N - L AH0 N D"},
	{"text":"FINLANDIZATION","phonemes":"F IH2 N - L AE0 N - D IH0 - Z EY1 - SH AH0 N"},
	{"text":"FINLAY","phonemes":"F IH1 N - L IY0"},
	{"text":"FINLAYSON","phonemes":"F IH1 N - L IY0 - S AH0 N"},
	{"text":"FINLETS","phonemes":"F IH1 N - L AH0 T S"},
	{"text":"FINLEY","phonemes":"F IH1 N - L IY0"},
	{"text":"FINLEY'S","phonemes":"F IH1 N - L IY0 Z"},
	{"text":"FINMECCANICA","phonemes":"F IH2 N - M AH0 - K AE1 - N IH0 - K AH0"},
	{"text":"FINN","phonemes":"F IH1 N"},
	{"text":"FINN'S","phonemes":"F IH1 N Z"},
	{"text":"FINNAIR","phonemes":"F IH1 - N EH1 R"},
	{"text":"FINNAN","phonemes":"F IH1 - N AH0 N"},
	{"text":"FINNE","phonemes":"F IH1 N"},
	{"text":"FINNEGAN","phonemes":"F IH1 - N AH0 - G AH0 N"},
	{"text":"FINNELL","phonemes":"F IH1 - N AH0 L"},
	{"text":"FINNERAN","phonemes":"F IH1 - N ER0 - AE0 N"},
	{"text":"FINNERTY","phonemes":"F IH1 - N ER0 - T IY0"},
	{"text":"FINNEY","phonemes":"F IH1 - N IY0"},
	{"text":"FINNICK","phonemes":"F IH1 - N IH0 K"},
	{"text":"FINNICUM","phonemes":"F IH1 - N IH0 - K AH0 M"},
	{"text":"FINNIE","phonemes":"F IH1 - N IY0"},
	{"text":"FINNIGAN","phonemes":"F IH1 - N IH0 - G AH0 N"},
	{"text":"FINNING","phonemes":"F IH1 - N IH0 NG"},
	{"text":"FINNISH","phonemes":"F IH1 - N IH0 SH"},
	{"text":"FINNS","phonemes":"F IH1 N Z"},
	{"text":"FINO","phonemes":"F IY1 - N OW0"},
	{"text":"FINOCCHIARO","phonemes":"F IY0 - N OW0 - K IY0 - AA1 - R OW0"},
	{"text":"FINOCCHIO","phonemes":"F IY0 - N OW1 - K IY0 - OW0"},
	{"text":"FINS","phonemes":"F IH1 N Z"},
	{"text":"FINSCHER","phonemes":"F IH1 N - SH ER0"},
	{"text":"FINSIDER","phonemes":"F IH1 N - S AY0 - D ER0"},
	{"text":"FINSIDER'S","phonemes":"F IH1 N - S AY0 - D ER0 Z"},
	{"text":"FINSTAD","phonemes":"F IH1 N - S T AH0 D"},
	{"text":"FINSTER","phonemes":"F IH1 N - S T ER0"},
	{"text":"FINSTROM","phonemes":"F IH1 N - S T R AH0 M"},
	{"text":"FINTON","phonemes":"F IH1 N - T AH0 N"},
	{"text":"FINUCANE","phonemes":"F IH1 - N AH0 - K EY0 N"},
	{"text":"FINZEL","phonemes":"F IH1 N - Z AH0 L"},
	{"text":"FIOLA","phonemes":"F IY0 - OW1 - L AH0"},
	{"text":"FIONA","phonemes":"F IY0 - OW1 - N AH0"},
	{"text":"FIORAVANTI","phonemes":"F IY0 - AO0 - R AA0 - V AA1 N - T IY0"},
	{"text":"FIORE","phonemes":"F IY0 - AO1 - R IY0"},
	{"text":"FIORELLA","phonemes":"F IY0 - AO0 - R EH1 - L AH0"},
	{"text":"FIORELLI","phonemes":"F IY0 - AO0 - R EH1 - L IY0"},
	{"text":"FIORELLO","phonemes":"F IY0 - AO0 - R EH1 - L OW0"},
	{"text":"FIORENTINO","phonemes":"F IY0 - AO0 - R EH0 N - T IY1 - N OW0"},
	{"text":"FIORENZA","phonemes":"F IY0 - AO0 - R EH1 N - Z AH0"},
	{"text":"FIORETTI","phonemes":"F IY0 - AO0 - R EH1 - T IY0"},
	{"text":"FIORI","phonemes":"F IY0 - AO1 - R IY0"},
	{"text":"FIORILLO","phonemes":"F IY0 - AO0 - R IH1 - L OW0"},
	{"text":"FIORINA","phonemes":"F IY0 - AO0 - R IY1 - N AH0"},
	{"text":"FIORINI","phonemes":"F IY0 - AO0 - R IY1 - N IY0"},
	{"text":"FIORINO","phonemes":"F IY0 - AO0 - R IY1 - N OW0"},
	{"text":"FIORITO","phonemes":"F IY0 - AO0 - R IY1 - T OW0"},
	{"text":"FIORUCCI","phonemes":"F IY0 - AO0 - R UW1 - CH IY0"},
	{"text":"FIPPLE","phonemes":"F IH1 - P AH0 L"},
	{"text":"FIPPS","phonemes":"F IH1 P S"},
	{"text":"FIR","phonemes":"F ER1"},
	{"text":"FIRE","phonemes":"F AY1 - ER0"},
	{"text":"FIRE'S","phonemes":"F AY1 - ER0 Z"},
	{"text":"FIRE(2)","phonemes":"F AY1 R"},
	{"text":"FIREARM","phonemes":"F AY1 - ER0 - AA2 R M"},
	{"text":"FIREARM(2)","phonemes":"F AY1 - R AA2 R M"},
	{"text":"FIREARMS","phonemes":"F AY1 - ER0 - AA2 R M Z"},
	{"text":"FIREARMS(2)","phonemes":"F AY1 - R AA2 R M Z"},
	{"text":"FIREBALL","phonemes":"F AY1 - ER0 - B AO2 L"},
	{"text":"FIREBALL(2)","phonemes":"F AY1 R - B AO2 L"},
	{"text":"FIREBALLS","phonemes":"F AY1 - ER0 - B AO2 L Z"},
	{"text":"FIREBALLS(2)","phonemes":"F AY1 R - B AO2 L Z"},
	{"text":"FIREBAUGH","phonemes":"F AY1 R - B AO2"},
	{"text":"FIREBIRD","phonemes":"F AY1 - ER0 - B ER2 D"},
	{"text":"FIREBIRDS","phonemes":"F AY1 - ER0 - B ER2 D Z"},
	{"text":"FIREBOMB","phonemes":"F AY1 - ER0 - B AA2 M"},
	{"text":"FIREBOMB(2)","phonemes":"F AY1 R - B AA2 M"},
	{"text":"FIREBOMBED","phonemes":"F AY1 R - B AA2 M D"},
	{"text":"FIREBOMBING","phonemes":"F AY1 - ER0 - B AA2 - M IH0 NG"},
	{"text":"FIREBOMBS","phonemes":"F AY1 R - B AA2 M Z"},
	{"text":"FIREBRAND","phonemes":"F AY1 - ER0 - B R AE2 N D"},
	{"text":"FIREBRANDS","phonemes":"F AY1 - ER0 - B R AE2 N D Z"},
	{"text":"FIREBRICK","phonemes":"F AY1 - ER0 - B R IH2 K"},
	{"text":"FIREBUG","phonemes":"F AY1 - ER0 - B AH2 G"},
	{"text":"FIREBUSH","phonemes":"F AY1 - ER0 - B UH2 SH"},
	{"text":"FIREBUSH'S","phonemes":"F AY1 R - B UH2 - SH IH0 Z"},
	{"text":"FIRECRACKER","phonemes":"F AY1 - ER0 - K R AE2 - K ER0"},
	{"text":"FIRECRACKERS","phonemes":"F AY1 - ER0 - K R AE2 - K ER0 Z"},
	{"text":"FIRED","phonemes":"F AY1 - ER0 D"},
	{"text":"FIREDAMP","phonemes":"F AY1 - ER0 - D AE2 M P"},
	{"text":"FIREFIGHT","phonemes":"F AY1 R - F AY2 T"},
	{"text":"FIREFIGHTER","phonemes":"F AY1 R - F AY2 - T ER0"},
	{"text":"FIREFIGHTERS","phonemes":"F AY1 - ER0 - F AY2 - T ER0 Z"},
	{"text":"FIREFIGHTING","phonemes":"F AY1 R - F AY2 - T IH0 NG"},
	{"text":"FIREFIGHTS","phonemes":"F AY1 R - F AY2 T S"},
	{"text":"FIREFLIES","phonemes":"F AY1 - ER0 - F L AY2 Z"},
	{"text":"FIREFLY","phonemes":"F AY1 - ER0 - F L AY2"},
	{"text":"FIREHOUSE","phonemes":"F AY1 - ER0 - HH AW2 S"},
	{"text":"FIREHOUSES","phonemes":"F AY1 - ER0 - HH AW2 - S IH0 Z"},
	{"text":"FIREMAN","phonemes":"F AY1 R - M AH0 N"},
	{"text":"FIREMAN'S","phonemes":"F AY1 R - M AH0 N Z"},
	{"text":"FIREMEN","phonemes":"F AY1 R - M AH0 N"},
	{"text":"FIRENZA","phonemes":"F IH0 - R EH1 N - Z AH0"},
	{"text":"FIRENZAS","phonemes":"F ER0 - EH1 N - Z AH0 Z"},
	{"text":"FIREPLACE","phonemes":"F AY1 - ER0 - P L EY2 S"},
	{"text":"FIREPLACES","phonemes":"F AY1 - ER0 - P L EY2 - S AH0 Z"},
	{"text":"FIREPLACES(2)","phonemes":"F AY1 R - P L EY2 - S IH0 Z"},
	{"text":"FIREPOWER","phonemes":"F AY1 R - P AW2 - ER0"},
	{"text":"FIREPROOF","phonemes":"F AY1 - ER0 - P R UW2 F"},
	{"text":"FIREPROOFING","phonemes":"F AY1 - ER0 - P R UW2 - F IH0 NG"},
	{"text":"FIRES","phonemes":"F AY1 - ER0 Z"},
	{"text":"FIRES(2)","phonemes":"F AY1 R Z"},
	{"text":"FIRESIDE","phonemes":"F AY1 - ER0 - S AY2 D"},
	{"text":"FIRESIGN","phonemes":"F AY1 - ER0 - S AY2 N"},
	{"text":"FIRESIGN'S","phonemes":"F AY1 - ER0 - S AY2 N Z"},
	{"text":"FIRESTINE","phonemes":"F AY0 R - S T IY1 - N IY0"},
	{"text":"FIRESTONE","phonemes":"F AY1 R - S T OW2 N"},
	{"text":"FIRESTONE'S","phonemes":"F AY1 R - S T OW2 N Z"},
	{"text":"FIRESTORM","phonemes":"F AY1 R - S T AO2 R M"},
	{"text":"FIREWALL","phonemes":"F AY1 R - W AA0 L"},
	{"text":"FIREWEED","phonemes":"F AY1 - ER0 - W IY2 D"},
	{"text":"FIREWOOD","phonemes":"F AY1 - ER0 - W UH2 D"},
	{"text":"FIREWOOD(2)","phonemes":"F AY1 R - W UH2 D"},
	{"text":"FIREWORK","phonemes":"F AY1 R - W ER2 K"},
	{"text":"FIREWORKS","phonemes":"F AY1 R - W ER2 K S"},
	{"text":"FIRFER","phonemes":"F ER1 - F ER0"},
	{"text":"FIRING","phonemes":"F AY1 - R IH0 NG"},
	{"text":"FIRING(2)","phonemes":"F AY1 - ER0 - R IH0 NG"},
	{"text":"FIRINGS","phonemes":"F AY1 - R IH0 NG Z"},
	{"text":"FIRINGS(2)","phonemes":"F AY1 - ER0 - R IH0 NG Z"},
	{"text":"FIRINO","phonemes":"F IH0 - R IY1 - N OW0"},
	{"text":"FIRKINS","phonemes":"F ER1 - K IH0 N Z"},
	{"text":"FIRKUS","phonemes":"F ER1 - K IH0 S"},
	{"text":"FIRM","phonemes":"F ER1 M"},
	{"text":"FIRM'S","phonemes":"F ER1 M Z"},
	{"text":"FIRMA","phonemes":"F ER1 - M AH0"},
	{"text":"FIRMAN","phonemes":"F ER1 - M AH0 N"},
	{"text":"FIRMANS","phonemes":"F ER1 - M AH0 N Z"},
	{"text":"FIRMED","phonemes":"F ER1 M D"},
	{"text":"FIRMER","phonemes":"F ER1 - M ER0"},
	{"text":"FIRMEST","phonemes":"F ER1 - M AH0 S T"},
	{"text":"FIRMIN","phonemes":"F ER1 - M IH0 N"},
	{"text":"FIRMING","phonemes":"F ER1 - M IH0 NG"},
	{"text":"FIRMLY","phonemes":"F ER1 M - L IY0"},
	{"text":"FIRMNESS","phonemes":"F ER1 M - N AH0 S"},
	{"text":"FIRMS","phonemes":"F ER1 M Z"},
	{"text":"FIRMS'","phonemes":"F ER1 M Z"},
	{"text":"FIRPO","phonemes":"F IH1 R - P OW0"},
	{"text":"FIRS","phonemes":"F ER1 Z"},
	{"text":"FIRST","phonemes":"F ER1 S T"},
	{"text":"FIRST'S","phonemes":"F ER1 S T S"},
	{"text":"FIRSTAR","phonemes":"F ER1 - S T AA2 R"},
	{"text":"FIRSTBORN","phonemes":"F ER1 S T - B AO1 R N"},
	{"text":"FIRSTFED","phonemes":"F ER1 S T - F EH2 D"},
	{"text":"FIRSTHAND","phonemes":"F ER0 S T - HH AE1 N D"},
	{"text":"FIRSTHAND(2)","phonemes":"F ER0 S - HH AE1 N D"},
	{"text":"FIRSTHAND(3)","phonemes":"F ER1 S T - HH AE0 N D"},
	{"text":"FIRSTHAND(4)","phonemes":"F ER1 S - HH AE0 N D"},
	{"text":"FIRSTIER","phonemes":"F ER1 S T - Y ER0"},
	{"text":"FIRSTIER(2)","phonemes":"F ER1 - S T IY0 - ER0"},
	{"text":"FIRSTLY","phonemes":"F ER1 S T - L IY0"},
	{"text":"FIRSTS","phonemes":"F ER1 S T S"},
	{"text":"FIRSTS(2)","phonemes":"F ER1 S S"},
	{"text":"FIRSTS(3)","phonemes":"F ER1 S"},
	{"text":"FIRSTSOUTH","phonemes":"F ER1 S T - S AW2 TH"},
	{"text":"FIRTH","phonemes":"F ER1 TH"},
	{"text":"FIRZITE","phonemes":"F ER1 - Z AY2 T"},
	{"text":"FIS","phonemes":"F IH1 S"},
	{"text":"FISC","phonemes":"F IH1 S K"},
	{"text":"FISCAL","phonemes":"F IH1 S - K AH0 L"},
	{"text":"FISCALLY","phonemes":"F IH1 S - K AH0 - L IY0"},
	{"text":"FISCH","phonemes":"F IH1 SH"},
	{"text":"FISCHBACH","phonemes":"F IH1 SH - B AA2 K"},
	{"text":"FISCHBACH'S","phonemes":"F IH1 SH - B AA2 K S"},
	{"text":"FISCHBEIN","phonemes":"F IH1 SH - B AY2 N"},
	{"text":"FISCHEL","phonemes":"F IH1 - SH AH0 L"},
	{"text":"FISCHER","phonemes":"F IH1 - SH ER0"},
	{"text":"FISCHER'S","phonemes":"F IH1 - SH ER0 Z"},
	{"text":"FISCHETTI","phonemes":"F IY0 - S K EH1 - T IY0"},
	{"text":"FISCHL","phonemes":"F IH1 S - K AH0 L"},
	{"text":"FISCHLER","phonemes":"F IH1 - SH AH0 - L ER0"},
	{"text":"FISCHLER(2)","phonemes":"F IH1 SH - L ER0"},
	{"text":"FISCHMAN","phonemes":"F IH1 SH - M AH0 N"},
	{"text":"FISCUS","phonemes":"F IH1 S - K AH0 S"},
	{"text":"FISER","phonemes":"F AY1 - Z ER0"},
	{"text":"FISERV","phonemes":"F IH1 - S ER0 V"},
	{"text":"FISETTE","phonemes":"F IH0 - S EH1 T"},
	{"text":"FISH","phonemes":"F IH1 SH"},
	{"text":"FISH'S","phonemes":"F IH1 - SH IH0 Z"},
	{"text":"FISHBACH","phonemes":"F IH1 SH - B AH2 K"},
	{"text":"FISHBACK","phonemes":"F IH1 SH - B AE2 K"},
	{"text":"FISHBAINE","phonemes":"F IH1 SH - B EY2 N"},
	{"text":"FISHBAUGH","phonemes":"F IH1 SH - B AO2"},
	{"text":"FISHBECK","phonemes":"F IH1 SH - B EH2 K"},
	{"text":"FISHBEIN","phonemes":"F IH1 SH - B AY2 N"},
	{"text":"FISHBOWL","phonemes":"F IH1 SH - B OW2 L"},
	{"text":"FISHBURN","phonemes":"F IH1 SH - B ER2 N"},
	{"text":"FISHBURNE","phonemes":"F IH1 SH - B ER0 N"},
	{"text":"FISHEATER","phonemes":"F IH1 - SH IY2 - T ER0"},
	{"text":"FISHEATERS","phonemes":"F IH1 - SH IY2 - T ER0 Z"},
	{"text":"FISHED","phonemes":"F IH1 SH T"},
	{"text":"FISHEL","phonemes":"F IH1 - SH AH0 L"},
	{"text":"FISHELL","phonemes":"F IH1 - SH AH0 L"},
	{"text":"FISHER","phonemes":"F IH1 - SH ER0"},
	{"text":"FISHER'S","phonemes":"F IH1 - SH ER0 Z"},
	{"text":"FISHERIES","phonemes":"F IH1 - SH ER0 - IY0 Z"},
	{"text":"FISHERMAN","phonemes":"F IH1 - SH ER0 - M AE2 N"},
	{"text":"FISHERMAN'S","phonemes":"F IH1 - SH ER0 - M AH0 N Z"},
	{"text":"FISHERMAN(2)","phonemes":"F IH1 - SH ER0 - M AH0 N"},
	{"text":"FISHERMEN","phonemes":"F IH1 - SH ER0 - M IH0 N"},
	{"text":"FISHERS","phonemes":"F IH1 - SH ER0 Z"},
	{"text":"FISHERY","phonemes":"F IH1 - SH ER0 - IY0"},
	{"text":"FISHES","phonemes":"F IH1 - SH AH0 Z"},
	{"text":"FISHES(2)","phonemes":"F IH1 - SH IH0 Z"},
	{"text":"FISHING","phonemes":"F IH1 - SH IH0 NG"},
	{"text":"FISHKILL","phonemes":"F IH1 SH - K IH2 L"},
	{"text":"FISHKIN","phonemes":"F IH1 SH - K IH0 N"},
	{"text":"FISHLOW","phonemes":"F IH1 SH - L OW2"},
	{"text":"FISHMAN","phonemes":"F IH1 SH - M AE2 N"},
	{"text":"FISHMAN(2)","phonemes":"F IH1 SH - M AH0 N"},
	{"text":"FISHMONGER","phonemes":"F IH1 SH - M AA2 NG - G ER0"},
	{"text":"FISHY","phonemes":"F IH1 - SH IY0"},
	{"text":"FISK","phonemes":"F IH1 S K"},
	{"text":"FISK'S","phonemes":"F IH1 S K S"},
	{"text":"FISKE","phonemes":"F IH1 S K"},
	{"text":"FISKE'S","phonemes":"F IH1 S K S"},
	{"text":"FISLER","phonemes":"F IH1 - S AH0 - L ER0"},
	{"text":"FISLER(2)","phonemes":"F IH1 S - L ER0"},
	{"text":"FISONS","phonemes":"F AY1 - Z AH0 N Z"},
	{"text":"FISS","phonemes":"F IH1 S"},
	{"text":"FISSEL","phonemes":"F IH1 - S AH0 L"},
	{"text":"FISSELL","phonemes":"F IH1 - S AH0 L"},
	{"text":"FISSILE","phonemes":"F IH1 - S AH0 L"},
	{"text":"FISSION","phonemes":"F IH1 - SH AH0 N"},
	{"text":"FISSIONABLE","phonemes":"F IH1 - SH AH0 N - AH0 - B AH0 L"},
	{"text":"FISSURE","phonemes":"F IH1 - SH ER0"},
	{"text":"FISSURED","phonemes":"F IH1 - SH ER0 D"},
	{"text":"FISSURES","phonemes":"F IH1 - SH ER0 Z"},
	{"text":"FIST","phonemes":"F IH1 S T"},
	{"text":"FISTED","phonemes":"F IH1 - S T IH0 D"},
	{"text":"FISTER","phonemes":"F IH1 - S T ER0"},
	{"text":"FISTFUL","phonemes":"F IH1 S T - F AH0 L"},
	{"text":"FISTICUFF","phonemes":"F IH1 - S T IH0 - K AH2 F"},
	{"text":"FISTICUFFS","phonemes":"F IH1 - S T IH0 - K AH2 F S"},
	{"text":"FISTS","phonemes":"F IH1 S T S"},
	{"text":"FIT","phonemes":"F IH1 T"},
	{"text":"FITAK","phonemes":"F IH1 - T AE2 K"},
	{"text":"FITCH","phonemes":"F IH1 CH"},
	{"text":"FITCHBURG","phonemes":"F IH1 CH - B ER0 G"},
	{"text":"FITCHETT","phonemes":"F IH1 - CH IH0 T"},
	{"text":"FITE","phonemes":"F AY1 T"},
	{"text":"FITES","phonemes":"F AY1 T S"},
	{"text":"FITFUL","phonemes":"F IH1 T - F AH0 L"},
	{"text":"FITFULLY","phonemes":"F IH1 T - F AH0 - L IY0"},
	{"text":"FITHE","phonemes":"F IH1 TH"},
	{"text":"FITHIAN","phonemes":"F IH1 - TH IY0 - AH0 N"},
	{"text":"FITNESS","phonemes":"F IH1 T - N AH0 S"},
	{"text":"FITS","phonemes":"F IH1 T S"},
	{"text":"FITSWATER","phonemes":"F IH1 T - S W AO2 - T ER0"},
	{"text":"FITT","phonemes":"F IH1 T"},
	{"text":"FITTED","phonemes":"F IH1 - T AH0 D"},
	{"text":"FITTED(2)","phonemes":"F IH1 - T IH0 D"},
	{"text":"FITTER","phonemes":"F IH1 - T ER0"},
	{"text":"FITTERER","phonemes":"F IH1 - T ER0 - ER0"},
	{"text":"FITTEST","phonemes":"F IH1 - T AH0 S T"},
	{"text":"FITTING","phonemes":"F IH1 - T IH0 NG"},
	{"text":"FITTINGLY","phonemes":"F IH1 - T IH0 NG - L IY0"},
	{"text":"FITTINGS","phonemes":"F IH1 - T IH0 NG Z"},
	{"text":"FITTIPALDI","phonemes":"F IH0 - T IH0 - P AA1 L - D IY0"},
	{"text":"FITTON","phonemes":"F IH1 - T AH0 N"},
	{"text":"FITTRO","phonemes":"F IH1 - T R OW0"},
	{"text":"FITTS","phonemes":"F IH1 T S"},
	{"text":"FITZ","phonemes":"F IH1 T S"},
	{"text":"FITZCO","phonemes":"F IH1 T - S K OW0"},
	{"text":"FITZER","phonemes":"F IH1 T - S ER0"},
	{"text":"FITZGERALD","phonemes":"F IH0 T - S JH EH1 - R AH0 L D"},
	{"text":"FITZGERALD'S","phonemes":"F IH0 T - S JH EH1 - R AH0 L D Z"},
	{"text":"FITZGIBBON","phonemes":"F IH2 T S - JH IH1 - B AH0 N"},
	{"text":"FITZGIBBONS","phonemes":"F IH2 T S - JH IH1 - B AH0 N Z"},
	{"text":"FITZHARRIS","phonemes":"F IH0 T S - HH AE1 - R IH0 S"},
	{"text":"FITZHENRY","phonemes":"F IH0 T S - HH EH1 - N ER0 - IY0"},
	{"text":"FITZHENRY(2)","phonemes":"F IH0 T S - HH EH1 N - R IY0"},
	{"text":"FITZHUGH","phonemes":"F IH0 T S - HH Y UW1"},
	{"text":"FITZMAURICE","phonemes":"F IH0 T S - M AO1 - R IH0 S"},
	{"text":"FITZMORRIS","phonemes":"F IH0 T S - M AO1 - R IH0 S"},
	{"text":"FITZNER","phonemes":"F IH1 T S - N ER0"},
	{"text":"FITZPATRICK","phonemes":"F IH2 T - S P AE1 - T R IH0 K"},
	{"text":"FITZROY","phonemes":"F IH1 T - S R OY2"},
	{"text":"FITZSIMMONS","phonemes":"F IH0 T - S IH1 - M AH0 N Z"},
	{"text":"FITZSIMONS","phonemes":"F IH0 T - S IH1 - M AH0 N Z"},
	{"text":"FITZWATER","phonemes":"F IH1 T - S W AO2 - T ER0"},
	{"text":"FITZWATER'S","phonemes":"F IH1 T S - W AO2 - T ER0 Z"},
	{"text":"FITZWILLIAM","phonemes":"F IH0 T - S W IH1 - L Y AH0 M"},
	{"text":"FIUMARA","phonemes":"F IY2 - UW0 - M AA1 - R AH0"},
	{"text":"FIVE","phonemes":"F AY1 V"},
	{"text":"FIVE'S","phonemes":"F AY1 V Z"},
	{"text":"FIVEASH","phonemes":"F AY1 - V AE2 SH"},
	{"text":"FIVECOAT","phonemes":"F AY1 V - K OW2 T"},
	{"text":"FIVEFOLD","phonemes":"F AY1 V - F OW2 L D"},
	{"text":"FIVES","phonemes":"F AY1 V Z"},
	{"text":"FIX","phonemes":"F IH1 K S"},
	{"text":"FIXABLE","phonemes":"F IH1 K - S AH0 - B AH0 L"},
	{"text":"FIXATE","phonemes":"F IH1 K - S EY2 T"},
	{"text":"FIXATED","phonemes":"F IH1 K - S EY2 - T IH0 D"},
	{"text":"FIXATION","phonemes":"F IH0 K - S EY1 - SH AH0 N"},
	{"text":"FIXATIVE","phonemes":"F IH1 K - S AH0 - T IH0 V"},
	{"text":"FIXATIVES","phonemes":"F IH1 K - S AH0 - T IH0 V Z"},
	{"text":"FIXED","phonemes":"F IH1 K S T"},
	{"text":"FIXER","phonemes":"F IH1 K - S ER0"},
	{"text":"FIXES","phonemes":"F IH1 K - S IH0 Z"},
	{"text":"FIXING","phonemes":"F IH1 K - S IH0 NG"},
	{"text":"FIXINGS","phonemes":"F IH1 K - S IH0 NG Z"},
	{"text":"FIXLER","phonemes":"F IH1 K S - L ER0"},
	{"text":"FIXTURE","phonemes":"F IH1 K S - CH ER0"},
	{"text":"FIXTURES","phonemes":"F IH1 K S - CH ER0 Z"},
	{"text":"FIZER","phonemes":"F AY1 - Z ER0"},
	{"text":"FIZZ","phonemes":"F IH1 Z"},
	{"text":"FIZZLE","phonemes":"F IH1 - Z AH0 L"},
	{"text":"FIZZLED","phonemes":"F IH1 - Z AH0 L D"},
	{"text":"FIZZLES","phonemes":"F IH1 - Z AH0 L Z"},
	{"text":"FIZZLING","phonemes":"F IH1 - Z AH0 L - IH0 NG"},
	{"text":"FIZZLING(2)","phonemes":"F IH1 Z - L IH0 NG"},
	{"text":"FJELD","phonemes":"F Y EH1 L D"},
	{"text":"FJELSTAD","phonemes":"F Y EH1 L - S T AH0 D"},
	{"text":"FJORD","phonemes":"F Y AO1 R D"},
	{"text":"FJORDS","phonemes":"F Y AO1 R D Z"},
	{"text":"FLAB","phonemes":"F L AE1 B"},
	{"text":"FLABBERGAST","phonemes":"F L AE1 - B ER0 - G AE2 S T"},
	{"text":"FLABBERGASTED","phonemes":"F L AE1 - B ER0 - G AE2 - S T IH0 D"},
	{"text":"FLABBY","phonemes":"F L AE1 - B IY0"},
	{"text":"FLACCID","phonemes":"F L AE1 K - S IH0 D"},
	{"text":"FLACCID(2)","phonemes":"F L AE1 - K IH0 D"},
	{"text":"FLACH","phonemes":"F L AE1 CH"},
	{"text":"FLACK","phonemes":"F L AE1 K"},
	{"text":"FLAD","phonemes":"F L AE1 D"},
	{"text":"FLAG","phonemes":"F L AE1 G"},
	{"text":"FLAGELLA","phonemes":"F L AH0 - JH EH1 - L AH0"},
	{"text":"FLAGELLATE","phonemes":"F L AE1 - JH AH0 - L EY2 T"},
	{"text":"FLAGELLATED","phonemes":"F L AE1 - JH AH0 - L EY2 - T AH0 D"},
	{"text":"FLAGELLUM","phonemes":"F L AH0 - JH EH1 - L AH0 M"},
	{"text":"FLAGEOLET","phonemes":"F L AE2 - JH AH0 - L EH1 T"},
	{"text":"FLAGG","phonemes":"F L AE1 G"},
	{"text":"FLAGGED","phonemes":"F L AE1 G D"},
	{"text":"FLAGGING","phonemes":"F L AE1 - G IH0 NG"},
	{"text":"FLAGLER","phonemes":"F L AE1 G - L ER0"},
	{"text":"FLAGPOLE","phonemes":"F L AE1 G - P OW2 L"},
	{"text":"FLAGPOLES","phonemes":"F L AE1 G - P OW2 L Z"},
	{"text":"FLAGRANT","phonemes":"F L EY1 - G R AH0 N T"},
	{"text":"FLAGRANTLY","phonemes":"F L EY1 - G R AH0 N T - L IY0"},
	{"text":"FLAGS","phonemes":"F L AE1 G Z"},
	{"text":"FLAGSHIP","phonemes":"F L AE1 G - SH IH2 P"},
	{"text":"FLAGSHIPS","phonemes":"F L AE1 G - SH IH2 P S"},
	{"text":"FLAGSTAFF","phonemes":"F L AE1 G - S T AE2 F"},
	{"text":"FLAGSTAR","phonemes":"F L AE1 G - S T AA2 R"},
	{"text":"FLAGSTONE","phonemes":"F L AE1 G - S T OW2 N"},
	{"text":"FLAHARTY","phonemes":"F L EH1 R - T IY0"},
	{"text":"FLAHERTY","phonemes":"F L EH1 R - T IY0"},
	{"text":"FLAHIVE","phonemes":"F L AE1 - HH IH0 V"},
	{"text":"FLAIG","phonemes":"F L EY1 G"},
	{"text":"FLAIL","phonemes":"F L EY1 L"},
	{"text":"FLAILING","phonemes":"F L EY1 - L IH0 NG"},
	{"text":"FLAIM","phonemes":"F L EY1 M"},
	{"text":"FLAIR","phonemes":"F L EH1 R"},
	{"text":"FLAK","phonemes":"F L AE1 K"},
	{"text":"FLAKE","phonemes":"F L EY1 K"},
	{"text":"FLAKES","phonemes":"F L EY1 K S"},
	{"text":"FLAKING","phonemes":"F L EY1 - K IH0 NG"},
	{"text":"FLAKY","phonemes":"F L EY1 - K IY0"},
	{"text":"FLAM","phonemes":"F L AE1 M"},
	{"text":"FLAMBOYANCE","phonemes":"F L AE0 M - B OY1 - AH0 N S"},
	{"text":"FLAMBOYANT","phonemes":"F L AE0 M - B OY1 - AH0 N T"},
	{"text":"FLAMBOYANTLY","phonemes":"F L AE0 M - B OY1 - AH0 N T - L IY0"},
	{"text":"FLAME","phonemes":"F L EY1 M"},
	{"text":"FLAMED","phonemes":"F L EY1 M D"},
	{"text":"FLAMEMASTER","phonemes":"F L EY1 - M AE2 - S T ER0"},
	{"text":"FLAMENCO","phonemes":"F L AH0 - M EH1 NG - K OW2"},
	{"text":"FLAMER","phonemes":"F L EY1 - M ER0"},
	{"text":"FLAMES","phonemes":"F L EY1 M Z"},
	{"text":"FLAMING","phonemes":"F L EY1 - M IH0 NG"},
	{"text":"FLAMINGO","phonemes":"F L AH0 - M IH1 NG - G OW0"},
	{"text":"FLAMINGOS","phonemes":"F L AH0 - M IH1 NG - G OW0 Z"},
	{"text":"FLAMINIAN","phonemes":"F L AH0 - M IH1 - N IY0 - AH0 N"},
	{"text":"FLAMM","phonemes":"F L AE1 M"},
	{"text":"FLAMMABILITY","phonemes":"F L AE2 - M AH0 - B IH1 - L IH0 - T IY0"},
	{"text":"FLAMMABLE","phonemes":"F L AE1 - M AH0 - B AH0 L"},
	{"text":"FLAMMANG","phonemes":"F L AE1 - M AH0 NG"},
	{"text":"FLAMMER","phonemes":"F L AE1 - M ER0"},
	{"text":"FLAMMIA","phonemes":"F L AE1 - M IY0 - AH0"},
	{"text":"FLAMSON","phonemes":"F L AE1 M - S AH0 N"},
	{"text":"FLAN","phonemes":"F L AE1 N"},
	{"text":"FLANAGAN","phonemes":"F L AE1 - N AH0 - G AH0 N"},
	{"text":"FLANAGIN","phonemes":"F L AE1 - N AH0 - G IH0 N"},
	{"text":"FLANARY","phonemes":"F L AE1 - N ER0 - IY0"},
	{"text":"FLANDERS","phonemes":"F L AE1 N - D ER0 Z"},
	{"text":"FLANERY","phonemes":"F L EY1 - N ER0 - IY0"},
	{"text":"FLANGE","phonemes":"F L AE1 N JH"},
	{"text":"FLANGES","phonemes":"F L AE1 N - JH AH0 Z"},
	{"text":"FLANIGAN","phonemes":"F L AE1 - N IH0 - G AH0 N"},
	{"text":"FLANIGAN'S","phonemes":"F L AE1 - N IH0 - G AH0 N Z"},
	{"text":"FLANK","phonemes":"F L AE1 NG K"},
	{"text":"FLANKED","phonemes":"F L AE1 NG K T"},
	{"text":"FLANKING","phonemes":"F L AE1 NG - K IH0 NG"},
	{"text":"FLANKS","phonemes":"F L AE1 NG K S"},
	{"text":"FLANN","phonemes":"F L AE1 N"},
	{"text":"FLANNA","phonemes":"F L AE1 - N AH0"},
	{"text":"FLANNAGAN","phonemes":"F L AE1 - N AH0 - G AH0 N"},
	{"text":"FLANNEL","phonemes":"F L AE1 - N AH0 L"},
	{"text":"FLANNELED","phonemes":"F L AE1 - N AH0 L D"},
	{"text":"FLANNELS","phonemes":"F L AE1 - N AH0 L Z"},
	{"text":"FLANNERY","phonemes":"F L AE1 - N ER0 - IY0"},
	{"text":"FLANNIGAN","phonemes":"F L AE1 - N IH0 - G AH0 N"},
	{"text":"FLANSBURG","phonemes":"F L AE1 N S - B ER0 G"},
	{"text":"FLAP","phonemes":"F L AE1 P"},
	{"text":"FLAPLIKE","phonemes":"F L AE1 P - L AY2 K"},
	{"text":"FLAPPED","phonemes":"F L AE1 P T"},
	{"text":"FLAPPER","phonemes":"F L AE1 - P ER0"},
	{"text":"FLAPPERS","phonemes":"F L AE1 - P ER0 Z"},
	{"text":"FLAPPING","phonemes":"F L AE1 - P IH0 NG"},
	{"text":"FLAPS","phonemes":"F L AE1 P S"},
	{"text":"FLARE","phonemes":"F L EH1 R"},
	{"text":"FLARED","phonemes":"F L EH1 R D"},
	{"text":"FLARES","phonemes":"F L EH1 R Z"},
	{"text":"FLARING","phonemes":"F L EH1 - R IH0 NG"},
	{"text":"FLASCH","phonemes":"F L AE1 SH"},
	{"text":"FLASH","phonemes":"F L AE1 SH"},
	{"text":"FLASH'S","phonemes":"F L AE1 - SH IH0 Z"},
	{"text":"FLASHBACK","phonemes":"F L AE1 SH - B AE2 K"},
	{"text":"FLASHBACKS","phonemes":"F L AE1 SH - B AE2 K S"},
	{"text":"FLASHBULB","phonemes":"F L AE1 SH - B AH0 L B"},
	{"text":"FLASHDANCE","phonemes":"F L AE1 SH - D AE2 N S"},
	{"text":"FLASHED","phonemes":"F L AE1 SH T"},
	{"text":"FLASHER","phonemes":"F L AE1 - SH ER0"},
	{"text":"FLASHER'S","phonemes":"F L AE1 - SH ER0 Z"},
	{"text":"FLASHERS","phonemes":"F L AE1 - SH ER0 Z"},
	{"text":"FLASHES","phonemes":"F L AE1 - SH IH0 Z"},
	{"text":"FLASHIER","phonemes":"F L AE1 - SH IY0 - ER0"},
	{"text":"FLASHING","phonemes":"F L AE1 - SH IH0 NG"},
	{"text":"FLASHLIGHT","phonemes":"F L AE1 SH - L AY2 T"},
	{"text":"FLASHLIGHTS","phonemes":"F L AE1 SH - L AY2 T S"},
	{"text":"FLASHPOINT","phonemes":"F L AE1 SH - P OY2 N T"},
	{"text":"FLASHPOINTS","phonemes":"F L AE1 SH - P OY2 N T S"},
	{"text":"FLASHY","phonemes":"F L AE1 - SH IY0"},
	{"text":"FLASK","phonemes":"F L AE1 S K"},
	{"text":"FLASKS","phonemes":"F L AE1 S K S"},
	{"text":"FLAT","phonemes":"F L AE1 T"},
	{"text":"FLATAU","phonemes":"F L AE1 - T AW0"},
	{"text":"FLATBED","phonemes":"F L AE1 T - B EH2 D"},
	{"text":"FLATBOAT","phonemes":"F L AE1 T - B OW2 T"},
	{"text":"FLATBUSH","phonemes":"F L AE1 T - B UH2 SH"},
	{"text":"FLATEN","phonemes":"F L AE1 - T AH0 N"},
	{"text":"FLATER","phonemes":"F L EY1 - T ER0"},
	{"text":"FLATFISH","phonemes":"F L AE1 T - F IH2 SH"},
	{"text":"FLATFISHES","phonemes":"F L AE1 T - F IH2 - SH IH0 Z"},
	{"text":"FLATH","phonemes":"F L AE1 TH"},
	{"text":"FLATHEAD","phonemes":"F L AE1 T - HH EH2 D"},
	{"text":"FLATHEADS","phonemes":"F L AE1 T - HH EH2 D Z"},
	{"text":"FLATHERS","phonemes":"F L AE1 - DH ER0 Z"},
	{"text":"FLATLAND","phonemes":"F L AE1 T - L AE2 N D"},
	{"text":"FLATLANDS","phonemes":"F L AE1 T - L AE0 N D Z"},
	{"text":"FLATLEY","phonemes":"F L AE1 T - L IY0"},
	{"text":"FLATLY","phonemes":"F L AE1 T - L IY0"},
	{"text":"FLATNESS","phonemes":"F L AE1 T - N AH0 S"},
	{"text":"FLATS","phonemes":"F L AE1 T S"},
	{"text":"FLATT","phonemes":"F L AE1 T"},
	{"text":"FLATTEN","phonemes":"F L AE1 - T AH0 N"},
	{"text":"FLATTENED","phonemes":"F L AE1 - T AH0 N D"},
	{"text":"FLATTENING","phonemes":"F L AE1 - T AH0 - N IH0 NG"},
	{"text":"FLATTENING(2)","phonemes":"F L AE1 T - N IH0 NG"},
	{"text":"FLATTER","phonemes":"F L AE1 - T ER0"},
	{"text":"FLATTERED","phonemes":"F L AE1 - T ER0 D"},
	{"text":"FLATTERING","phonemes":"F L AE1 - T ER0 - IH0 NG"},
	{"text":"FLATTERY","phonemes":"F L AE1 - T ER0 - IY0"},
	{"text":"FLATTISH","phonemes":"F L AE1 - T IH0 SH"},
	{"text":"FLATULENT","phonemes":"F L AE1 - CH AH0 - L AH0 N T"},
	{"text":"FLATWARE","phonemes":"F L AE1 T - W EH2 R"},
	{"text":"FLATWORM","phonemes":"F L AE1 T - W ER0 M"},
	{"text":"FLAUBERT","phonemes":"F L AW1 - B ER0 T"},
	{"text":"FLAUGH","phonemes":"F L AO1"},
	{"text":"FLAUGHER","phonemes":"F L AO1 - ER0"},
	{"text":"FLAUM","phonemes":"F L AO1 M"},
	{"text":"FLAUNT","phonemes":"F L AO1 N T"},
	{"text":"FLAUNTED","phonemes":"F L AO1 N - T IH0 D"},
	{"text":"FLAUNTING","phonemes":"F L AO1 N - T IH0 NG"},
	{"text":"FLAUNTS","phonemes":"F L AO1 N T S"},
	{"text":"FLAVELL","phonemes":"F L AE1 - V AH0 L"},
	{"text":"FLAVIA","phonemes":"F L AE1 - V IY0 - AH0"},
	{"text":"FLAVIER","phonemes":"F L EY1 - V Y ER0"},
	{"text":"FLAVIER(2)","phonemes":"F L AE1 - V Y ER0"},
	{"text":"FLAVIN","phonemes":"F L EY1 - V IH0 N"},
	{"text":"FLAVIO","phonemes":"F L AA1 - V IY0 - OW0"},
	{"text":"FLAVIUS","phonemes":"F L EY1 - V IY0 - IH0 S"},
	{"text":"FLAVOR","phonemes":"F L EY1 - V ER0"},
	{"text":"FLAVORED","phonemes":"F L EY1 - V ER0 D"},
	{"text":"FLAVORFUL","phonemes":"F L EY1 - V ER0 - F AH0 L"},
	{"text":"FLAVORING","phonemes":"F L EY1 - V ER0 - IH0 NG"},
	{"text":"FLAVORINGS","phonemes":"F L EY1 - V ER0 - IH0 NG Z"},
	{"text":"FLAVORIST","phonemes":"F L EY1 - V ER0 - IH0 S T"},
	{"text":"FLAVORISTS","phonemes":"F L EY1 - V ER0 - IH0 S T S"},
	{"text":"FLAVORISTS(2)","phonemes":"F L EY1 - V ER0 - IH0 S S"},
	{"text":"FLAVORISTS(3)","phonemes":"F L EY1 - V ER0 - IH0 S"},
	{"text":"FLAVORS","phonemes":"F L EY1 - V ER0 Z"},
	{"text":"FLAW","phonemes":"F L AO1"},
	{"text":"FLAWED","phonemes":"F L AO1 D"},
	{"text":"FLAWLESS","phonemes":"F L AO1 - L AH0 S"},
	{"text":"FLAWLESSLY","phonemes":"F L AO1 - L AH0 S - L IY0"},
	{"text":"FLAWN","phonemes":"F L AO1 N"},
	{"text":"FLAWS","phonemes":"F L AO1 Z"},
	{"text":"FLAX","phonemes":"F L AE1 K S"},
	{"text":"FLAXMAN","phonemes":"F L AE1 K S - M AH0 N"},
	{"text":"FLAXSEED","phonemes":"F L AE1 K - S IY2 D"},
	{"text":"FLAY","phonemes":"F L EY1"},
	{"text":"FLAYED","phonemes":"F L EY1 D"},
	{"text":"FLEA","phonemes":"F L IY1"},
	{"text":"FLEAGLE","phonemes":"F L IY1 - G AH0 L"},
	{"text":"FLEAS","phonemes":"F L IY1 Z"},
	{"text":"FLECK","phonemes":"F L EH1 K"},
	{"text":"FLECKENSTEIN","phonemes":"F L EH1 - K AH0 N - S T AY2 N"},
	{"text":"FLECKENSTEIN(2)","phonemes":"F L EH1 - K AH0 N - S T IY2 N"},
	{"text":"FLECKS","phonemes":"F L EH1 K S"},
	{"text":"FLED","phonemes":"F L EH1 D"},
	{"text":"FLEDERMAUS","phonemes":"F L EH1 - D ER0 - M AW0 S"},
	{"text":"FLEDGE","phonemes":"F L EH1 JH"},
	{"text":"FLEDGED","phonemes":"F L EH1 JH D"},
	{"text":"FLEDGING","phonemes":"F L EH1 - JH IH0 NG"},
	{"text":"FLEDGLING","phonemes":"F L EH1 JH - L IH0 NG"},
	{"text":"FLEE","phonemes":"F L IY1"},
	{"text":"FLEECE","phonemes":"F L IY1 S"},
	{"text":"FLEECED","phonemes":"F L IY1 S T"},
	{"text":"FLEECY","phonemes":"F L IY1 - S IY0"},
	{"text":"FLEEGER","phonemes":"F L IY1 - G ER0"},
	{"text":"FLEEING","phonemes":"F L IY1 - IH0 NG"},
	{"text":"FLEEK","phonemes":"F L IY1 K"},
	{"text":"FLEEMAN","phonemes":"F L IY1 - M AH0 N"},
	{"text":"FLEENER","phonemes":"F L IY1 - N ER0"},
	{"text":"FLEENOR","phonemes":"F L IY1 - N ER0"},
	{"text":"FLEER","phonemes":"F L IH1 R"},
	{"text":"FLEES","phonemes":"F L IY1 Z"},
	{"text":"FLEET","phonemes":"F L IY1 T"},
	{"text":"FLEET'S","phonemes":"F L IY1 T S"},
	{"text":"FLEETING","phonemes":"F L IY1 - T IH0 NG"},
	{"text":"FLEETINGLY","phonemes":"F L IY1 - T IH0 NG - L IY0"},
	{"text":"FLEETS","phonemes":"F L IY1 T S"},
	{"text":"FLEETWOOD","phonemes":"F L IY1 T - W UH2 D"},
	{"text":"FLEGAL","phonemes":"F L IY1 - G AH0 L"},
	{"text":"FLEGEL","phonemes":"F L EH1 - G AH0 L"},
	{"text":"FLEHARTY","phonemes":"F L EH1 - HH AA0 R - T IY0"},
	{"text":"FLEIG","phonemes":"F L IY1 G"},
	{"text":"FLEISCH","phonemes":"F L AY1 SH"},
	{"text":"FLEISCHAUER","phonemes":"F L AY1 - SH AW0 - ER0"},
	{"text":"FLEISCHER","phonemes":"F L AY1 - SH ER0"},
	{"text":"FLEISCHHACKER","phonemes":"F L AY1 SH - HH AH0 - K ER0"},
	{"text":"FLEISCHMAN","phonemes":"F L AY1 SH - M AH0 N"},
	{"text":"FLEISCHMANN","phonemes":"F L AY1 SH - M AH0 N"},
	{"text":"FLEISHER","phonemes":"F L AY1 - SH ER0"},
	{"text":"FLEISHMAN","phonemes":"F L AY1 SH - M AH0 N"},
	{"text":"FLEISS","phonemes":"F L AY1 SH"},
	{"text":"FLEISS'","phonemes":"F L AY1 SH"},
	{"text":"FLEISS'(2)","phonemes":"F L AY1 S"},
	{"text":"FLEISS'S","phonemes":"F L AY1 - SH IH0 Z"},
	{"text":"FLEISS'S(2)","phonemes":"F L AY1 - S IH0 Z"},
	{"text":"FLEISS(2)","phonemes":"F L AY1 S"},
	{"text":"FLEISSNER","phonemes":"F L AY1 S - N ER0"},
	{"text":"FLEITAS","phonemes":"F L AY1 - T AH0 S"},
	{"text":"FLEMING","phonemes":"F L EH1 - M IH0 NG"},
	{"text":"FLEMING'S","phonemes":"F L EH1 - M IH0 NG Z"},
	{"text":"FLEMINGS","phonemes":"F L EH1 - M IH0 NG Z"},
	{"text":"FLEMINGTON","phonemes":"F L EH1 - M IH0 NG - T AH0 N"},
	{"text":"FLEMISH","phonemes":"F L EH1 - M IH0 SH"},
	{"text":"FLEMISTER","phonemes":"F L EH1 - M IH0 - S T ER0"},
	{"text":"FLEMMER","phonemes":"F L EH1 - M ER0"},
	{"text":"FLEMMING","phonemes":"F L EH1 - M IH0 NG"},
	{"text":"FLEMONS","phonemes":"F L EH1 - M AH0 N Z"},
	{"text":"FLENER","phonemes":"F L IY1 - N ER0"},
	{"text":"FLENNER","phonemes":"F L EH1 - N ER0"},
	{"text":"FLENNIKEN","phonemes":"F L EH1 - N IH0 - K AH0 N"},
	{"text":"FLESCH","phonemes":"F L EH1 SH"},
	{"text":"FLESH","phonemes":"F L EH1 SH"},
	{"text":"FLESHED","phonemes":"F L EH1 SH T"},
	{"text":"FLESHER","phonemes":"F L EH1 - SH ER0"},
	{"text":"FLESHMAN","phonemes":"F L EH1 SH - M AH0 N"},
	{"text":"FLESHY","phonemes":"F L EH1 - SH IY0"},
	{"text":"FLESNER","phonemes":"F L EH1 S - N ER0"},
	{"text":"FLESSNER","phonemes":"F L EH1 S - N ER0"},
	{"text":"FLETA","phonemes":"F L IY1 - T AH0"},
	{"text":"FLETCHALL","phonemes":"F L EH1 - CH AH0 L"},
	{"text":"FLETCHER","phonemes":"F L EH1 - CH ER0"},
	{"text":"FLETT","phonemes":"F L EH1 T"},
	{"text":"FLEUR","phonemes":"F L ER1"},
	{"text":"FLEURETTE","phonemes":"F L ER0 - EH1 T"},
	{"text":"FLEURI","phonemes":"F L ER1 - R IY1"},
	{"text":"FLEURI(2)","phonemes":"F L UH1 - R IY1"},
	{"text":"FLEURY","phonemes":"F L UH1 - R IY0"},
	{"text":"FLEW","phonemes":"F L UW1"},
	{"text":"FLEWELLEN","phonemes":"F L UW2 - EH1 - L AH0 N"},
	{"text":"FLEWELLING","phonemes":"F L UW2 - EH1 - L IH0 NG"},
	{"text":"FLEX","phonemes":"F L EH1 K S"},
	{"text":"FLEXED","phonemes":"F L EH1 K S T"},
	{"text":"FLEXER","phonemes":"F L EH1 K - S ER0"},
	{"text":"FLEXES","phonemes":"F L EH1 K - S IH0 Z"},
	{"text":"FLEXI","phonemes":"F L EH1 K - S IY0"},
	{"text":"FLEXIBILITY","phonemes":"F L EH2 K - S AH0 - B IH1 - L AH0 - T IY0"},
	{"text":"FLEXIBLE","phonemes":"F L EH1 K - S AH0 - B AH0 L"},
	{"text":"FLEXIBLY","phonemes":"F L EH1 K - S AH0 - B L IY0"},
	{"text":"FLEXING","phonemes":"F L EH1 K - S IH0 NG"},
	{"text":"FLEXION","phonemes":"F L EH1 K - SH AH0 N"},
	{"text":"FLEXNOR","phonemes":"F L EH1 K S - N AO0 R"},
	{"text":"FLEXTIME","phonemes":"F L EH1 K - S T AY2 M"},
	{"text":"FLEXTRONIC","phonemes":"F L EH2 K - S T R AA1 - N IH0 K"},
	{"text":"FLEXTRONICS","phonemes":"F L EH2 K - S T R AA1 - N IH0 K S"},
	{"text":"FLICEK","phonemes":"F L IH1 - CH EH0 K"},
	{"text":"FLICK","phonemes":"F L IH1 K"},
	{"text":"FLICKER","phonemes":"F L IH1 - K ER0"},
	{"text":"FLICKERED","phonemes":"F L IH1 - K ER0 D"},
	{"text":"FLICKERING","phonemes":"F L IH1 - K ER0 - IH0 NG"},
	{"text":"FLICKERS","phonemes":"F L IH1 - K ER0 Z"},
	{"text":"FLICKING","phonemes":"F L IH1 - K IH0 NG"},
	{"text":"FLICKINGER","phonemes":"F L IH1 - K IH0 - NG ER0"},
	{"text":"FLICKS","phonemes":"F L IH1 K S"},
	{"text":"FLIED","phonemes":"F L AY1 D"},
	{"text":"FLIEGEL","phonemes":"F L IY1 - G AH0 L"},
	{"text":"FLIER","phonemes":"F L AY1 - ER0"},
	{"text":"FLIERS","phonemes":"F L AY1 - ER0 Z"},
	{"text":"FLIES","phonemes":"F L AY1 Z"},
	{"text":"FLIGHT","phonemes":"F L AY1 T"},
	{"text":"FLIGHT'S","phonemes":"F L AY1 T S"},
	{"text":"FLIGHTLESS","phonemes":"F L AY1 T - L AH0 S"},
	{"text":"FLIGHTS","phonemes":"F L AY1 T S"},
	{"text":"FLIGHTSAFETY","phonemes":"F L AY1 T - S EY1 F - T IY0"},
	{"text":"FLIGHTY","phonemes":"F L AY1 - T IY0"},
	{"text":"FLIM","phonemes":"F L IH1 M"},
	{"text":"FLIMFLAM","phonemes":"F L IH1 M - F L AE2 M"},
	{"text":"FLIMSIEST","phonemes":"F L IH1 M - Z IY0 - AH0 S T"},
	{"text":"FLIMSY","phonemes":"F L IH1 M - Z IY0"},
	{"text":"FLINCH","phonemes":"F L IH1 N CH"},
	{"text":"FLINCHBAUGH","phonemes":"F L IH1 N CH - B AO2"},
	{"text":"FLINCHED","phonemes":"F L IH1 N CH T"},
	{"text":"FLINCHING","phonemes":"F L IH1 N - CH IH0 NG"},
	{"text":"FLINCHUM","phonemes":"F L IH1 N - K AH0 M"},
	{"text":"FLINDERS","phonemes":"F L IH1 N - D ER0 Z"},
	{"text":"FLING","phonemes":"F L IH1 NG"},
	{"text":"FLINGING","phonemes":"F L IH1 - NG IH0 NG"},
	{"text":"FLINGS","phonemes":"F L IH1 NG Z"},
	{"text":"FLINK","phonemes":"F L IH1 NG K"},
	{"text":"FLINN","phonemes":"F L IH1 N"},
	{"text":"FLINNER","phonemes":"F L IH1 - N ER0"},
	{"text":"FLINT","phonemes":"F L IH1 N T"},
	{"text":"FLINT'S","phonemes":"F L IH1 N T S"},
	{"text":"FLINTLOCK","phonemes":"F L IH1 N T - L AA2 K"},
	{"text":"FLINTLOCKS","phonemes":"F L IH1 N T - L AA2 K S"},
	{"text":"FLINTOFF","phonemes":"F L IH1 N - T AO0 F"},
	{"text":"FLINTS","phonemes":"F L IH1 N T S"},
	{"text":"FLINTSTONE","phonemes":"F L IH1 N T - S T OW1 N"},
	{"text":"FLINTSTONES","phonemes":"F L IH1 N T - S T OW1 N Z"},
	{"text":"FLINTY","phonemes":"F L IH1 N - T IY0"},
	{"text":"FLIP","phonemes":"F L IH1 P"},
	{"text":"FLIPPANT","phonemes":"F L IH1 - P AH0 N T"},
	{"text":"FLIPPED","phonemes":"F L IH1 P T"},
	{"text":"FLIPPEN","phonemes":"F L IH1 - P AH0 N"},
	{"text":"FLIPPER","phonemes":"F L IH1 - P ER0"},
	{"text":"FLIPPERS","phonemes":"F L IH1 - P ER0 Z"},
	{"text":"FLIPPIN","phonemes":"F L IH1 - P IH0 N"},
	{"text":"FLIPPING","phonemes":"F L IH1 - P IH0 NG"},
	{"text":"FLIPPO","phonemes":"F L IH1 - P OW0"},
	{"text":"FLIPS","phonemes":"F L IH1 P S"},
	{"text":"FLIRT","phonemes":"F L ER1 T"},
	{"text":"FLIRTATION","phonemes":"F L ER0 - T EY1 - SH AH0 N"},
	{"text":"FLIRTATIONS","phonemes":"F L ER0 - T EY1 - SH AH0 N Z"},
	{"text":"FLIRTATIOUS","phonemes":"F L ER0 - T EY1 - SH AH0 S"},
	{"text":"FLIRTED","phonemes":"F L ER1 - T IH0 D"},
	{"text":"FLIRTING","phonemes":"F L ER1 - T IH0 NG"},
	{"text":"FLIRTS","phonemes":"F L ER1 T S"},
	{"text":"FLIS","phonemes":"F L IH1 S"},
	{"text":"FLISS","phonemes":"F L IH1 S"},
	{"text":"FLIT","phonemes":"F L IH1 T"},
	{"text":"FLITTING","phonemes":"F L IH1 - T IH0 NG"},
	{"text":"FLO","phonemes":"F L OW1"},
	{"text":"FLOAT","phonemes":"F L OW1 T"},
	{"text":"FLOATED","phonemes":"F L OW1 - T AH0 D"},
	{"text":"FLOATED(2)","phonemes":"F L OW1 - T IH0 D"},
	{"text":"FLOATER","phonemes":"F L OW1 - T ER0"},
	{"text":"FLOATERS","phonemes":"F L OW1 - T ER0 Z"},
	{"text":"FLOATING","phonemes":"F L OW1 - T IH0 NG"},
	{"text":"FLOATS","phonemes":"F L OW1 T S"},
	{"text":"FLOC","phonemes":"F L AA1 K"},
	{"text":"FLOCK","phonemes":"F L AA1 K"},
	{"text":"FLOCKED","phonemes":"F L AA1 K T"},
	{"text":"FLOCKHART","phonemes":"F L AA1 K - HH AA2 R T"},
	{"text":"FLOCKING","phonemes":"F L AA1 - K IH0 NG"},
	{"text":"FLOCKS","phonemes":"F L AA1 K S"},
	{"text":"FLODIN","phonemes":"F L OW1 - D IH0 N"},
	{"text":"FLOE","phonemes":"F L OW1"},
	{"text":"FLOERSHEIM","phonemes":"F L AO1 R - SH AY2 M"},
	{"text":"FLOG","phonemes":"F L AA1 G"},
	{"text":"FLOGGING","phonemes":"F L AA1 - G IH0 NG"},
	{"text":"FLOHR","phonemes":"F L AA1 R"},
	{"text":"FLOIRENDA","phonemes":"F L OY2 - R EH1 N - D AH0"},
	{"text":"FLOM","phonemes":"F L AA1 M"},
	{"text":"FLONORIAL","phonemes":"F L AA2 - N AO1 - R IY0 - AH0 L"},
	{"text":"FLOOD","phonemes":"F L AH1 D"},
	{"text":"FLOODED","phonemes":"F L AH1 - D AH0 D"},
	{"text":"FLOODED(2)","phonemes":"F L AH1 - D IH0 D"},
	{"text":"FLOODGATE","phonemes":"F L AH1 D - G EY2 T"},
	{"text":"FLOODGATES","phonemes":"F L AH1 D - G EY2 T S"},
	{"text":"FLOODING","phonemes":"F L AH1 - D IH0 NG"},
	{"text":"FLOODLIGHT","phonemes":"F L AH1 D - L AY2 T"},
	{"text":"FLOODLIGHTS","phonemes":"F L AH1 D - L AY2 T S"},
	{"text":"FLOODPLAIN","phonemes":"F L AH1 D - P L EY2 N"},
	{"text":"FLOODS","phonemes":"F L AH1 D Z"},
	{"text":"FLOODWATER","phonemes":"F L AH1 D - W AO2 - T ER0"},
	{"text":"FLOODWATERS","phonemes":"F L AH1 D - W AO2 - T ER0 Z"},
	{"text":"FLOOK","phonemes":"F L UH1 K"},
	{"text":"FLOOR","phonemes":"F L AO1 R"},
	{"text":"FLOORBOARD","phonemes":"F L AO1 R - B AO2 R D"},
	{"text":"FLOORBOARDS","phonemes":"F L AO1 R - B AO2 R D Z"},
	{"text":"FLOORED","phonemes":"F L AO1 R D"},
	{"text":"FLOORING","phonemes":"F L AO1 - R IH0 NG"},
	{"text":"FLOORS","phonemes":"F L AO1 R Z"},
	{"text":"FLOP","phonemes":"F L AA1 P"},
	{"text":"FLOPPED","phonemes":"F L AA1 P T"},
	{"text":"FLOPPING","phonemes":"F L AA1 - P IH0 NG"},
	{"text":"FLOPPY","phonemes":"F L AA1 - P IY0"},
	{"text":"FLOPS","phonemes":"F L AA1 P S"},
	{"text":"FLOPTICAL","phonemes":"F L AA1 P - T IH0 - K AH0 L"},
	{"text":"FLOR","phonemes":"F L AO1 R"},
	{"text":"FLORA","phonemes":"F L AO1 - R AH0"},
	{"text":"FLORAFAX","phonemes":"F L AO1 - R AH0 - F AE2 K S"},
	{"text":"FLORAL","phonemes":"F L AO1 - R AH0 L"},
	{"text":"FLORALLY","phonemes":"F L AO1 - R AH0 - L IY0"},
	{"text":"FLORANCE","phonemes":"F L AO1 - R AH0 N S"},
	{"text":"FLORE","phonemes":"F L AO1 R"},
	{"text":"FLOREA","phonemes":"F L AO1 - R IY0 - AH0"},
	{"text":"FLOREK","phonemes":"F L AO1 - R IH0 K"},
	{"text":"FLOREN","phonemes":"F L AO1 - R AH0 N"},
	{"text":"FLORENCE","phonemes":"F L AO1 - R AH0 N S"},
	{"text":"FLORENCE'S","phonemes":"F L AO1 - R AH0 N - S IH0 Z"},
	{"text":"FLORENTINA","phonemes":"F L AO2 - R EH0 N - T IY1 - N AH0"},
	{"text":"FLORENTINE","phonemes":"F L AO1 - R AH0 N - T IY2 N"},
	{"text":"FLORENTINO","phonemes":"F L AO0 - R EH0 N - T IY1 - N OW0"},
	{"text":"FLORER","phonemes":"F L AO1 - R ER0"},
	{"text":"FLORES","phonemes":"F L AO1 - R EH2 Z"},
	{"text":"FLORESCUE","phonemes":"F L AO1 - R AH0 - S K Y UW0"},
	{"text":"FLORESHEIM","phonemes":"F L AO1 R - SH AY2 M"},
	{"text":"FLOREY","phonemes":"F L AO1 - R IY0"},
	{"text":"FLOREZ","phonemes":"F L AO0 - R EH1 Z"},
	{"text":"FLORI","phonemes":"F L AO1 - R IY0"},
	{"text":"FLORIA","phonemes":"F L AO1 - R IY0 - AH0"},
	{"text":"FLORIAN","phonemes":"F L AO1 - R IY0 - AH0 N"},
	{"text":"FLORID","phonemes":"F L AO1 - R AH0 D"},
	{"text":"FLORIDA","phonemes":"F L AO1 - R AH0 - D AH0"},
	{"text":"FLORIDA'S","phonemes":"F L AO1 - R IH0 - D AH0 Z"},
	{"text":"FLORIDA'S(2)","phonemes":"F L AA1 - R IH0 - D AH0 Z"},
	{"text":"FLORIDA'S(3)","phonemes":"F L AO1 - R AH0 - D AH0 Z"},
	{"text":"FLORIDA(2)","phonemes":"F L AO1 - R IH0 - D AH0"},
	{"text":"FLORIDA(3)","phonemes":"F L AA1 - R AH0 - D AH0"},
	{"text":"FLORIDA(4)","phonemes":"F L AA1 - R IH0 - D AH0"},
	{"text":"FLORIDABANC","phonemes":"F L AO1 - R AH0 - D AH0 - B AE2 NG K"},
	{"text":"FLORIDIAN","phonemes":"F L AO0 - R IH1 - D IY0 - AH0 N"},
	{"text":"FLORIDIANS","phonemes":"F L AO0 - R IH1 - D IY0 - AH0 N Z"},
	{"text":"FLORIN","phonemes":"F L AO1 - R IH0 N"},
	{"text":"FLORINDA","phonemes":"F L AO0 - R IY1 N - D AH0"},
	{"text":"FLORINE","phonemes":"F L AO0 - R IY1 - N IY0"},
	{"text":"FLORIO","phonemes":"F L AO1 - R IY0 - OW0"},
	{"text":"FLORIO'S","phonemes":"F L AO1 - R IY0 - OW0 Z"},
	{"text":"FLORIS","phonemes":"F L AO1 - R IH0 S"},
	{"text":"FLORIST","phonemes":"F L AA1 - R AH0 S T"},
	{"text":"FLORIST(2)","phonemes":"F L AO1 - R AH0 S T"},
	{"text":"FLORISTS","phonemes":"F L AO1 - R IH0 S T S"},
	{"text":"FLORISTS(2)","phonemes":"F L AO1 - R IH0 S S"},
	{"text":"FLORISTS(3)","phonemes":"F L AO1 - R IH0 S"},
	{"text":"FLORO","phonemes":"F L AO1 - R OW0"},
	{"text":"FLORRIE","phonemes":"F L AO1 - R IY0"},
	{"text":"FLORRY","phonemes":"F L AO1 - R IY0"},
	{"text":"FLORSHEIM","phonemes":"F L AO1 R - SH AY2 M"},
	{"text":"FLORY","phonemes":"F L AO1 - R IY0"},
	{"text":"FLOSS","phonemes":"F L AA1 S"},
	{"text":"FLOSSIE","phonemes":"F L AO1 - S IY0"},
	{"text":"FLOTATION","phonemes":"F L OW0 - T EY1 - SH AH0 N"},
	{"text":"FLOTILLA","phonemes":"F L OW0 - T IH1 - L AH0"},
	{"text":"FLOTOW","phonemes":"F L AA1 - T AW0"},
	{"text":"FLOTSAM","phonemes":"F L AA1 T - S AH0 M"},
	{"text":"FLOTT","phonemes":"F L AA1 T"},
	{"text":"FLOTTA","phonemes":"F L AA1 - T AH0"},
	{"text":"FLOUNCE","phonemes":"F L AW1 N S"},
	{"text":"FLOUNCES","phonemes":"F L AW1 N - S IH0 Z"},
	{"text":"FLOUNDER","phonemes":"F L AW1 N - D ER0"},
	{"text":"FLOUNDERED","phonemes":"F L AW1 N - D ER0 D"},
	{"text":"FLOUNDERING","phonemes":"F L AW1 N - D ER0 - IH0 NG"},
	{"text":"FLOUNDERS","phonemes":"F L AW1 N - D ER0 Z"},
	{"text":"FLOUR","phonemes":"F L AW1 - ER0"},
	{"text":"FLOUR(2)","phonemes":"F L AW1 R"},
	{"text":"FLOURISH","phonemes":"F L ER1 - IH0 SH"},
	{"text":"FLOURISHED","phonemes":"F L ER1 - IH0 SH T"},
	{"text":"FLOURISHES","phonemes":"F L ER1 - IH0 - SH AH0 Z"},
	{"text":"FLOURISHES(2)","phonemes":"F L ER1 - IH0 - SH IH0 Z"},
	{"text":"FLOURISHING","phonemes":"F L ER1 - IH0 - SH IH0 NG"},
	{"text":"FLOURNOY","phonemes":"F L UH0 R - N OY1"},
	{"text":"FLOURS","phonemes":"F L AW1 - ER0 Z"},
	{"text":"FLOUT","phonemes":"F L AW1 T"},
	{"text":"FLOUTED","phonemes":"F L AW1 - T IH0 D"},
	{"text":"FLOUTING","phonemes":"F L AW1 - T IH0 NG"},
	{"text":"FLOW","phonemes":"F L OW1"},
	{"text":"FLOWE","phonemes":"F L OW1"},
	{"text":"FLOWED","phonemes":"F L OW1 D"},
	{"text":"FLOWER","phonemes":"F L AW1 - ER0"},
	{"text":"FLOWERED","phonemes":"F L AW1 - ER0 D"},
	{"text":"FLOWERING","phonemes":"F L AW1 - ER0 - IH0 NG"},
	{"text":"FLOWERPOT","phonemes":"F L AW1 - ER0 - P AA2 T"},
	{"text":"FLOWERS","phonemes":"F L AW1 - ER0 Z"},
	{"text":"FLOWERS'","phonemes":"F L AW1 - ER0 Z"},
	{"text":"FLOWERY","phonemes":"F L AW1 - ER0 - IY0"},
	{"text":"FLOWING","phonemes":"F L OW1 - IH0 NG"},
	{"text":"FLOWN","phonemes":"F L OW1 N"},
	{"text":"FLOWS","phonemes":"F L OW1 Z"},
	{"text":"FLOWTON","phonemes":"F L OW1 - T AH0 N"},
	{"text":"FLOY","phonemes":"F L OY1"},
	{"text":"FLOYD","phonemes":"F L OY1 D"},
	{"text":"FLU","phonemes":"F L UW1"},
	{"text":"FLUBS","phonemes":"F L AH1 B Z"},
	{"text":"FLUCK","phonemes":"F L AH1 K"},
	{"text":"FLUCTUATE","phonemes":"F L AH1 K - CH AH0 W - EY2 T"},
	{"text":"FLUCTUATED","phonemes":"F L AH1 K - CH AH0 W - EY2 - T IH0 D"},
	{"text":"FLUCTUATES","phonemes":"F L AH1 K - CH UW0 - EY2 T S"},
	{"text":"FLUCTUATING","phonemes":"F L AH1 K - CH AH0 W - EY2 - T IH0 NG"},
	{"text":"FLUCTUATION","phonemes":"F L AH2 K - CH UW0 - EY1 - SH AH0 N"},
	{"text":"FLUCTUATIONS","phonemes":"F L AH2 K - CH UW0 - EY1 - SH AH0 N Z"},
	{"text":"FLUD","phonemes":"F L AH1 D"},
	{"text":"FLUDD","phonemes":"F L AH1 D"},
	{"text":"FLUE","phonemes":"F L UW1"},
	{"text":"FLUEGEL","phonemes":"F L UH1 - G AH0 L"},
	{"text":"FLUEGGE","phonemes":"F L UW1 G"},
	{"text":"FLUENCY","phonemes":"F L UW1 - AH0 N - S IY0"},
	{"text":"FLUENT","phonemes":"F L UW1 - AH0 N T"},
	{"text":"FLUENTLY","phonemes":"F L UW1 - AH0 N T - L IY0"},
	{"text":"FLUET","phonemes":"F L UW1 T"},
	{"text":"FLUFF","phonemes":"F L AH1 F"},
	{"text":"FLUFFED","phonemes":"F L AH1 F T"},
	{"text":"FLUFFIER","phonemes":"F L AH1 - F IY0 - ER0"},
	{"text":"FLUFFS","phonemes":"F L AH1 F S"},
	{"text":"FLUFFY","phonemes":"F L AH1 - F IY0"},
	{"text":"FLUHARTY","phonemes":"F L AH1 - ER0 - T IY0"},
	{"text":"FLUHR","phonemes":"F L ER1"},
	{"text":"FLUHR(2)","phonemes":"F L UH1 R"},
	{"text":"FLUID","phonemes":"F L UW1 - AH0 D"},
	{"text":"FLUID(2)","phonemes":"F L UW1 - IH0 D"},
	{"text":"FLUIDITY","phonemes":"F L UW0 - IH1 - D AH0 - T IY0"},
	{"text":"FLUIDS","phonemes":"F L UW1 - AH0 D Z"},
	{"text":"FLUIDS(2)","phonemes":"F L UW1 - IH0 D Z"},
	{"text":"FLUITT","phonemes":"F L UW1 - AH0 T"},
	{"text":"FLUKE","phonemes":"F L UW1 K"},
	{"text":"FLUKER","phonemes":"F L UW1 - K ER0"},
	{"text":"FLUKES","phonemes":"F L UW1 K S"},
	{"text":"FLULIKE","phonemes":"F L UW1 - L AY2 K"},
	{"text":"FLUME","phonemes":"F L UW1 M"},
	{"text":"FLUMENBAUM","phonemes":"F L UW1 - M AH0 N - B AW2 M"},
	{"text":"FLUMES","phonemes":"F L UW1 M Z"},
	{"text":"FLUMMOX","phonemes":"F L AH0 - M AO1 K S"},
	{"text":"FLUMMOXED","phonemes":"F L AH0 - M AO1 K S T"},
	{"text":"FLUNG","phonemes":"F L AH1 NG"},
	{"text":"FLUNK","phonemes":"F L AH1 NG K"},
	{"text":"FLUNKED","phonemes":"F L AH1 NG K T"},
	{"text":"FLUNKING","phonemes":"F L AH1 NG - K IH0 NG"},
	{"text":"FLUNKS","phonemes":"F L AH1 NG K S"},
	{"text":"FLUOR","phonemes":"F L UW1 - ER0"},
	{"text":"FLUOR'S","phonemes":"F L UW1 - ER0 Z"},
	{"text":"FLUORESCE","phonemes":"F L UH2 - R EH1 S"},
	{"text":"FLUORESCE(2)","phonemes":"F L AO2 - R EH1 S"},
	{"text":"FLUORESCENT","phonemes":"F L UH2 - R EH1 - S AH0 N T"},
	{"text":"FLUORESCENT(2)","phonemes":"F L AO2 - R EH1 - S AH0 N T"},
	{"text":"FLUORESCENTLY","phonemes":"F L UH2 - R EH1 - S AH0 N T - L IY0"},
	{"text":"FLUORESCENTLY(2)","phonemes":"F L AO2 - R EH1 - S AH0 N T - L IY0"},
	{"text":"FLUORESCENTS","phonemes":"F L UH2 - R EH1 - S AH0 N T S"},
	{"text":"FLUORESCENTS(2)","phonemes":"F L AO2 - R EH1 - S AH0 N T S"},
	{"text":"FLUORIDATION","phonemes":"F L UH2 - R AH0 - D EY1 - SH AH0 N"},
	{"text":"FLUORIDATION(2)","phonemes":"F L AO2 - R AH0 - D EY1 - SH AH0 N"},
	{"text":"FLUORIDE","phonemes":"F L UH1 - R AY2 D"},
	{"text":"FLUORIDE(2)","phonemes":"F L AO1 - R AY2 D"},
	{"text":"FLUORIDES","phonemes":"F L UH1 - R AY2 D Z"},
	{"text":"FLUORIDES(2)","phonemes":"F L AO1 - R AY2 D Z"},
	{"text":"FLUORINE","phonemes":"F L UH1 - R IY2 N"},
	{"text":"FLUORINE(2)","phonemes":"F L AO1 - R IY2 N"},
	{"text":"FLUORITE","phonemes":"F L UH1 - R AY2 T"},
	{"text":"FLUORITE(2)","phonemes":"F L AO1 - R AY2 T"},
	{"text":"FLUOROCARBON","phonemes":"F L UH2 - R OW0 - K AA1 R - B AH0 N"},
	{"text":"FLUOROCARBON(2)","phonemes":"F L AO2 - R OW0 - K AA1 R - B AH0 N"},
	{"text":"FLUOROCARBONS","phonemes":"F L UH2 - R OW0 - K AA1 R - B AH0 N Z"},
	{"text":"FLUOROCARBONS(2)","phonemes":"F L AO2 - R OW0 - K AA1 R - B AH0 N Z"},
	{"text":"FLUOROMETER","phonemes":"F L UH2 - R AA1 - M AH0 - T ER0"},
	{"text":"FLUOROMETER(2)","phonemes":"F L AO2 - R AA1 - M AH0 - T ER0"},
	{"text":"FLUORSPAR","phonemes":"F L UH1 R - S P AA2 R"},
	{"text":"FLUORSPAR(2)","phonemes":"F L AO1 R - S P AA2 R"},
	{"text":"FLURRIED","phonemes":"F L ER1 - IY0 D"},
	{"text":"FLURRIES","phonemes":"F L ER1 - IY0 Z"},
	{"text":"FLURRY","phonemes":"F L ER1 - IY0"},
	{"text":"FLURY","phonemes":"F L UW1 - R IY0"},
	{"text":"FLURY(2)","phonemes":"F L ER1 - IY0"},
	{"text":"FLUS","phonemes":"F L UW1 Z"},
	{"text":"FLUSH","phonemes":"F L AH1 SH"},
	{"text":"FLUSHED","phonemes":"F L AH1 SH T"},
	{"text":"FLUSHES","phonemes":"F L AH1 - SH IH0 Z"},
	{"text":"FLUSHING","phonemes":"F L AH1 - SH IH0 NG"},
	{"text":"FLUSTER","phonemes":"F L AH1 - S T ER0"},
	{"text":"FLUSTERED","phonemes":"F L AH1 - S T ER0 D"},
	{"text":"FLUTE","phonemes":"F L UW1 T"},
	{"text":"FLUTES","phonemes":"F L UW1 T S"},
	{"text":"FLUTIST","phonemes":"F L UW1 - T IH0 S T"},
	{"text":"FLUTTER","phonemes":"F L AH1 - T ER0"},
	{"text":"FLUTTERED","phonemes":"F L AH1 - T ER0 D"},
	{"text":"FLUTTERING","phonemes":"F L AH1 - T ER0 - IH0 NG"},
	{"text":"FLUTTERS","phonemes":"F L AH1 - T ER0 Z"},
	{"text":"FLUTY","phonemes":"F L UW1 - T IY0"},
	{"text":"FLUVIAL","phonemes":"F L UW1 - V IY0 - AH0 L"},
	{"text":"FLUX","phonemes":"F L AH1 K S"},
	{"text":"FLUXIONAL","phonemes":"F L AH1 K - SH AH0 - N AH0 L"},
	{"text":"FLY","phonemes":"F L AY1"},
	{"text":"FLYBY","phonemes":"F L AY1 - B AY2"},
	{"text":"FLYCATCHER","phonemes":"F L AY1 - K AE2 - CH ER0"},
	{"text":"FLYE","phonemes":"F L AY1"},
	{"text":"FLYER","phonemes":"F L AY1 - ER0"},
	{"text":"FLYERS","phonemes":"F L AY1 - ER0 Z"},
	{"text":"FLYING","phonemes":"F L AY1 - IH0 NG"},
	{"text":"FLYNN","phonemes":"F L IH1 N"},
	{"text":"FLYNT","phonemes":"F L IH1 N T"},
	{"text":"FLYPAPER","phonemes":"F L AY1 - P EY2 - P ER0"},
	{"text":"FLYTHE","phonemes":"F L AY1 DH"},
	{"text":"FLYTRAP","phonemes":"F L AY1 - T R AE2 P"},
	{"text":"FLYWAY","phonemes":"F L AY1 - W EY2"},
	{"text":"FLYWHEEL","phonemes":"F L AY1 - W IY2 L"},
	{"text":"FM","phonemes":"EH1 - F EH1 M"},
	{"text":"FOAL","phonemes":"F OW1 L"},
	{"text":"FOALE","phonemes":"F OW1 L"},
	{"text":"FOALING","phonemes":"F OW1 - L IH0 NG"},
	{"text":"FOAM","phonemes":"F OW1 M"},
	{"text":"FOAMING","phonemes":"F OW1 - M IH0 NG"},
	{"text":"FOAMS","phonemes":"F OW1 M Z"},
	{"text":"FOAMY","phonemes":"F OW1 - M IY0"},
	{"text":"FOARD","phonemes":"F AO1 R D"},
	{"text":"FOB","phonemes":"F AO1 B"},
	{"text":"FOBBS","phonemes":"F AA1 B Z"},
	{"text":"FOBEL","phonemes":"F OW1 - B AH0 L"},
	{"text":"FOBEL'S","phonemes":"F OW1 - B AH0 L Z"},
	{"text":"FOBES","phonemes":"F OW1 B Z"},
	{"text":"FOCAL","phonemes":"F OW1 - K AH0 L"},
	{"text":"FOCHT","phonemes":"F AA1 K T"},
	{"text":"FOCHTMAN","phonemes":"F AA1 K T - M AH0 N"},
	{"text":"FOCKLER","phonemes":"F AA1 K - L ER0"},
	{"text":"FOCUS","phonemes":"F OW1 - K AH0 S"},
	{"text":"FOCUS(2)","phonemes":"F OW1 - K IH0 S"},
	{"text":"FOCUSED","phonemes":"F OW1 - K AH0 S T"},
	{"text":"FOCUSED(2)","phonemes":"F OW1 - K IH0 S T"},
	{"text":"FOCUSES","phonemes":"F OW1 - K AH0 - S IH0 Z"},
	{"text":"FOCUSES(2)","phonemes":"F OW1 - K IH0 - S IH0 Z"},
	{"text":"FOCUSING","phonemes":"F OW1 - K AH0 - S IH0 NG"},
	{"text":"FOCUSING(2)","phonemes":"F OW1 - K IH0 - S IH0 NG"},
	{"text":"FOCUSSED","phonemes":"F OW1 - K AH0 S T"},
	{"text":"FOCUSSED(2)","phonemes":"F OW1 - K IH0 S T"},
	{"text":"FODDER","phonemes":"F AA1 - D ER0"},
	{"text":"FODERA","phonemes":"F OW0 - D EH1 - R AH0"},
	{"text":"FODOR","phonemes":"F OW1 - D ER0"},
	{"text":"FOE","phonemes":"F OW1"},
	{"text":"FOEHLICH","phonemes":"F OW1 - L IH0 CH"},
	{"text":"FOELL","phonemes":"F IY1 L"},
	{"text":"FOELLER","phonemes":"F OW1 - L ER0"},
	{"text":"FOERSTER","phonemes":"F AO1 R - S T ER0"},
	{"text":"FOERTSCH","phonemes":"F AO1 R CH"},
	{"text":"FOES","phonemes":"F OW1 Z"},
	{"text":"FOG","phonemes":"F AA1 G"},
	{"text":"FOG(2)","phonemes":"F AO1 G"},
	{"text":"FOGAL","phonemes":"F OW1 - JH AH0 L"},
	{"text":"FOGARTY","phonemes":"F AA1 - G AA2 R - T IY0"},
	{"text":"FOGARTY(2)","phonemes":"F OW1 - G AA2 R - T IY0"},
	{"text":"FOGEL","phonemes":"F OW1 - G AH0 L"},
	{"text":"FOGELBERG","phonemes":"F OW1 - G AH0 L - B ER0 G"},
	{"text":"FOGELMAN","phonemes":"F OW1 - G AH0 L - M AH0 N"},
	{"text":"FOGELSON","phonemes":"F OW1 - G AH0 L - S AH0 N"},
	{"text":"FOGERTY","phonemes":"F AA1 - JH ER0 - T IY0"},
	{"text":"FOGG","phonemes":"F AA1 G"},
	{"text":"FOGGIEST","phonemes":"F AA1 - G IY0 - AH0 S T"},
	{"text":"FOGGY","phonemes":"F AA1 - G IY0"},
	{"text":"FOGLE","phonemes":"F OW1 - G AH0 L"},
	{"text":"FOGLEMAN","phonemes":"F OW1 - G AH0 L - M AH0 N"},
	{"text":"FOGLER","phonemes":"F OW1 - G AH0 - L ER0"},
	{"text":"FOGLER(2)","phonemes":"F OW1 G - L ER0"},
	{"text":"FOGLESONG","phonemes":"F AA1 - G AH0 L - S AO0 NG"},
	{"text":"FOGLIA","phonemes":"F AA1 G - L IY0 - AH0"},
	{"text":"FOGLIO","phonemes":"F AA1 G - L IY0 - OW0"},
	{"text":"FOGT","phonemes":"F AA1 G T"},
	{"text":"FOGY","phonemes":"F OW1 - G IY0"},
	{"text":"FOHL","phonemes":"F OW1 L"},
	{"text":"FOIA","phonemes":"F OW1 - Y AH0"},
	{"text":"FOIA(2)","phonemes":"EH1 - F OW1 - AY1 - EY1"},
	{"text":"FOIBLE","phonemes":"F OY1 - B AH0 L"},
	{"text":"FOIBLES","phonemes":"F OY1 - B AH0 L Z"},
	{"text":"FOIE","phonemes":"F OY1"},
	{"text":"FOIL","phonemes":"F OY1 L"},
	{"text":"FOILED","phonemes":"F OY1 L D"},
	{"text":"FOILES","phonemes":"F AA1 - AY0 L Z"},
	{"text":"FOILING","phonemes":"F OY1 - L IH0 NG"},
	{"text":"FOILS","phonemes":"F OY1 L Z"},
	{"text":"FOIST","phonemes":"F OY1 S T"},
	{"text":"FOISTED","phonemes":"F OY1 - S T IH0 D"},
	{"text":"FOISTER","phonemes":"F OY1 - S T ER0"},
	{"text":"FOISY","phonemes":"F OY1 - Z IY0"},
	{"text":"FOJTIK","phonemes":"F AA1 Y - T IH0 K"},
	{"text":"FOKKER","phonemes":"F AA1 - K ER0"},
	{"text":"FOLAN","phonemes":"F OW1 - L AH0 N"},
	{"text":"FOLAND","phonemes":"F OW1 - L AH0 N D"},
	{"text":"FOLCK","phonemes":"F OW1 L K"},
	{"text":"FOLD","phonemes":"F OW1 L D"},
	{"text":"FOLDED","phonemes":"F OW1 L - D AH0 D"},
	{"text":"FOLDED(2)","phonemes":"F OW1 L - D IH0 D"},
	{"text":"FOLDEN","phonemes":"F OW1 L - D AH0 N"},
	{"text":"FOLDER","phonemes":"F OW1 L - D ER0"},
	{"text":"FOLDERS","phonemes":"F OW1 L - D ER0 Z"},
	{"text":"FOLDING","phonemes":"F OW1 L - D IH0 NG"},
	{"text":"FOLDS","phonemes":"F OW1 L D Z"},
	{"text":"FOLEY","phonemes":"F OW1 - L IY0"},
	{"text":"FOLEY'S","phonemes":"F OW1 - L IY0 Z"},
	{"text":"FOLGER","phonemes":"F OW1 L - JH ER0"},
	{"text":"FOLGER'S","phonemes":"F OW1 L - JH ER0 Z"},
	{"text":"FOLGERS","phonemes":"F OW1 L - JH ER0 Z"},
	{"text":"FOLHA","phonemes":"F OW1 L - HH AH0"},
	{"text":"FOLIAGE","phonemes":"F OW1 - L IH0 JH"},
	{"text":"FOLIAGE(2)","phonemes":"F OW1 - L IY0 - IH0 JH"},
	{"text":"FOLIATE","phonemes":"F OW1 - L IY0 - EY2 T"},
	{"text":"FOLIATION","phonemes":"F OW2 - L IY0 - EY1 - SH AH0 N"},
	{"text":"FOLIC","phonemes":"F AA1 - L IH0 K"},
	{"text":"FOLINO","phonemes":"F OW0 - L IY1 - N OW0"},
	{"text":"FOLK","phonemes":"F OW1 K"},
	{"text":"FOLKER","phonemes":"F OW1 - K ER0"},
	{"text":"FOLKERS","phonemes":"F OW1 - K ER0 Z"},
	{"text":"FOLKERT","phonemes":"F OW1 - K ER0 T"},
	{"text":"FOLKERTS","phonemes":"F OW1 - K ER0 T S"},
	{"text":"FOLKES","phonemes":"F OW1 K S"},
	{"text":"FOLKISH","phonemes":"F OW1 - K IH0 SH"},
	{"text":"FOLKLORE","phonemes":"F OW1 K - L AO2 R"},
	{"text":"FOLKMAN","phonemes":"F OW1 K - M AH0 N"},
	{"text":"FOLKROCK","phonemes":"F OW1 K - R AA2 K"},
	{"text":"FOLKS","phonemes":"F OW1 K S"},
	{"text":"FOLKS'","phonemes":"F OW1 K S"},
	{"text":"FOLKSTONE","phonemes":"F OW1 K - S T OW2 N"},
	{"text":"FOLKSTONE'S","phonemes":"F OW1 K - S T OW2 N Z"},
	{"text":"FOLKSY","phonemes":"F OW1 K - S IY0"},
	{"text":"FOLKTALE","phonemes":"F OW1 K - T EY2 L"},
	{"text":"FOLKWAY","phonemes":"F OW1 K - W EY2"},
	{"text":"FOLKWAYS","phonemes":"F OW1 K - W EY2 Z"},
	{"text":"FOLLAND","phonemes":"F AA1 - L AH0 N D"},
	{"text":"FOLLETT","phonemes":"F AA1 - L IH0 T"},
	{"text":"FOLLETTE","phonemes":"F AA2 - L EH1 T"},
	{"text":"FOLLEY","phonemes":"F AA1 - L IY0"},
	{"text":"FOLLIARD","phonemes":"F AA1 - L Y ER0 D"},
	{"text":"FOLLICLE","phonemes":"F AA1 - L AH0 - K AH0 L"},
	{"text":"FOLLICLE(2)","phonemes":"F AA1 - L IH0 - K AH0 L"},
	{"text":"FOLLICLES","phonemes":"F AA1 - L IH0 - K AH0 L Z"},
	{"text":"FOLLIES","phonemes":"F AA1 - L IY0 Z"},
	{"text":"FOLLIN","phonemes":"F AA1 - L IH0 N"},
	{"text":"FOLLIS","phonemes":"F AA1 - L IH0 S"},
	{"text":"FOLLMAN","phonemes":"F AA1 L - M AH0 N"},
	{"text":"FOLLMER","phonemes":"F AA1 L - M ER0"},
	{"text":"FOLLOW","phonemes":"F AA1 - L OW0"},
	{"text":"FOLLOWED","phonemes":"F AA1 - L OW0 D"},
	{"text":"FOLLOWELL","phonemes":"F AA1 - L AH0 - W EH0 L"},
	{"text":"FOLLOWER","phonemes":"F AA1 - L OW0 - ER0"},
	{"text":"FOLLOWERS","phonemes":"F AA1 - L OW0 - ER0 Z"},
	{"text":"FOLLOWING","phonemes":"F AA1 - L OW0 - IH0 NG"},
	{"text":"FOLLOWINGS","phonemes":"F AA1 - L OW0 - IH0 NG Z"},
	{"text":"FOLLOWS","phonemes":"F AA1 - L OW0 Z"},
	{"text":"FOLLOWUP","phonemes":"F AA1 - L OW0 - AH2 P"},
	{"text":"FOLLY","phonemes":"F AA1 - L IY0"},
	{"text":"FOLMAR","phonemes":"F OW1 L - M ER0"},
	{"text":"FOLMER","phonemes":"F OW1 L - M ER0"},
	{"text":"FOLSE","phonemes":"F OW1 L S"},
	{"text":"FOLSOM","phonemes":"F OW1 L - S AH0 M"},
	{"text":"FOLSON","phonemes":"F OW1 L - S AH0 N"},
	{"text":"FOLTA","phonemes":"F OW1 L - T AH0"},
	{"text":"FOLTENE","phonemes":"F OW0 L - T IY1 N"},
	{"text":"FOLTS","phonemes":"F OW1 L T S"},
	{"text":"FOLTZ","phonemes":"F OW1 L T S"},
	{"text":"FOLWELL","phonemes":"F OW1 L - W EH2 L"},
	{"text":"FOLZ","phonemes":"F OW1 L Z"},
	{"text":"FOMBY","phonemes":"F AA1 M - B IY0"},
	{"text":"FOMENT","phonemes":"F OW1 - M EH0 N T"},
	{"text":"FOMENTED","phonemes":"F OW1 - M EH0 N - T IH0 D"},
	{"text":"FOMENTING","phonemes":"F OW1 - M EH0 N - T IH0 NG"},
	{"text":"FOMENTO","phonemes":"F OW2 - M EH1 N - T OW0"},
	{"text":"FOMON","phonemes":"F OW1 - M AH0 N"},
	{"text":"FOMON'S","phonemes":"F OW1 - M AH0 N Z"},
	{"text":"FONAR","phonemes":"F AA1 - N ER0"},
	{"text":"FONCIER","phonemes":"F AA1 N - S Y ER0"},
	{"text":"FOND","phonemes":"F AA1 N D"},
	{"text":"FONDA","phonemes":"F AA1 N - D AH0"},
	{"text":"FONDA'S","phonemes":"F AA1 N - D AH0 Z"},
	{"text":"FONDER","phonemes":"F AA1 N - D ER0"},
	{"text":"FONDEST","phonemes":"F AA1 N - D AH0 S T"},
	{"text":"FONDIARIA","phonemes":"F AA2 N - D IY0 - EH1 - R IY0 - AH0"},
	{"text":"FONDKOMMISSION","phonemes":"F AA2 N D - K AH0 - M IH1 - SH AH0 N"},
	{"text":"FONDLE","phonemes":"F AO1 N - D AH0 L"},
	{"text":"FONDLED","phonemes":"F AO1 N - D AH0 L D"},
	{"text":"FONDLING","phonemes":"F AA1 N - D AH0 L - IH0 NG"},
	{"text":"FONDLING(2)","phonemes":"F AA1 N - D L IH0 NG"},
	{"text":"FONDLY","phonemes":"F AA1 N D - L IY0"},
	{"text":"FONDNESS","phonemes":"F AA1 N D - N AH0 S"},
	{"text":"FONDREN","phonemes":"F AA1 N - D ER0 - AH0 N"},
	{"text":"FONDUE","phonemes":"F AA0 N - D Y UW1"},
	{"text":"FONDUE(2)","phonemes":"F AA1 N - D UW2"},
	{"text":"FONDUES","phonemes":"F AA1 N - D UW0 Z"},
	{"text":"FONE","phonemes":"F OW1 N"},
	{"text":"FONER","phonemes":"F OW1 - N ER0"},
	{"text":"FONES","phonemes":"F OW1 N Z"},
	{"text":"FONG","phonemes":"F AO1 NG"},
	{"text":"FONGER","phonemes":"F AO1 NG - ER0"},
	{"text":"FONNER","phonemes":"F AA1 - N ER0"},
	{"text":"FONS","phonemes":"F AA1 N Z"},
	{"text":"FONSECA","phonemes":"F OW0 N - S EH1 - K AH0"},
	{"text":"FONT","phonemes":"F AA1 N T"},
	{"text":"FONTAINE","phonemes":"F AO0 N - T EY1 N"},
	{"text":"FONTANA","phonemes":"F AO0 N - T AE1 - N AH0"},
	{"text":"FONTANELLA","phonemes":"F AA2 N - T AH0 - N EH1 - L AH0"},
	{"text":"FONTANEZ","phonemes":"F OW0 N - T AA1 - N EH0 Z"},
	{"text":"FONTANILLA","phonemes":"F AA2 N - T AH0 - N IH1 - L AH0"},
	{"text":"FONTE","phonemes":"F AA1 N T"},
	{"text":"FONTENETTE","phonemes":"F AA1 N - T IH0 - N EH0 T"},
	{"text":"FONTENOT","phonemes":"F AA1 N - T IH0 - N AH0 T"},
	{"text":"FONTES","phonemes":"F OW1 N - T EH0 S"},
	{"text":"FONTS","phonemes":"F AA1 N T S"},
	{"text":"FONVILLE","phonemes":"F OW1 N - V IH0 L"},
	{"text":"FOO","phonemes":"F UW1"},
	{"text":"FOOD","phonemes":"F UW1 D"},
	{"text":"FOOD'S","phonemes":"F UW1 D Z"},
	{"text":"FOODARAMA","phonemes":"F UW2 - D ER0 - AE1 - M AH0"},
	{"text":"FOODMAKER","phonemes":"F UW1 D - M EY2 - K ER0"},
	{"text":"FOODMAKER'S","phonemes":"F UW1 D - M EY2 - K ER0 Z"},
	{"text":"FOODS","phonemes":"F UW1 D Z"},
	{"text":"FOODS'","phonemes":"F UW1 D Z"},
	{"text":"FOODSERVICE","phonemes":"F UW1 D - S ER1 - V IH0 S"},
	{"text":"FOODSTUFF","phonemes":"F UW1 D - S T AH2 F"},
	{"text":"FOODSTUFFS","phonemes":"F UW1 D - S T AH2 F S"},
	{"text":"FOODTOWN","phonemes":"F UW1 D - T AW2 N"},
	{"text":"FOODWAY","phonemes":"F UW1 D - W EY2"},
	{"text":"FOODWAYS","phonemes":"F UW1 D - W EY2 Z"},
	{"text":"FOOKS","phonemes":"F UH1 K S"},
	{"text":"FOOL","phonemes":"F UW1 L"},
	{"text":"FOOL'S","phonemes":"F UW1 L Z"},
	{"text":"FOOLED","phonemes":"F UW1 L D"},
	{"text":"FOOLERY","phonemes":"F UW1 - L ER0 - IY0"},
	{"text":"FOOLHARDY","phonemes":"F UW1 L - HH AA2 R - D IY0"},
	{"text":"FOOLING","phonemes":"F UW1 - L IH0 NG"},
	{"text":"FOOLISH","phonemes":"F UW1 - L IH0 SH"},
	{"text":"FOOLISHLY","phonemes":"F UW1 - L IH0 SH - L IY0"},
	{"text":"FOOLISHNESS","phonemes":"F UW1 - L IH0 SH - N AH0 S"},
	{"text":"FOOLPROOF","phonemes":"F UW1 L - P R UW2 F"},
	{"text":"FOOLS","phonemes":"F UW1 L Z"},
	{"text":"FOONG","phonemes":"F UW1 NG"},
	{"text":"FOOR","phonemes":"F UH1 R"},
	{"text":"FOOS","phonemes":"F UW1 Z"},
	{"text":"FOOSE","phonemes":"F UW1 S"},
	{"text":"FOOSHEE","phonemes":"F UW1 - SH IY0"},
	{"text":"FOOT","phonemes":"F UH1 T"},
	{"text":"FOOTAGE","phonemes":"F UH1 - T IH0 JH"},
	{"text":"FOOTBALL","phonemes":"F UH1 T - B AO2 L"},
	{"text":"FOOTBALL'S","phonemes":"F UH1 T - B AO2 L Z"},
	{"text":"FOOTBALLS","phonemes":"F UH1 T - B AO2 L Z"},
	{"text":"FOOTE","phonemes":"F UH1 T"},
	{"text":"FOOTE'S","phonemes":"F UH1 T S"},
	{"text":"FOOTED","phonemes":"F UH1 - T IH0 D"},
	{"text":"FOOTER","phonemes":"F UH1 - T ER0"},
	{"text":"FOOTFALL","phonemes":"F UH1 T - F AO2 L"},
	{"text":"FOOTHILL","phonemes":"F UH1 T - HH IH2 L"},
	{"text":"FOOTHILLS","phonemes":"F UH1 T - HH IH2 L Z"},
	{"text":"FOOTHOLD","phonemes":"F UH1 T - HH OW2 L D"},
	{"text":"FOOTHOLDS","phonemes":"F UH1 T - HH OW2 L D Z"},
	{"text":"FOOTING","phonemes":"F UH1 - T IH0 NG"},
	{"text":"FOOTLIGHT","phonemes":"F UH1 T - L AY2 T"},
	{"text":"FOOTLIGHTS","phonemes":"F UH1 T - L AY2 T S"},
	{"text":"FOOTLOOSE","phonemes":"F UH1 T - L UW2 S"},
	{"text":"FOOTMAN","phonemes":"F UH1 T - M AH0 N"},
	{"text":"FOOTNOTE","phonemes":"F UH1 T - N OW2 T"},
	{"text":"FOOTNOTED","phonemes":"F UH1 T - N OW2 - T IH0 D"},
	{"text":"FOOTNOTES","phonemes":"F UH1 T - N OW2 T S"},
	{"text":"FOOTNOTING","phonemes":"F UH1 T - N OW2 - T IH0 NG"},
	{"text":"FOOTPATH","phonemes":"F UH1 T - P AE2 TH"},
	{"text":"FOOTPRINT","phonemes":"F UH1 T - P R IH2 N T"},
	{"text":"FOOTPRINTS","phonemes":"F UH1 T - P R IH2 N T S"},
	{"text":"FOOTRACE","phonemes":"F UH1 T - R EY2 S"},
	{"text":"FOOTSTEP","phonemes":"F UH1 T - S T EH2 P"},
	{"text":"FOOTSTEPS","phonemes":"F UH1 T - S T EH2 P S"},
	{"text":"FOOTWALL","phonemes":"F UH1 T - W AO2 L"},
	{"text":"FOOTWARE","phonemes":"F UH1 T - W EH2 R"},
	{"text":"FOOTWEAR","phonemes":"F UH1 T - W EH2 R"},
	{"text":"FOOTWORK","phonemes":"F UH1 T - W ER2 K"},
	{"text":"FOP","phonemes":"F AO1 P"},
	{"text":"FOP(2)","phonemes":"EH1 - F OW1 - P IY1"},
	{"text":"FOPPIANO","phonemes":"F OW0 - P IY0 - AA1 - N OW0"},
	{"text":"FOR","phonemes":"F AO1 R"},
	{"text":"FOR(2)","phonemes":"F ER0"},
	{"text":"FOR(3)","phonemes":"F R ER0"},
	{"text":"FORA","phonemes":"F AO1 - R AH0"},
	{"text":"FORAGE","phonemes":"F AO1 - R IH0 JH"},
	{"text":"FORAGES","phonemes":"F AO1 - R AH0 - JH AH0 Z"},
	{"text":"FORAGING","phonemes":"F AO1 - R IH0 - JH IH0 NG"},
	{"text":"FORAKER","phonemes":"F AO1 - R AH0 - K ER0"},
	{"text":"FORAMEN","phonemes":"F ER0 - EY1 - M AH0 N"},
	{"text":"FORAN","phonemes":"F AO1 - R AH0 N"},
	{"text":"FORAND","phonemes":"F AO1 - R AH0 N D"},
	{"text":"FORAY","phonemes":"F AO1 - R EY0"},
	{"text":"FORAYS","phonemes":"F AO1 - R EY0 Z"},
	{"text":"FORBAD","phonemes":"F ER0 - B AE1 D"},
	{"text":"FORBADE","phonemes":"F ER0 - B EY1 D"},
	{"text":"FORBEARANCE","phonemes":"F AO0 R - B EH1 - R AH0 N S"},
	{"text":"FORBES","phonemes":"F AO1 R B Z"},
	{"text":"FORBES'","phonemes":"F AO1 R B Z"},
	{"text":"FORBES'S","phonemes":"F AO1 R B - Z IH0 Z"},
	{"text":"FORBESES","phonemes":"F AO1 R B - Z IH0 Z"},
	{"text":"FORBESS","phonemes":"F AO0 R - B EH1 S"},
	{"text":"FORBID","phonemes":"F ER0 - B IH1 D"},
	{"text":"FORBID(2)","phonemes":"F AO0 - B IH1 D"},
	{"text":"FORBIDDEN","phonemes":"F AO1 R - B IH0 - D AH0 N"},
	{"text":"FORBIDDEN(2)","phonemes":"F ER0 R - B IH1 - D AH0 N"},
	{"text":"FORBIDDING","phonemes":"F ER0 - B IH1 - D IH0 NG"},
	{"text":"FORBIDDING(2)","phonemes":"F AO0 - B IH1 - D IH0 NG"},
	{"text":"FORBIDS","phonemes":"F ER0 - B IH1 D Z"},
	{"text":"FORBIDS(2)","phonemes":"F AO0 - B IH1 D Z"},
	{"text":"FORBIS","phonemes":"F AO1 R - B IH0 S"},
	{"text":"FORBUS","phonemes":"F AO1 R - B IH0 S"},
	{"text":"FORBUSH","phonemes":"F AO1 R - B UH2 SH"},
	{"text":"FORCE","phonemes":"F AO1 R S"},
	{"text":"FORCE'S","phonemes":"F AO1 R - S IH0 Z"},
	{"text":"FORCED","phonemes":"F AO1 R S T"},
	{"text":"FORCEFUL","phonemes":"F AO1 R S - F AH0 L"},
	{"text":"FORCEFULLY","phonemes":"F AO1 R S - F AH0 - L IY0"},
	{"text":"FORCEFULNESS","phonemes":"F AO1 R S - F AH0 L - N AH0 S"},
	{"text":"FORCEPS","phonemes":"F AO1 R - S EH0 P S"},
	{"text":"FORCES","phonemes":"F AO1 R - S IH0 Z"},
	{"text":"FORCES'","phonemes":"F AO1 R - S IH0 Z"},
	{"text":"FORCIBLE","phonemes":"F AO1 R - S AH0 - B AH0 L"},
	{"text":"FORCIBLY","phonemes":"F AO1 R - S AH0 - B L IY0"},
	{"text":"FORCIER","phonemes":"F AO1 R - K IY0 - ER0"},
	{"text":"FORCING","phonemes":"F AO1 R - S IH0 NG"},
	{"text":"FORCUM","phonemes":"F AO1 R - K AH0 M"},
	{"text":"FORD","phonemes":"F AO1 R D"},
	{"text":"FORD'S","phonemes":"F AO1 R D Z"},
	{"text":"FORDE","phonemes":"F AO1 R D"},
	{"text":"FORDHAM","phonemes":"F AO1 R - D AH0 M"},
	{"text":"FORDICE","phonemes":"F AO1 R - D IH0 S"},
	{"text":"FORDICE(2)","phonemes":"F AO1 R - D AY0 S"},
	{"text":"FORDS","phonemes":"F AO1 R D Z"},
	{"text":"FORDYCE","phonemes":"F AO1 R - D AY2 S"},
	{"text":"FORE","phonemes":"F AO1 R"},
	{"text":"FOREARM","phonemes":"F AO0 - R AA1 R M"},
	{"text":"FOREARM(2)","phonemes":"F AO1 - R AA2 R M"},
	{"text":"FOREBEAR","phonemes":"F AO1 R - B EH2 R"},
	{"text":"FOREBEARANCE","phonemes":"F AO2 R - B EH1 - R AH0 N S"},
	{"text":"FOREBEARS","phonemes":"F AO1 R - B EH2 R Z"},
	{"text":"FOREBODE","phonemes":"F AO0 R - B OW1 D"},
	{"text":"FOREBODING","phonemes":"F AO0 R - B OW1 - D IH0 NG"},
	{"text":"FOREBRAIN","phonemes":"F AO1 R - B R EY2 N"},
	{"text":"FORECAST","phonemes":"F AO1 R - K AE2 S T"},
	{"text":"FORECASTED","phonemes":"F AO1 R - K AE2 - S T IH0 D"},
	{"text":"FORECASTER","phonemes":"F AO1 R - K AE2 - S T ER0"},
	{"text":"FORECASTERS","phonemes":"F AO1 R - K AE2 - S T ER0 Z"},
	{"text":"FORECASTING","phonemes":"F AO1 R - K AE2 - S T IH0 NG"},
	{"text":"FORECASTS","phonemes":"F AO0 R - K AE1 S T S"},
	{"text":"FORECASTS(2)","phonemes":"F AO1 R - K AE2 S T S"},
	{"text":"FORECASTS(3)","phonemes":"F AO0 R - K AE1 S S"},
	{"text":"FORECASTS(4)","phonemes":"F AO1 R - K AE2 S S"},
	{"text":"FORECASTS(5)","phonemes":"F AO0 R - K AE1 S"},
	{"text":"FORECASTS(6)","phonemes":"F AO1 R - K AE2 S"},
	{"text":"FORECLOSE","phonemes":"F AO0 R - K L OW1 Z"},
	{"text":"FORECLOSED","phonemes":"F AO0 R - K L OW1 Z D"},
	{"text":"FORECLOSES","phonemes":"F AO0 R - K L OW1 - Z IH0 Z"},
	{"text":"FORECLOSING","phonemes":"F AO0 R - K L OW1 - Z IH0 NG"},
	{"text":"FORECLOSURE","phonemes":"F AO0 R - K L OW1 - ZH ER0"},
	{"text":"FORECLOSURES","phonemes":"F AO0 R - K L OW1 - ZH ER0 Z"},
	{"text":"FOREE","phonemes":"F AO1 - R IY1"},
	{"text":"FOREFATHER","phonemes":"F AO1 R - F AA2 - DH ER0"},
	{"text":"FOREFATHERS","phonemes":"F AO1 R - F AA2 - DH ER0 Z"},
	{"text":"FOREFINGER","phonemes":"F AO1 R - F IH2 NG - G ER0"},
	{"text":"FOREFINGERS","phonemes":"F AO1 R - F IH2 NG - G ER0 Z"},
	{"text":"FOREFOOT","phonemes":"F AO1 R - F UH2 T"},
	{"text":"FOREFRONT","phonemes":"F AO1 R - F R AH2 N T"},
	{"text":"FOREGO","phonemes":"F AO0 R - G OW1"},
	{"text":"FOREGOING","phonemes":"F AO0 R - G OW1 - IH0 NG"},
	{"text":"FOREGONE","phonemes":"F AO1 R - G AO1 N"},
	{"text":"FOREGROUND","phonemes":"F AO1 R - G R AW2 N D"},
	{"text":"FOREHAND","phonemes":"F AO1 R - HH AE2 N D"},
	{"text":"FOREHANDS","phonemes":"F AO1 R - HH AE2 N D Z"},
	{"text":"FOREHEAD","phonemes":"F AO1 - R HH EH0 D"},
	{"text":"FOREHEADS","phonemes":"F AO1 - R HH EH2 D Z"},
	{"text":"FOREIGN","phonemes":"F AO1 - R AH0 N"},
	{"text":"FOREIGN(2)","phonemes":"F AA1 - R AH0 N"},
	{"text":"FOREIGNER","phonemes":"F AO1 - R AH0 - N ER0"},
	{"text":"FOREIGNER(2)","phonemes":"F AA1 - R AH0 - N ER0"},
	{"text":"FOREIGNER(3)","phonemes":"F AO1 R - N ER0"},
	{"text":"FOREIGNER(4)","phonemes":"F AA1 R - N ER0"},
	{"text":"FOREIGNERS","phonemes":"F AO1 - R AH0 - N ER0 Z"},
	{"text":"FOREIGNERS'","phonemes":"F AO1 - R AH0 - N ER0 Z"},
	{"text":"FOREIGNERS'(2)","phonemes":"F AA1 - R AH0 - N ER0 Z"},
	{"text":"FOREIGNERS'(3)","phonemes":"F AO1 R - N ER0 Z"},
	{"text":"FOREIGNERS'(4)","phonemes":"F AA1 R - N ER0 Z"},
	{"text":"FOREIGNERS(2)","phonemes":"F AA1 - R AH0 - N ER0 Z"},
	{"text":"FOREIGNERS(3)","phonemes":"F AO1 R - N ER0 Z"},
	{"text":"FOREIGNERS(4)","phonemes":"F AA1 R - N ER0 Z"},
	{"text":"FORELIMB","phonemes":"F AO1 R - L IH2 M"},
	{"text":"FORELIMBS","phonemes":"F AO1 R - L IH2 M Z"},
	{"text":"FOREMAN","phonemes":"F AO1 R - M AH0 N"},
	{"text":"FOREMEN","phonemes":"F AO1 R - M AH0 N"},
	{"text":"FOREMOST","phonemes":"F AO1 R - M OW2 S T"},
	{"text":"FORENSIC","phonemes":"F ER0 - EH1 N - S IH0 K"},
	{"text":"FORENSIC(2)","phonemes":"F AO2 - R EH1 N - S IH0 K"},
	{"text":"FORENSICALLY","phonemes":"F ER0 - EH1 N - S IH0 K - L IY0"},
	{"text":"FORENSICALLY(2)","phonemes":"F ER0 - EH1 N - S IH0 - K AH0 - L IY0"},
	{"text":"FORENSICS","phonemes":"F ER0 - EH1 N - S IH0 K S"},
	{"text":"FORENSICS(2)","phonemes":"F AO2 - R EH1 N - S IH0 K S"},
	{"text":"FOREPERSON","phonemes":"F AO1 R - P ER0 - S AH0 N"},
	{"text":"FOREPLAY","phonemes":"F AO1 R - P L EY2"},
	{"text":"FORERO","phonemes":"F AO1 - R OW0"},
	{"text":"FORERUNNER","phonemes":"F AO1 - R AH2 - N ER0"},
	{"text":"FORERUNNERS","phonemes":"F AO1 - R AH2 - N ER0 Z"},
	{"text":"FORESAW","phonemes":"F AO2 R - S AO1"},
	{"text":"FORESEE","phonemes":"F AO0 R - S IY1"},
	{"text":"FORESEEABLE","phonemes":"F AO0 R - S IY1 - AH0 - B AH0 L"},
	{"text":"FORESEEING","phonemes":"F AO0 R - S IY1 - IH0 NG"},
	{"text":"FORESEEN","phonemes":"F AO2 R - S IY1 N"},
	{"text":"FORESEES","phonemes":"F AO0 R - S IY1 Z"},
	{"text":"FORESHADOW","phonemes":"F AO0 R - SH AE1 - D OW0"},
	{"text":"FORESHADOWED","phonemes":"F AO0 R - SH AE1 - D OW0 D"},
	{"text":"FORESHADOWING","phonemes":"F AO0 R - SH AE1 - D OW0 - IH0 NG"},
	{"text":"FORESHADOWS","phonemes":"F AO0 R - SH AE1 - D OW0 Z"},
	{"text":"FORESIGHT","phonemes":"F AO1 R - S AY2 T"},
	{"text":"FORESMAN","phonemes":"F AO1 R S - M AH0 N"},
	{"text":"FOREST","phonemes":"F AO1 - R AH0 S T"},
	{"text":"FOREST'S","phonemes":"F AO1 - R AH0 S T S"},
	{"text":"FOREST(2)","phonemes":"F AO1 - R IH0 S T"},
	{"text":"FORESTA","phonemes":"F AO1 R - S T AH0"},
	{"text":"FORESTALL","phonemes":"F AO0 R - S T AO1 L"},
	{"text":"FORESTALLED","phonemes":"F AO2 R - S T AA1 L D"},
	{"text":"FORESTALLING","phonemes":"F AO2 R - S T AA1 - L IH0 NG"},
	{"text":"FORESTED","phonemes":"F AO1 - R AH0 - S T AH0 D"},
	{"text":"FORESTER","phonemes":"F AO1 - R AH0 - S T ER0"},
	{"text":"FORESTERS","phonemes":"F AO1 - R AH0 - S T ER0 Z"},
	{"text":"FORESTRY","phonemes":"F AO1 - R AH0 - S T R IY0"},
	{"text":"FORESTS","phonemes":"F AO1 - R AH0 S T S"},
	{"text":"FORESTS(2)","phonemes":"F AO1 - R AH0 S S"},
	{"text":"FORESTS(3)","phonemes":"F AO1 - R AH0 S"},
	{"text":"FORESTVILLE","phonemes":"F AO1 - R EH0 S T - V IH2 L"},
	{"text":"FORET","phonemes":"F AO1 R T"},
	{"text":"FORET(2)","phonemes":"F AO1 - R EH0 T"},
	{"text":"FORETASTE","phonemes":"F AO0 R - T EY1 S T"},
	{"text":"FORETASTE(2)","phonemes":"F AO1 R - T EY0 S T"},
	{"text":"FORETELL","phonemes":"F AO0 R - T EH1 L"},
	{"text":"FORETELLING","phonemes":"F AO0 R - T EH1 - L IH0 NG"},
	{"text":"FORETHOUGHT","phonemes":"F AO1 R - TH AO2 T"},
	{"text":"FORETOLD","phonemes":"F AO0 R - T OW1 L D"},
	{"text":"FOREVER","phonemes":"F ER0 - EH1 - V ER0"},
	{"text":"FOREWARNED","phonemes":"F AO0 R - W AO1 R N D"},
	{"text":"FOREWING","phonemes":"F AO1 R - W IH2 NG"},
	{"text":"FOREWINGS","phonemes":"F AO1 R - W IH2 NG Z"},
	{"text":"FOREWOMAN","phonemes":"F AO1 R - W UW0 - M AH0 N"},
	{"text":"FOREWORD","phonemes":"F AO1 R - W ER2 D"},
	{"text":"FOREX","phonemes":"F AO1 - R EH0 K S"},
	{"text":"FORFEIT","phonemes":"F AO1 R - F IH0 T"},
	{"text":"FORFEITABLE","phonemes":"F AO1 R - F AH0 - T AH0 - B AH0 L"},
	{"text":"FORFEITED","phonemes":"F AO1 R - F IH0 - T IH0 D"},
	{"text":"FORFEITING","phonemes":"F AO1 R - F AH0 - T IH0 NG"},
	{"text":"FORFEITURE","phonemes":"F AO1 R - F AH0 - CH ER0"},
	{"text":"FORFEITURES","phonemes":"F AO1 R - F AH0 - CH ER0 Z"},
	{"text":"FORGAVE","phonemes":"F ER0 - G EY1 V"},
	{"text":"FORGE","phonemes":"F AO1 R JH"},
	{"text":"FORGED","phonemes":"F AO1 R JH D"},
	{"text":"FORGER","phonemes":"F AO1 R - JH ER0"},
	{"text":"FORGERIES","phonemes":"F AO1 R - JH ER0 - IY0 Z"},
	{"text":"FORGERS","phonemes":"F AO1 R - JH ER0 Z"},
	{"text":"FORGERY","phonemes":"F AO1 R - JH ER0 - IY0"},
	{"text":"FORGES","phonemes":"F AO1 R - JH IH0 Z"},
	{"text":"FORGET","phonemes":"F ER0 - G EH1 T"},
	{"text":"FORGET(2)","phonemes":"F AO0 R - G EH1 T"},
	{"text":"FORGETFUL","phonemes":"F AO0 R - G EH1 T - F AH0 L"},
	{"text":"FORGETFUL(2)","phonemes":"F ER0 - G EH1 T - F AH0 L"},
	{"text":"FORGETS","phonemes":"F ER0 - G EH1 T S"},
	{"text":"FORGETS(2)","phonemes":"F AO0 R - G EH1 T S"},
	{"text":"FORGETTABLE","phonemes":"F AO0 R - G EH1 - T AH0 - B AH0 L"},
	{"text":"FORGETTABLE(2)","phonemes":"F ER0 - G EH1 - T AH0 - B AH0 L"},
	{"text":"FORGETTE","phonemes":"F ER0 - ZH EH1 T"},
	{"text":"FORGETTING","phonemes":"F ER0 - G EH1 - T IH0 NG"},
	{"text":"FORGETTING(2)","phonemes":"F AO0 R - G EH1 - T IH0 NG"},
	{"text":"FORGEY","phonemes":"F AO1 R - JH IY0"},
	{"text":"FORGIE","phonemes":"F AO1 R - JH IY0"},
	{"text":"FORGING","phonemes":"F AO1 R - JH IH0 NG"},
	{"text":"FORGINGS","phonemes":"F AO1 - JH IH0 NG Z"},
	{"text":"FORGIONE","phonemes":"F AO0 R - JH OW1 - N IY0"},
	{"text":"FORGIVABLE","phonemes":"F AO0 R - G IH1 - V AH0 - B AH0 L"},
	{"text":"FORGIVABLE(2)","phonemes":"F ER0 - G IH1 - V AH0 - B AH0 L"},
	{"text":"FORGIVE","phonemes":"F ER0 - G IH1 V"},
	{"text":"FORGIVE(2)","phonemes":"F AO0 R - G IH1 V"},
	{"text":"FORGIVEN","phonemes":"F ER0 - G IH1 - V AH0 N"},
	{"text":"FORGIVEN(2)","phonemes":"F AO0 R - G IH1 - V AH0 N"},
	{"text":"FORGIVENESS","phonemes":"F ER0 - G IH1 V - N AH0 S"},
	{"text":"FORGIVENESS(2)","phonemes":"F AO0 R - G IH1 V - N AH0 S"},
	{"text":"FORGIVES","phonemes":"F ER0 - G IH1 V Z"},
	{"text":"FORGIVES(2)","phonemes":"F AO0 R - G IH1 V Z"},
	{"text":"FORGIVING","phonemes":"F ER0 - G IH1 - V IH0 NG"},
	{"text":"FORGIVING(2)","phonemes":"F AO0 R - G IH1 - V IH0 NG"},
	{"text":"FORGO","phonemes":"F AO0 R - G OW1"},
	{"text":"FORGOES","phonemes":"F AO0 R - G OW1 Z"},
	{"text":"FORGOING","phonemes":"F AO0 R - G OW1 - IH0 NG"},
	{"text":"FORGONE","phonemes":"F AO0 R - G AA1 N"},
	{"text":"FORGOT","phonemes":"F ER0 - G AA1 T"},
	{"text":"FORGOT(2)","phonemes":"F AO0 R - G AA1 T"},
	{"text":"FORGOTTEN","phonemes":"F ER0 - G AA1 - T AH0 N"},
	{"text":"FORGOTTEN(2)","phonemes":"F AO0 R - G AA1 - T AH0 N"},
	{"text":"FORGUE","phonemes":"F AO1 R G"},
	{"text":"FORGY","phonemes":"F AO1 R - JH IY0"},
	{"text":"FORHAN","phonemes":"F AO1 R - HH AH0 N"},
	{"text":"FORIE","phonemes":"F AO1 - R IY0"},
	{"text":"FORIN","phonemes":"F AO1 - R IH0 N"},
	{"text":"FORINASH","phonemes":"F AO1 - R IH0 - N AE0 SH"},
	{"text":"FORINT","phonemes":"F AO1 - R IH0 N T"},
	{"text":"FORINTS","phonemes":"F AO1 - R IH0 N T S"},
	{"text":"FORISTER","phonemes":"F AO1 - R IH0 - S T ER0"},
	{"text":"FORK","phonemes":"F AO1 R K"},
	{"text":"FORK-LIFT","phonemes":"F AO1 R K - L IH1 F T"},
	{"text":"FORKED","phonemes":"F AO1 R K T"},
	{"text":"FORKER","phonemes":"F AO1 R - K ER0"},
	{"text":"FORKEY","phonemes":"F AO1 R - K IY2"},
	{"text":"FORKING","phonemes":"F AO1 R - K IH0 NG"},
	{"text":"FORKLIFT","phonemes":"F AO1 R K - L IH2 F T"},
	{"text":"FORKLIFTS","phonemes":"F AO1 R K - L IH2 F T S"},
	{"text":"FORKNER","phonemes":"F AO1 R K - N ER0"},
	{"text":"FORKS","phonemes":"F AO1 R K S"},
	{"text":"FORLENZA","phonemes":"F AO0 R - L EH1 N - Z AH0"},
	{"text":"FORLORN","phonemes":"F ER0 - L AO1 R N"},
	{"text":"FORM","phonemes":"F AO1 R M"},
	{"text":"FORMA","phonemes":"F AO1 R - M AH0"},
	{"text":"FORMAL","phonemes":"F AO1 R - M AH0 L"},
	{"text":"FORMALDEHYDE","phonemes":"F AO0 R - M AE1 L - D AH0 - HH AY2 D"},
	{"text":"FORMALDEHYDE(2)","phonemes":"F ER0 - M AE1 L - D AH0 - HH AY2 D"},
	{"text":"FORMALISM","phonemes":"F AO1 R - M AH0 - L IH2 - Z AH0 M"},
	{"text":"FORMALIST","phonemes":"F AO1 R - M AH0 - L AH0 S T"},
	{"text":"FORMALITIES","phonemes":"F AO0 R - M AE1 - L AH0 - T IY0 Z"},
	{"text":"FORMALITY","phonemes":"F AO0 R - M AE1 - L AH0 - T IY0"},
	{"text":"FORMALIZATION","phonemes":"F AO1 R - M AH0 - L AH0 - Z EY0 - SH AH0 N"},
	{"text":"FORMALIZE","phonemes":"F AO1 R - M AH0 - L AY2 Z"},
	{"text":"FORMALIZED","phonemes":"F AO1 R - M AH0 - L AY2 Z D"},
	{"text":"FORMALIZES","phonemes":"F AO1 R - M AH0 - L AY2 - Z IH0 Z"},
	{"text":"FORMALIZING","phonemes":"F AO1 R - M AH0 - L AY2 - Z IH0 NG"},
	{"text":"FORMALLY","phonemes":"F AO1 R - M AH0 - L IY0"},
	{"text":"FORMAN","phonemes":"F AO1 R - M AE2 N"},
	{"text":"FORMANEK","phonemes":"F AO1 R - M AH0 - N IH0 K"},
	{"text":"FORMANT","phonemes":"F AO1 R - M AH0 N T"},
	{"text":"FORMANTS","phonemes":"F AO1 R - M AH0 N T S"},
	{"text":"FORMAT","phonemes":"F AO1 R - M AE2 T"},
	{"text":"FORMATION","phonemes":"F AO0 R - M EY1 - SH AH0 N"},
	{"text":"FORMATIONS","phonemes":"F AO0 R - M EY1 - SH AH0 N Z"},
	{"text":"FORMATIVE","phonemes":"F AO1 R - M AH0 - T IH0 V"},
	{"text":"FORMATO","phonemes":"F AO0 R - M AA1 - T OW0"},
	{"text":"FORMATS","phonemes":"F AO1 R - M AE2 T S"},
	{"text":"FORMBEY","phonemes":"F AO1 R M - B IY0"},
	{"text":"FORMBY","phonemes":"F AO1 R M - B IY0"},
	{"text":"FORMED","phonemes":"F AO1 R M D"},
	{"text":"FORMER","phonemes":"F AO1 R - M ER0"},
	{"text":"FORMERLY","phonemes":"F AO1 R - M ER0 - L IY0"},
	{"text":"FORMIC","phonemes":"F AO1 R - M IH0 K"},
	{"text":"FORMICA","phonemes":"F AO0 R - M AY1 - K AH0"},
	{"text":"FORMICA'S","phonemes":"F AO0 R - M AY1 - K AH0 Z"},
	{"text":"FORMICA'S(2)","phonemes":"F ER0 - M AY1 - K AH0 Z"},
	{"text":"FORMICA(2)","phonemes":"F ER0 - M AY1 - K AH0"},
	{"text":"FORMIDABLE","phonemes":"F AO1 R - M AH0 - D AH0 - B AH0 L"},
	{"text":"FORMIDABLE(2)","phonemes":"F AO2 R - M IH1 - D AH0 - B AH0 L"},
	{"text":"FORMIDABLY","phonemes":"F AO1 R - M AH0 - D AH0 - B L IY0"},
	{"text":"FORMING","phonemes":"F AO1 R - M IH0 NG"},
	{"text":"FORMOSA","phonemes":"F AO0 R - M OW1 - S AH0"},
	{"text":"FORMOSO","phonemes":"F AO0 R - M OW1 - S OW0"},
	{"text":"FORMS","phonemes":"F AO1 R M Z"},
	{"text":"FORMULA","phonemes":"F AO1 R - M Y AH0 - L AH0"},
	{"text":"FORMULAIC","phonemes":"F AO2 R - M Y AH0 - L EY1 - IH0 K"},
	{"text":"FORMULARY","phonemes":"F AO1 R - M Y AH0 - L EH2 - R IY0"},
	{"text":"FORMULAS","phonemes":"F AO1 R - M Y AH0 - L AH0 Z"},
	{"text":"FORMULATE","phonemes":"F AO1 R - M Y AH0 - L EY2 T"},
	{"text":"FORMULATED","phonemes":"F AO1 R - M Y AH0 - L EY2 - T AH0 D"},
	{"text":"FORMULATED(2)","phonemes":"F AO1 R - M Y AH0 - L EY2 - T IH0 D"},
	{"text":"FORMULATES","phonemes":"F AO1 R - M Y AH0 - L EY2 T S"},
	{"text":"FORMULATING","phonemes":"F AO1 R - M Y AH0 - L EY2 - T IH0 NG"},
	{"text":"FORMULATION","phonemes":"F AO2 R - M Y AH0 - L EY1 - SH AH0 N"},
	{"text":"FORMULATION(2)","phonemes":"F AO2 R - M Y UW0 - L EY1 - SH AH0 N"},
	{"text":"FORMULATIONS","phonemes":"F AO2 R - M Y UW0 - L EY1 - SH AH0 N Z"},
	{"text":"FORMYLIN","phonemes":"F AO1 R - M IH0 - L IH0 N"},
	{"text":"FORNAL","phonemes":"F AO1 R - N AH0 L"},
	{"text":"FORNER","phonemes":"F AO1 R - N ER0"},
	{"text":"FORNES","phonemes":"F AO1 R N Z"},
	{"text":"FORNESS","phonemes":"F ER1 - N IH0 S"},
	{"text":"FORNEY","phonemes":"F AO1 R - N IY0"},
	{"text":"FORNI","phonemes":"F AO1 R - N IY0"},
	{"text":"FORNOFF","phonemes":"F AO1 R - N AO0 F"},
	{"text":"FORNWALT","phonemes":"F AO1 R - N W AH0 L T"},
	{"text":"FORQUER","phonemes":"F AO1 R - K ER0"},
	{"text":"FORRER","phonemes":"F AO1 - ER0 R"},
	{"text":"FORREST","phonemes":"F AO1 - R AH0 S T"},
	{"text":"FORRESTAL","phonemes":"F AO1 - R AH0 - S T AH0 L"},
	{"text":"FORRESTER","phonemes":"F AO1 - R AH0 - S T ER0"},
	{"text":"FORREY","phonemes":"F AO1 - R IY0"},
	{"text":"FORRY","phonemes":"F AO1 - R IY0"},
	{"text":"FORS","phonemes":"F ER1 Z"},
	{"text":"FORSAKE","phonemes":"F AO0 R - S EY1 K"},
	{"text":"FORSAKEN","phonemes":"F AO0 R - S EY1 - K AH0 N"},
	{"text":"FORSAKING","phonemes":"F AO0 R - S EY1 - K IH0 NG"},
	{"text":"FORSBERG","phonemes":"F AO1 R S - B ER0 G"},
	{"text":"FORSBURG","phonemes":"F AO1 R S - B ER0 G"},
	{"text":"FORSBURG'S","phonemes":"F AO1 R S - B ER0 G Z"},
	{"text":"FORSCHNER","phonemes":"F AO1 R SH - N ER0"},
	{"text":"FORSE","phonemes":"F AO1 R S"},
	{"text":"FORSEE","phonemes":"F ER0 - S IY1"},
	{"text":"FORSEEABLE","phonemes":"F AO2 R - S IY1 - AH0 - B AH0 L"},
	{"text":"FORSEEABLE(2)","phonemes":"F ER0 - S IY1 - AH0 - B AH0 L"},
	{"text":"FORSELL","phonemes":"F AO1 R - S AH0 L"},
	{"text":"FORSETH","phonemes":"F AO1 R - S IH0 TH"},
	{"text":"FORSGREN","phonemes":"F AO1 R S - G R EH0 N"},
	{"text":"FORSHAN","phonemes":"F AO1 R - SH AH0 N"},
	{"text":"FORSHEE","phonemes":"F AO1 R - SH IY0"},
	{"text":"FORSHEY","phonemes":"F AO1 R - SH IY0"},
	{"text":"FORSLUND","phonemes":"F AO1 R S - L AH0 N D"},
	{"text":"FORSMAN","phonemes":"F AO1 R S - M AH0 N"},
	{"text":"FORSON","phonemes":"F AO1 R - S AH0 N"},
	{"text":"FORSOOK","phonemes":"F AO0 R - S UH1 K"},
	{"text":"FORST","phonemes":"F AO1 R S T"},
	{"text":"FORSTER","phonemes":"F AO1 R - S T ER0"},
	{"text":"FORSTMANN","phonemes":"F AO1 R S T - M AH0 N"},
	{"text":"FORSTNER","phonemes":"F AO1 R - S T N ER0"},
	{"text":"FORSTROM","phonemes":"F AO1 R - S T R AH0 M"},
	{"text":"FORSWEAR","phonemes":"F AO0 R - S W EH1 R"},
	{"text":"FORSWORN","phonemes":"F AO2 R - S W AO1 R N"},
	{"text":"FORSYTH","phonemes":"F AO1 R - S AY2 TH"},
	{"text":"FORSYTHE","phonemes":"F AO1 R - S AY0 DH"},
	{"text":"FORSYTHIA","phonemes":"F AO0 R - S IH1 - TH IY0 - AH0"},
	{"text":"FORSYTHIA(2)","phonemes":"F AO0 R - S IH1 - DH IY0 - AH0"},
	{"text":"FORSYTHIAS","phonemes":"F AO0 R - S IH1 - TH IY0 - AH0 Z"},
	{"text":"FORSYTHIAS(2)","phonemes":"F AO0 R - S IH1 - DH IY0 - AH0 Z"},
	{"text":"FORT","phonemes":"F AO1 R T"},
	{"text":"FORTAS","phonemes":"F AO1 R - T AH0 S"},
	{"text":"FORTAS'S","phonemes":"F AO1 R - T AH0 - S IH0 Z"},
	{"text":"FORTE","phonemes":"F AO1 R - T EY0"},
	{"text":"FORTE(2)","phonemes":"F AO1 R T"},
	{"text":"FORTENBERRY","phonemes":"F AO1 R - T AH0 N - B EH0 - R IY0"},
	{"text":"FORTES","phonemes":"F AO1 R - T EY0 Z"},
	{"text":"FORTES(2)","phonemes":"F AO1 R T S"},
	{"text":"FORTH","phonemes":"F AO1 R TH"},
	{"text":"FORTHCOMING","phonemes":"F AO1 R TH - K AH1 - M IH0 NG"},
	{"text":"FORTHRIGHT","phonemes":"F AO1 R TH - R AY1 T"},
	{"text":"FORTHRIGHTLY","phonemes":"F AO1 R TH - R AY1 T - L IY0"},
	{"text":"FORTHRIGHTNESS","phonemes":"F AO1 R TH - R AY1 T - N AH0 S"},
	{"text":"FORTHWITH","phonemes":"F AO1 R TH - W IH1 TH"},
	{"text":"FORTI","phonemes":"F AO1 R - T IY0"},
	{"text":"FORTIER","phonemes":"F AO1 R - T IY0 - ER0"},
	{"text":"FORTIER'S","phonemes":"F AO1 R - T IY0 - ER0 Z"},
	{"text":"FORTIER'S(2)","phonemes":"F AO1 R - T Y ER0 Z"},
	{"text":"FORTIER(2)","phonemes":"F AO1 R - T Y ER0"},
	{"text":"FORTIES","phonemes":"F AO1 R - T IY0 Z"},
	{"text":"FORTIETH","phonemes":"F AO1 R - T IY0 - IH0 TH"},
	{"text":"FORTIFICATION","phonemes":"F AO2 R - T AH0 - F AH0 - K EY1 - SH AH0 N"},
	{"text":"FORTIFICATIONS","phonemes":"F AO2 R - T AH0 - F AH0 - K EY1 - SH AH0 N Z"},
	{"text":"FORTIFIED","phonemes":"F AO1 R - T AH0 - F AY2 D"},
	{"text":"FORTIFIER","phonemes":"F AO1 R - T AH0 - F AY2 - ER0"},
	{"text":"FORTIFIERS","phonemes":"F AO1 R - T AH0 - F AY2 - ER0 Z"},
	{"text":"FORTIFY","phonemes":"F AO1 R - T IH0 - F AY2"},
	{"text":"FORTIFYING","phonemes":"F AO1 R - T IH0 - F AY2 - IH0 NG"},
	{"text":"FORTIN","phonemes":"F AO1 R - T IH0 N"},
	{"text":"FORTINI","phonemes":"F AO0 R - T IY1 - N IY0"},
	{"text":"FORTINO","phonemes":"F AO0 R - T IY1 - N OW0"},
	{"text":"FORTIS","phonemes":"F AO1 R - T IH0 S"},
	{"text":"FORTITUDE","phonemes":"F AO1 R - T IH0 - T UW2 D"},
	{"text":"FORTMAN","phonemes":"F AO1 R T - M AH0 N"},
	{"text":"FORTNA","phonemes":"F AO1 R T - N AH0"},
	{"text":"FORTNER","phonemes":"F AO1 R T - N ER0"},
	{"text":"FORTNEY","phonemes":"F AO1 R T - N IY0"},
	{"text":"FORTNIGHT","phonemes":"F AO1 R T - N AY2 T"},
	{"text":"FORTNIGHTLY","phonemes":"F AO1 R T - N AY2 T - L IY0"},
	{"text":"FORTON","phonemes":"F AO1 R - T AH0 N"},
	{"text":"FORTRESS","phonemes":"F AO1 R - T R AH0 S"},
	{"text":"FORTRESSES","phonemes":"F AO1 R - T R AH0 - S IH0 Z"},
	{"text":"FORTS","phonemes":"F AO1 R T S"},
	{"text":"FORTSON","phonemes":"F AO1 R T - S AH0 N"},
	{"text":"FORTUITOUS","phonemes":"F AO0 R - T UW1 - IH0 - T AH0 S"},
	{"text":"FORTUNA","phonemes":"F AO0 R - T UW1 - N AH0"},
	{"text":"FORTUNATE","phonemes":"F AO1 R - CH AH0 - N AH0 T"},
	{"text":"FORTUNATE(2)","phonemes":"F AO1 R - CH UW0 - N AH0 T"},
	{"text":"FORTUNATELY","phonemes":"F AO1 R - CH AH0 - N AH0 T - L IY0"},
	{"text":"FORTUNATELY(2)","phonemes":"F AO1 R - CH UW0 - N AH0 T - L IY0"},
	{"text":"FORTUNATO","phonemes":"F AO0 R - T UW0 - N AA1 - T OW0"},
	{"text":"FORTUNATO(2)","phonemes":"F AO0 R - CH UW0 - N AA1 - T OW0"},
	{"text":"FORTUNE","phonemes":"F AO1 R - CH AH0 N"},
	{"text":"FORTUNE'S","phonemes":"F AO1 R - CH AH0 N Z"},
	{"text":"FORTUNE'S(2)","phonemes":"F AO1 R - CH UW0 N Z"},
	{"text":"FORTUNE(2)","phonemes":"F AO1 R - CH UW0 N"},
	{"text":"FORTUNES","phonemes":"F AO1 R - CH AH0 N Z"},
	{"text":"FORTUNES(2)","phonemes":"F AO1 R - CH UW0 N Z"},
	{"text":"FORTY","phonemes":"F AO1 R - T IY0"},
	{"text":"FORTY'S","phonemes":"F AO1 R - T IY0 Z"},
	{"text":"FORUM","phonemes":"F AO1 - R AH0 M"},
	{"text":"FORUM'S","phonemes":"F AO1 - R AH0 M Z"},
	{"text":"FORUMS","phonemes":"F AO1 - R AH0 M Z"},
	{"text":"FORWARD","phonemes":"F AO1 R - W ER0 D"},
	{"text":"FORWARDED","phonemes":"F AO1 R - W ER0 - D IH0 D"},
	{"text":"FORWARDER","phonemes":"F AO1 R - W ER0 - D ER0"},
	{"text":"FORWARDERS","phonemes":"F AO1 R - W ER0 - D ER0 Z"},
	{"text":"FORWARDING","phonemes":"F AO1 R - W ER0 - D IH0 NG"},
	{"text":"FORWARDS","phonemes":"F AO1 R - W ER0 D Z"},
	{"text":"FORWOOD","phonemes":"F AO1 R - W UH2 D"},
	{"text":"FORYS","phonemes":"F AO1 - R IY0 Z"},
	{"text":"FORZA","phonemes":"F AO1 R - Z AH0"},
	{"text":"FOSAMAX","phonemes":"F AA1 - S AH0 - M AE2 K S"},
	{"text":"FOSBACK","phonemes":"F AA1 S - B AE2 K"},
	{"text":"FOSBERG","phonemes":"F AA1 S - B ER0 G"},
	{"text":"FOSCO","phonemes":"F AA1 - S K OW0"},
	{"text":"FOSDICK","phonemes":"F AA1 S - D IH0 K"},
	{"text":"FOSHEE","phonemes":"F AA1 - SH IY0"},
	{"text":"FOSIA","phonemes":"F OW1 - ZH AH0"},
	{"text":"FOSKETT","phonemes":"F AA1 - S K IH0 T"},
	{"text":"FOSKEY","phonemes":"F AA1 S - K IY0"},
	{"text":"FOSLER","phonemes":"F AA1 - S AH0 - L ER0"},
	{"text":"FOSLER(2)","phonemes":"F AA1 S - L ER0"},
	{"text":"FOSNAUGH","phonemes":"F AA1 S - N AO0"},
	{"text":"FOSS","phonemes":"F AA1 S"},
	{"text":"FOSSE","phonemes":"F AA1 S"},
	{"text":"FOSSEL","phonemes":"F AA1 - S AH0 L"},
	{"text":"FOSSEN","phonemes":"F AA1 - S AH0 N"},
	{"text":"FOSSETT","phonemes":"F AA1 - S IH0 T"},
	{"text":"FOSSEY","phonemes":"F AA1 - S IY0"},
	{"text":"FOSSEY'S","phonemes":"F AA1 - S IY0 Z"},
	{"text":"FOSSIL","phonemes":"F AA1 - S AH0 L"},
	{"text":"FOSSILIFEROUS","phonemes":"F AA2 - S AH0 - L IH1 - F ER0 - AH0 S"},
	{"text":"FOSSILIZE","phonemes":"F AA1 - S AH0 - L AY2 Z"},
	{"text":"FOSSILIZED","phonemes":"F AA1 - S AH0 - L AY2 Z D"},
	{"text":"FOSSILS","phonemes":"F AA1 - S AH0 L Z"},
	{"text":"FOSSUM","phonemes":"F AA1 - S AH0 M"},
	{"text":"FOSTER","phonemes":"F AA1 - S T ER0"},
	{"text":"FOSTER'S","phonemes":"F AA1 - S T ER0 Z"},
	{"text":"FOSTERED","phonemes":"F AA1 - S T ER0 D"},
	{"text":"FOSTERING","phonemes":"F AA1 - S T ER0 - IH0 NG"},
	{"text":"FOSTERS","phonemes":"F AA1 - S T ER0 Z"},
	{"text":"FOTH","phonemes":"F AA1 TH"},
	{"text":"FOTHERGILL","phonemes":"F AH1 - DH ER0 - G IH2 L"},
	{"text":"FOTHERINGHAM","phonemes":"F AH1 - DH ER0 - IH0 NG - HH AE0 M"},
	{"text":"FOTI","phonemes":"F OW1 - T IY0"},
	{"text":"FOTIS","phonemes":"F OW1 - T IH0 S"},
	{"text":"FOTOPOULOS","phonemes":"F AH0 - T AA1 - P AH0 - L IH0 S"},
	{"text":"FOUAD","phonemes":"F UW1 - AE0 D"},
	{"text":"FOUCH","phonemes":"F AW1 CH"},
	{"text":"FOUCHE","phonemes":"F AW1 CH"},
	{"text":"FOUCHER","phonemes":"F AW1 - K ER0"},
	{"text":"FOUGERE","phonemes":"F AW1 - G ER0"},
	{"text":"FOUGHT","phonemes":"F AO1 T"},
	{"text":"FOUHY","phonemes":"F UW1 - IY0"},
	{"text":"FOUHY(2)","phonemes":"F UW1 - HH IY0"},
	{"text":"FOUL","phonemes":"F AW1 L"},
	{"text":"FOULDS","phonemes":"F OW1 L D Z"},
	{"text":"FOULED","phonemes":"F AW1 L D"},
	{"text":"FOULING","phonemes":"F AW1 - L IH0 NG"},
	{"text":"FOULK","phonemes":"F AW1 L K"},
	{"text":"FOULKE","phonemes":"F AW1 L K"},
	{"text":"FOULKES","phonemes":"F AW1 L K S"},
	{"text":"FOULKS","phonemes":"F UW1 L K S"},
	{"text":"FOULNESS","phonemes":"F AW1 L - N AH0 S"},
	{"text":"FOULS","phonemes":"F AW1 L Z"},
	{"text":"FOUND","phonemes":"F AW1 N D"},
	{"text":"FOUNDATION","phonemes":"F AW0 N - D EY1 - SH AH0 N"},
	{"text":"FOUNDATION'S","phonemes":"F AW0 N - D EY1 - SH AH0 N Z"},
	{"text":"FOUNDATIONAL","phonemes":"F AW0 N - D EY1 - SH AH0 - N AH0 L"},
	{"text":"FOUNDATIONS","phonemes":"F AW0 N - D EY1 - SH AH0 N Z"},
	{"text":"FOUNDED","phonemes":"F AW1 N - D AH0 D"},
	{"text":"FOUNDED(2)","phonemes":"F AW1 N - D IH0 D"},
	{"text":"FOUNDER","phonemes":"F AW1 N - D ER0"},
	{"text":"FOUNDER'S","phonemes":"F AW1 N - D ER0 Z"},
	{"text":"FOUNDERED","phonemes":"F AW1 N - D ER0 D"},
	{"text":"FOUNDERING","phonemes":"F AW1 N - D ER0 - IH0 NG"},
	{"text":"FOUNDERS","phonemes":"F AW1 N - D ER0 Z"},
	{"text":"FOUNDERS'","phonemes":"F AW1 N - D ER0 Z"},
	{"text":"FOUNDING","phonemes":"F AW1 N - D IH0 NG"},
	{"text":"FOUNDLING","phonemes":"F AW1 N D - L IH0 NG"},
	{"text":"FOUNDRIES","phonemes":"F AW1 N - D R IY0 Z"},
	{"text":"FOUNDRY","phonemes":"F AW1 N - D R IY0"},
	{"text":"FOUNTAIN","phonemes":"F AW1 N - T AH0 N"},
	{"text":"FOUNTAINE","phonemes":"F UW0 N - T EY1 N"},
	{"text":"FOUNTAINS","phonemes":"F AW1 N - T AH0 N Z"},
	{"text":"FOUR","phonemes":"F AO1 R"},
	{"text":"FOUR'S","phonemes":"F AO1 R Z"},
	{"text":"FOURFOLD","phonemes":"F AO1 R - F OW1 L D"},
	{"text":"FOURMAN","phonemes":"F AO1 R - M AH0 N"},
	{"text":"FOURNET","phonemes":"F UH0 R - N EH1 T"},
	{"text":"FOURNIER","phonemes":"F AO1 R - N IY0 - ER0"},
	{"text":"FOURS","phonemes":"F AO1 R Z"},
	{"text":"FOURSOME","phonemes":"F AO1 R - S AH0 M"},
	{"text":"FOURSQUARE","phonemes":"F AO1 R - S K W EH1 R"},
	{"text":"FOURTEEN","phonemes":"F AO1 R - T IY1 N"},
	{"text":"FOURTEEN(2)","phonemes":"F AO2 R - T IY1 N"},
	{"text":"FOURTEENS","phonemes":"F AO1 R - T IY1 N Z"},
	{"text":"FOURTEENTH","phonemes":"F AO1 R - T IY1 N TH"},
	{"text":"FOURTEENTH(2)","phonemes":"F AO2 R - T IY1 N TH"},
	{"text":"FOURTH","phonemes":"F AO1 R TH"},
	{"text":"FOURTH'S","phonemes":"F AO1 R TH S"},
	{"text":"FOURTHLY","phonemes":"F AO1 R TH - L IY0"},
	{"text":"FOURTHQUARTER","phonemes":"F AO1 R TH - K W AO1 R - T ER0"},
	{"text":"FOURTHQUARTER(2)","phonemes":"F AO1 R TH - K AO1 R - T ER0"},
	{"text":"FOURTHS","phonemes":"F AO1 R TH S"},
	{"text":"FOURTHS(2)","phonemes":"F AO1 R S"},
	{"text":"FOURTOU","phonemes":"F AO0 R - T UW1"},
	{"text":"FOUSE","phonemes":"F AW1 S"},
	{"text":"FOUSEK","phonemes":"F AW1 - S IH0 K"},
	{"text":"FOUSHEE","phonemes":"F AW1 - SH IY0"},
	{"text":"FOUST","phonemes":"F AW1 S T"},
	{"text":"FOUT","phonemes":"F AW1 T"},
	{"text":"FOUTCH","phonemes":"F AW1 CH"},
	{"text":"FOUTS","phonemes":"F AW1 T S"},
	{"text":"FOUTY","phonemes":"F AW1 - T IY0"},
	{"text":"FOUTZ","phonemes":"F AW1 T S"},
	{"text":"FOWBLE","phonemes":"F AW1 - B AH0 L"},
	{"text":"FOWERS","phonemes":"F AW1 - ER0 Z"},
	{"text":"FOWKES","phonemes":"F AW1 K S"},
	{"text":"FOWL","phonemes":"F AW1 L"},
	{"text":"FOWLE","phonemes":"F AW1 - AH0 L"},
	{"text":"FOWLER","phonemes":"F AW1 - L ER0"},
	{"text":"FOWLER'S","phonemes":"F AW1 - L ER0 Z"},
	{"text":"FOWLES","phonemes":"F AW1 - AH0 L Z"},
	{"text":"FOWLKES","phonemes":"F AW1 L K S"},
	{"text":"FOX","phonemes":"F AA1 K S"},
	{"text":"FOX'S","phonemes":"F AA1 K - S AH0 Z"},
	{"text":"FOXBORO","phonemes":"F AA1 K S - B ER0 - OW0"},
	{"text":"FOXES","phonemes":"F AA1 K - S AH0 Z"},
	{"text":"FOXFIRE","phonemes":"F AA1 K S - F AY2 R"},
	{"text":"FOXFIRE(2)","phonemes":"F AA1 K S - F AY2 - ER0"},
	{"text":"FOXGLOVE","phonemes":"F AA1 K S - G L AH2 V"},
	{"text":"FOXHOLE","phonemes":"F AA1 K S - HH OW2 L"},
	{"text":"FOXHOLES","phonemes":"F AA1 K S - HH OW2 L Z"},
	{"text":"FOXHOUND","phonemes":"F AA1 K S - HH AW2 N D"},
	{"text":"FOXMAN","phonemes":"F AA1 K S - M AH0 N"},
	{"text":"FOXMAN'S","phonemes":"F AA1 K S - M AH0 N Z"},
	{"text":"FOXMEYER","phonemes":"F AA1 K S - M AY2 R"},
	{"text":"FOXTAIL","phonemes":"F AA1 K S - T EY2 L"},
	{"text":"FOXWELL","phonemes":"F AA1 K S - W EH2 L"},
	{"text":"FOXWOOD","phonemes":"F AA1 K S - W UH2 D"},
	{"text":"FOXWOODS","phonemes":"F AA1 K S - W UH2 D Z"},
	{"text":"FOXWORTH","phonemes":"F AA1 K S - W ER2 TH"},
	{"text":"FOXWORTHY","phonemes":"F AA1 K S - W ER2 - DH IY0"},
	{"text":"FOXWORTHY'S","phonemes":"F AA1 K S - W ER2 - DH IY0 Z"},
	{"text":"FOXX","phonemes":"F AA1 K S"},
	{"text":"FOXY","phonemes":"F AA1 K - S IY0"},
	{"text":"FOY","phonemes":"F OY1"},
	{"text":"FOYE","phonemes":"F OY1"},
	{"text":"FOYER","phonemes":"F OY1 - ER0"},
	{"text":"FOYLE","phonemes":"F OY1 L"},
	{"text":"FOYT","phonemes":"F OY1 T"},
	{"text":"FRAAS","phonemes":"F R AA1 Z"},
	{"text":"FRABLE","phonemes":"F R EY1 - B AH0 L"},
	{"text":"FRACAS","phonemes":"F R EY1 - K AH0 S"},
	{"text":"FRACE","phonemes":"F R EY1 S"},
	{"text":"FRACTAL","phonemes":"F R AE1 K - T AH0 L"},
	{"text":"FRACTION","phonemes":"F R AE1 K - SH AH0 N"},
	{"text":"FRACTIONAL","phonemes":"F R AE1 K - SH AH0 - N AH0 L"},
	{"text":"FRACTIONALLY","phonemes":"F R AE1 K - SH AH0 N - AH0 L - IY0"},
	{"text":"FRACTIONALLY(2)","phonemes":"F R AE1 K SH - N AH0 - L IY0"},
	{"text":"FRACTIONS","phonemes":"F R AE1 K - SH AH0 N Z"},
	{"text":"FRACTIOUS","phonemes":"F R AE1 K - SH AH0 S"},
	{"text":"FRACTIOUSNESS","phonemes":"F R AE1 K - SH AH0 S - N AH0 S"},
	{"text":"FRACTURE","phonemes":"F R AE1 K - CH ER0"},
	{"text":"FRACTURE(2)","phonemes":"F R AE1 K - SH ER0"},
	{"text":"FRACTURED","phonemes":"F R AE1 K - CH ER0 D"},
	{"text":"FRACTURES","phonemes":"F R AE1 K - CH ER0 Z"},
	{"text":"FRACTURES(2)","phonemes":"F R AE1 K - SH ER0 Z"},
	{"text":"FRACTURING","phonemes":"F R AE1 K - CH ER0 - IH0 NG"},
	{"text":"FRADETTE","phonemes":"F R AH0 - D EH1 T"},
	{"text":"FRADKIN","phonemes":"F R AE1 D - K IH0 N"},
	{"text":"FRADY","phonemes":"F R EY1 - D IY0"},
	{"text":"FRAGA","phonemes":"F R AA1 - G AH0"},
	{"text":"FRAGALE","phonemes":"F R AA0 - G AA1 - L IY0"},
	{"text":"FRAGER","phonemes":"F R EY1 - G ER0"},
	{"text":"FRAGILE","phonemes":"F R AE1 - JH AH0 L"},
	{"text":"FRAGILITY","phonemes":"F R AH0 - JH IH1 - L AH0 - T IY0"},
	{"text":"FRAGMENT","phonemes":"F R AE1 G - M AH0 N T"},
	{"text":"FRAGMENTARY","phonemes":"F R AE1 G - M AH0 N - T EH2 - R IY0"},
	{"text":"FRAGMENTATION","phonemes":"F R AE2 G - M AH0 N - T EY1 - SH AH0 N"},
	{"text":"FRAGMENTED","phonemes":"F R AE1 G - M AH0 N - T IH0 D"},
	{"text":"FRAGMENTED(2)","phonemes":"F R AE1 G - M AH0 - N IH0 D"},
	{"text":"FRAGMENTING","phonemes":"F R AE1 G - M AH0 N - T IH0 NG"},
	{"text":"FRAGMENTING(2)","phonemes":"F R AE1 G - M AH0 - N IH0 NG"},
	{"text":"FRAGMENTS","phonemes":"F R AE1 G - M AH0 N T S"},
	{"text":"FRAGO","phonemes":"F R EY1 - G OW0"},
	{"text":"FRAGONARD","phonemes":"F R AE1 - G AH0 - N ER0 D"},
	{"text":"FRAGONARD(2)","phonemes":"F R AE1 - G AH0 - N AA0 R D"},
	{"text":"FRAGOSO","phonemes":"F R AA0 - G OW1 - S OW0"},
	{"text":"FRAGRANCE","phonemes":"F R EY1 - G R AH0 N S"},
	{"text":"FRAGRANCES","phonemes":"F R EY1 - G R AH0 N - S AH0 Z"},
	{"text":"FRAGRANCES(2)","phonemes":"F R EY1 - G R AH0 N - S IH0 Z"},
	{"text":"FRAGRANT","phonemes":"F R EY1 - G R AH0 N T"},
	{"text":"FRAHER","phonemes":"F R AA1 - ER0"},
	{"text":"FRAHM","phonemes":"F R AE1 M"},
	{"text":"FRAIL","phonemes":"F R EY1 L"},
	{"text":"FRAILEY","phonemes":"F R EY1 - L IY0"},
	{"text":"FRAILTIES","phonemes":"F R EY1 L - T IY0 Z"},
	{"text":"FRAILTY","phonemes":"F R EY1 L - T IY0"},
	{"text":"FRAIM","phonemes":"F R EY1 M"},
	{"text":"FRAIN","phonemes":"F R EY1 N"},
	{"text":"FRAINE","phonemes":"F R EY1 N"},
	{"text":"FRAIOLI","phonemes":"F R AY0 - OW1 - L IY0"},
	{"text":"FRAIRE","phonemes":"F R EH1 R"},
	{"text":"FRAISER","phonemes":"F R EY1 - ZH ER0"},
	{"text":"FRAIZER","phonemes":"F R EY1 - ZH ER0"},
	{"text":"FRAKER","phonemes":"F R EY1 - K ER0"},
	{"text":"FRAKES","phonemes":"F R EY1 K S"},
	{"text":"FRALEIGH","phonemes":"F R EY1 - L IY0"},
	{"text":"FRALEY","phonemes":"F R EY1 - L IY0"},
	{"text":"FRALICK","phonemes":"F R AE1 - L IH0 K"},
	{"text":"FRALIN","phonemes":"F R AE1 - L IH0 N"},
	{"text":"FRALIX","phonemes":"F R AE1 - L IH0 K S"},
	{"text":"FRAM","phonemes":"F R AE1 M"},
	{"text":"FRAMATOME","phonemes":"F R AE1 - M AH0 - T OW2 M"},
	{"text":"FRAME","phonemes":"F R EY1 M"},
	{"text":"FRAMED","phonemes":"F R EY1 M D"},
	{"text":"FRAMER","phonemes":"F R EY1 - M ER0"},
	{"text":"FRAMERS","phonemes":"F R EY1 - M ER0 Z"},
	{"text":"FRAMERS'","phonemes":"F R AE1 - M ER0 Z"},
	{"text":"FRAMES","phonemes":"F R EY1 M Z"},
	{"text":"FRAMEWORK","phonemes":"F R EY1 M - W ER2 K"},
	{"text":"FRAMING","phonemes":"F R EY1 - M IH0 NG"},
	{"text":"FRAMINGHAM","phonemes":"F R EY1 - M IH0 NG - HH AE2 M"},
	{"text":"FRAMPTON","phonemes":"F R AE1 M P - T AH0 N"},
	{"text":"FRAN","phonemes":"F R AE1 N"},
	{"text":"FRANA","phonemes":"F R AE1 - N AH0"},
	{"text":"FRANC","phonemes":"F R AE1 NG K"},
	{"text":"FRANC'S","phonemes":"F R AE1 NG K S"},
	{"text":"FRANCA","phonemes":"F R AE1 NG - K AH0"},
	{"text":"FRANCAIS","phonemes":"F R AA0 N - S EY1"},
	{"text":"FRANCAISE","phonemes":"F R AA0 N - S EH1 Z"},
	{"text":"FRANCAISES","phonemes":"F R AA0 N - S EH1 Z"},
	{"text":"FRANCAVILLA","phonemes":"F R AA0 N - K AA0 - V IH1 - L AH0"},
	{"text":"FRANCE","phonemes":"F R AE1 N S"},
	{"text":"FRANCE'S","phonemes":"F R AE1 N - S IH0 Z"},
	{"text":"FRANCEK","phonemes":"F R AE1 N - CH EH2 K"},
	{"text":"FRANCES","phonemes":"F R AE1 N - S IH0 S"},
	{"text":"FRANCESCA","phonemes":"F R AE0 N - CH EH1 - S K AH0"},
	{"text":"FRANCESCHI","phonemes":"F R AA0 N - CH EH1 S - K IY0"},
	{"text":"FRANCESCHINI","phonemes":"F R AA0 N - CH EH0 S - K IY1 - N IY0"},
	{"text":"FRANCESCO","phonemes":"F R AE0 N - CH EH1 - S K OW0"},
	{"text":"FRANCESCO'S","phonemes":"F R AE0 N - CH EH1 - S K OW0 Z"},
	{"text":"FRANCESCONI","phonemes":"F R AA0 N - CH EH0 - S K OW1 - N IY0"},
	{"text":"FRANCESE","phonemes":"F R AA0 N - CH EY1 - Z IY0"},
	{"text":"FRANCESMARY","phonemes":"F R AE2 N - S AH0 - S M EH1 - R IY0"},
	{"text":"FRANCHI","phonemes":"F R AA1 N - K IY0"},
	{"text":"FRANCHIK","phonemes":"F R AE1 N - CH IH0 K"},
	{"text":"FRANCHINI","phonemes":"F R AA0 N - K IY1 - N IY0"},
	{"text":"FRANCHINO","phonemes":"F R AA0 N - K IY1 - N OW0"},
	{"text":"FRANCHISE","phonemes":"F R AE1 N - CH AY2 Z"},
	{"text":"FRANCHISE'S","phonemes":"F R AE1 N - CH AY2 - Z IH0 Z"},
	{"text":"FRANCHISED","phonemes":"F R AE1 N - CH AY0 Z D"},
	{"text":"FRANCHISEE","phonemes":"F R AE1 N - CH AY2 - Z IY1"},
	{"text":"FRANCHISEES","phonemes":"F R AE2 N - CH AY0 - Z IY1 Z"},
	{"text":"FRANCHISEES'","phonemes":"F R AE2 N - CH AY0 - Z IY1 Z"},
	{"text":"FRANCHISER","phonemes":"F R AE1 N - CH AY2 - Z ER0"},
	{"text":"FRANCHISERS","phonemes":"F R AE1 N - CH AY2 - Z ER0 Z"},
	{"text":"FRANCHISES","phonemes":"F R AE1 N - CH AY2 - Z IH0 Z"},
	{"text":"FRANCHISING","phonemes":"F R AE1 N - CH AY0 - Z IH0 NG"},
	{"text":"FRANCHOT","phonemes":"F R AE1 N - K AH0 T"},
	{"text":"FRANCIA","phonemes":"F R AA1 N - CH AH0"},
	{"text":"FRANCIE","phonemes":"F R AE1 NG - K IY0"},
	{"text":"FRANCIES","phonemes":"F R AH0 N - S IY1 Z"},
	{"text":"FRANCINE","phonemes":"F R AE0 N - S IY1 N"},
	{"text":"FRANCINE'S","phonemes":"F R AE0 N - S IY1 N Z"},
	{"text":"FRANCINES","phonemes":"F R AE0 N - S IY1 N Z"},
	{"text":"FRANCIS","phonemes":"F R AE1 N - S AH0 S"},
	{"text":"FRANCIS'","phonemes":"F R AE1 N - S AH0 S"},
	{"text":"FRANCIS'(2)","phonemes":"F R AE1 N - S IH0 S"},
	{"text":"FRANCIS(2)","phonemes":"F R AE1 N - S IH0 S"},
	{"text":"FRANCISCAN","phonemes":"F R AE0 N - S IH1 - S K AH0 N"},
	{"text":"FRANCISCANS","phonemes":"F R AE0 N - S IH1 - S K AH0 N Z"},
	{"text":"FRANCISCO","phonemes":"F R AE0 N - S IH1 - S K OW0"},
	{"text":"FRANCISCO'S","phonemes":"F R AE0 N - S IH1 - S K OW0 Z"},
	{"text":"FRANCISO","phonemes":"F R AE0 N - S IY1 - S OW0"},
	{"text":"FRANCISVILLE","phonemes":"F R AE1 N - S IH0 - S V IH2 L"},
	{"text":"FRANCK","phonemes":"F R AE1 NG K"},
	{"text":"FRANCKE","phonemes":"F R AE1 NG K"},
	{"text":"FRANCKLIN","phonemes":"F R AE1 NG - K L IH0 N"},
	{"text":"FRANCKLYN","phonemes":"F R AE1 NG - K L IH0 N"},
	{"text":"FRANCKOWIAK","phonemes":"F R AH0 N - S K AW1 - IY0 - AE0 K"},
	{"text":"FRANCO","phonemes":"F R AE1 NG - K OW0"},
	{"text":"FRANCO'S","phonemes":"F R AE1 NG - K OW0 Z"},
	{"text":"FRANCOEUR","phonemes":"F R AH0 N - K ER1"},
	{"text":"FRANCOIS","phonemes":"F R AA0 N - S W AA1"},
	{"text":"FRANCOISE","phonemes":"F R AE0 N - S W AA1 Z"},
	{"text":"FRANCOISE(2)","phonemes":"F R AE0 N - S W AA1"},
	{"text":"FRANCOM","phonemes":"F R AE1 NG - K AA0 M"},
	{"text":"FRANCOPHILE","phonemes":"F R AE1 NG - K AH0 - F AY2 L"},
	{"text":"FRANCORP","phonemes":"F R AE1 N - K AO2 R P"},
	{"text":"FRANCS","phonemes":"F R AE1 NG K S"},
	{"text":"FRANCY","phonemes":"F R AE1 N - S IY0"},
	{"text":"FRANCYNE","phonemes":"F R AE1 N - S AY2 N"},
	{"text":"FRANCZAK","phonemes":"F R AE1 N - CH AE0 K"},
	{"text":"FRANDSEN","phonemes":"F R AE1 N D - S AH0 N"},
	{"text":"FRANE","phonemes":"F R EY1 N"},
	{"text":"FRANEK","phonemes":"F R AE1 - N IH0 K"},
	{"text":"FRANEY","phonemes":"F R EY1 - N IY0"},
	{"text":"FRANGOS","phonemes":"F R AE1 NG - G OW0 Z"},
	{"text":"FRANJO","phonemes":"F R AE1 N - JH OW0"},
	{"text":"FRANK","phonemes":"F R AE1 NG K"},
	{"text":"FRANK'S","phonemes":"F R AE1 NG K S"},
	{"text":"FRANKE","phonemes":"F R AE1 NG K"},
	{"text":"FRANKED","phonemes":"F R AE1 NG K T"},
	{"text":"FRANKEL","phonemes":"F R AE1 NG - K AH0 L"},
	{"text":"FRANKEN","phonemes":"F R AE1 NG - K AH0 N"},
	{"text":"FRANKENBERG","phonemes":"F R AE1 NG - K AH0 N - B ER0 G"},
	{"text":"FRANKENBERGER","phonemes":"F R AE1 NG - K AH0 N - B ER0 - G ER0"},
	{"text":"FRANKENBERRY","phonemes":"F R AE1 NG - K AH0 N - B EH2 - R IY0"},
	{"text":"FRANKENFIELD","phonemes":"F R AE1 NG - K AH0 N - F IY2 L D"},
	{"text":"FRANKENHEIMER","phonemes":"F R AE1 NG - K AH0 N - HH AY2 - M ER0"},
	{"text":"FRANKENSTEIN","phonemes":"F R AE1 NG - K AH0 N - S T AY2 N"},
	{"text":"FRANKENSTEIN'S","phonemes":"F R AE1 NG - K AH0 N - S T AY2 N Z"},
	{"text":"FRANKENSTEIN'S(2)","phonemes":"F R AE1 NG - K AH0 N - S T IY2 N Z"},
	{"text":"FRANKENSTEIN(2)","phonemes":"F R AE1 NG - K AH0 N - S T IY2 N"},
	{"text":"FRANKFORT","phonemes":"F R AE1 NG K - F ER0 T"},
	{"text":"FRANKFORT'S","phonemes":"F R AE1 NG K - F ER0 T S"},
	{"text":"FRANKFURT","phonemes":"F R AE1 NG K - F ER0 T"},
	{"text":"FRANKFURT'S","phonemes":"F R AE1 NG K - F ER0 T S"},
	{"text":"FRANKFURTER","phonemes":"F R AE1 NG K - F ER0 - T ER0"},
	{"text":"FRANKFURTERS","phonemes":"F R AE1 NG K - F ER0 - T ER0 Z"},
	{"text":"FRANKHOUSER","phonemes":"F R AE1 NG K - HH AW2 - S ER0"},
	{"text":"FRANKIE","phonemes":"F R AE1 NG - K IY0"},
	{"text":"FRANKIEWICZ","phonemes":"F R AE1 N - K AH0 - V IH0 CH"},
	{"text":"FRANKINCENSE","phonemes":"F R AE1 NG - K AH0 N - S EH2 N S"},
	{"text":"FRANKING","phonemes":"F R AE1 NG - K IH0 NG"},
	{"text":"FRANKINO","phonemes":"F R AE0 NG - K IY1 - N OW0"},
	{"text":"FRANKISH","phonemes":"F R AE1 NG - K IH0 SH"},
	{"text":"FRANKL","phonemes":"F R AE1 NG - K AH0 L"},
	{"text":"FRANKLAND","phonemes":"F R AE1 NG - K L AH0 N D"},
	{"text":"FRANKLIN","phonemes":"F R AE1 NG - K L IH0 N"},
	{"text":"FRANKLIN'S","phonemes":"F R AE1 NG - K L AH0 N Z"},
	{"text":"FRANKLINITE","phonemes":"F R AE1 NG - K L IH0 - N AY2 T"},
	{"text":"FRANKLINVILLE","phonemes":"F R AE1 NG - K L IH0 N - V IH0 L"},
	{"text":"FRANKLY","phonemes":"F R AE1 NG - K L IY0"},
	{"text":"FRANKLYN","phonemes":"F R AE1 NG - K L IH0 N"},
	{"text":"FRANKNESS","phonemes":"F R AE1 NG K - N AH0 S"},
	{"text":"FRANKO","phonemes":"F R AE1 NG - K OW0"},
	{"text":"FRANKOVICH","phonemes":"F R AE1 NG - K AH0 - V IH0 CH"},
	{"text":"FRANKOWSKI","phonemes":"F R AH0 NG - K AO1 F S - K IY0"},
	{"text":"FRANKS","phonemes":"F R AE1 NG K S"},
	{"text":"FRANKSON","phonemes":"F R AE1 NG K - S AH0 N"},
	{"text":"FRANKUM","phonemes":"F R AE1 NG - K AH0 M"},
	{"text":"FRANNIE","phonemes":"F R AE1 - N IY0"},
	{"text":"FRANNY","phonemes":"F R AE1 - N IY0"},
	{"text":"FRANS","phonemes":"F R AE1 N Z"},
	{"text":"FRANSEN","phonemes":"F R AE1 N - S AH0 N"},
	{"text":"FRANSON","phonemes":"F R AE1 N - S AH0 N"},
	{"text":"FRANSSEN","phonemes":"F R AE1 N - S AH0 N"},
	{"text":"FRANTA","phonemes":"F R AE1 N - T AH0"},
	{"text":"FRANTIC","phonemes":"F R AE1 N - T IH0 K"},
	{"text":"FRANTICALLY","phonemes":"F R AE1 N - T AH0 - K AH0 - L IY0"},
	{"text":"FRANTICALLY(2)","phonemes":"F R AE1 N - T AH0 K - L IY0"},
	{"text":"FRANTICALLY(3)","phonemes":"F R AE1 - N AH0 - K AH0 - L IY0"},
	{"text":"FRANTICALLY(4)","phonemes":"F R AE1 - N AH0 K - L IY0"},
	{"text":"FRANTOM","phonemes":"F R AE1 N - T AH0 M"},
	{"text":"FRANTZ","phonemes":"F R AE1 N T S"},
	{"text":"FRANTZEN","phonemes":"F R AE1 N T - Z AH0 N"},
	{"text":"FRANYO","phonemes":"F R AA1 - N Y OW0"},
	{"text":"FRANZ","phonemes":"F R AE1 N Z"},
	{"text":"FRANZE","phonemes":"F R AE1 N Z"},
	{"text":"FRANZEL","phonemes":"F R AE1 N - Z AH0 L"},
	{"text":"FRANZEN","phonemes":"F R AE1 N - Z AH0 N"},
	{"text":"FRANZESE","phonemes":"F R AA0 N - Z EY1 - Z IY0"},
	{"text":"FRANZONE","phonemes":"F R AA0 N - Z OW1 - N IY0"},
	{"text":"FRANZONI","phonemes":"F R AA0 N - Z OW1 - N IY0"},
	{"text":"FRAP","phonemes":"F R AE1 P"},
	{"text":"FRAPH","phonemes":"F R AE1 F"},
	{"text":"FRAPH'S","phonemes":"F R AE1 F S"},
	{"text":"FRAPPIER","phonemes":"F R AE1 - P IY0 - ER0"},
	{"text":"FRARY","phonemes":"F R EH1 - R IY0"},
	{"text":"FRASCA","phonemes":"F R AA1 S - K AH0"},
	{"text":"FRASCELLA","phonemes":"F R AA0 S - CH EH1 - L AH0"},
	{"text":"FRASCH","phonemes":"F R AE1 SH"},
	{"text":"FRASCO","phonemes":"F R AA1 - S K OW0"},
	{"text":"FRASE","phonemes":"F R EY1 Z"},
	{"text":"FRASER","phonemes":"F R EY1 - Z ER0"},
	{"text":"FRASER'S","phonemes":"F R EY1 - Z ER0 Z"},
	{"text":"FRASHER","phonemes":"F R AE1 - SH ER0"},
	{"text":"FRASHIER","phonemes":"F R EY1 - ZH Y ER0"},
	{"text":"FRASIER","phonemes":"F R EY1 - ZH ER0"},
	{"text":"FRASIER'S","phonemes":"F R EY1 - ZH ER0 Z"},
	{"text":"FRASURE","phonemes":"F R AA1 - ZH ER0"},
	{"text":"FRATANGELO","phonemes":"F R AA0 - T AA0 NG - G EH1 - L OW0"},
	{"text":"FRATE","phonemes":"F R EY1 T"},
	{"text":"FRATER","phonemes":"F R EY1 - T ER0"},
	{"text":"FRATERNAL","phonemes":"F R AH0 - T ER1 - N AH0 L"},
	{"text":"FRATERNITIES","phonemes":"F R AH0 - T ER1 - N AH0 - T IY0 Z"},
	{"text":"FRATERNITY","phonemes":"F R AH0 - T ER1 - N AH0 - T IY0"},
	{"text":"FRATERNITY(2)","phonemes":"F R AH0 - T ER1 - N IH0 - T IY0"},
	{"text":"FRATERNIZE","phonemes":"F R AE1 - T ER0 - N AY2 Z"},
	{"text":"FRATERNIZING","phonemes":"F R AE1 - T ER0 - N AY2 - Z IH0 NG"},
	{"text":"FRATES","phonemes":"F R EY1 T S"},
	{"text":"FRATRICIDE","phonemes":"F R AE1 - T R AH0 - S AY2 D"},
	{"text":"FRATRICIDES","phonemes":"F R AE1 - T R AH0 - S AY2 D Z"},
	{"text":"FRATUS","phonemes":"F R AE1 - T IH0 S"},
	{"text":"FRATZKE","phonemes":"F R AE1 T S K"},
	{"text":"FRATZKE(2)","phonemes":"F R AE1 T - S K IY0"},
	{"text":"FRAU","phonemes":"F R AW1"},
	{"text":"FRAUD","phonemes":"F R AO1 D"},
	{"text":"FRAUDS","phonemes":"F R AO1 D Z"},
	{"text":"FRAUDSTER","phonemes":"F R AO1 D - S T ER0"},
	{"text":"FRAUDSTER'S","phonemes":"F R AO1 D - S T ER0 Z"},
	{"text":"FRAUDSTERS","phonemes":"F R AO1 D - S T ER0 Z"},
	{"text":"FRAUDULENT","phonemes":"F R AO1 - JH AH0 - L AH0 N T"},
	{"text":"FRAUDULENTLY","phonemes":"F R AO1 - D UW0 - L AH0 N T - L IY0"},
	{"text":"FRAUGHT","phonemes":"F R AO1 T"},
	{"text":"FRAUM","phonemes":"F R AW1 M"},
	{"text":"FRAUM(2)","phonemes":"F R AA1 M"},
	{"text":"FRAUSTO","phonemes":"F R AO1 - S T OW0"},
	{"text":"FRAVEL","phonemes":"F R AE1 - V AH0 L"},
	{"text":"FRAWLEY","phonemes":"F R AO1 - L IY0"},
	{"text":"FRAY","phonemes":"F R EY1"},
	{"text":"FRAYED","phonemes":"F R EY1 D"},
	{"text":"FRAYER","phonemes":"F R EY1 - ER0"},
	{"text":"FRAYING","phonemes":"F R EY1 - IH0 NG"},
	{"text":"FRAYN","phonemes":"F R EY1 N"},
	{"text":"FRAYNE","phonemes":"F R EY1 N"},
	{"text":"FRAZE","phonemes":"F R EY1 Z"},
	{"text":"FRAZEE","phonemes":"F R AH0 - Z IY1"},
	{"text":"FRAZER","phonemes":"F R EY1 - Z ER0"},
	{"text":"FRAZIER","phonemes":"F R EY1 - ZH ER0"},
	{"text":"FRAZZANO","phonemes":"F R AH0 - Z AA1 - N OW0"},
	{"text":"FRAZZINI","phonemes":"F R AA0 T - S IY1 - N IY0"},
	{"text":"FRAZZLE","phonemes":"F R AE1 - Z AH0 L"},
	{"text":"FRAZZLED","phonemes":"F R AE1 - Z AH0 L D"},
	{"text":"FREAD","phonemes":"F R EH1 D"},
	{"text":"FREAK","phonemes":"F R IY1 K"},
	{"text":"FREAKED","phonemes":"F R IY1 K T"},
	{"text":"FREAKING","phonemes":"F R IY1 - K IH0 NG"},
	{"text":"FREAKS","phonemes":"F R IY1 K S"},
	{"text":"FREAKY","phonemes":"F R IY1 - K IY0"},
	{"text":"FREAN","phonemes":"F R IY1 N"},
	{"text":"FREAR","phonemes":"F R IH1 R"},
	{"text":"FREARS","phonemes":"F R IY1 R Z"},
	{"text":"FREAS","phonemes":"F R IY1 Z"},
	{"text":"FREASE","phonemes":"F R IY1 Z"},
	{"text":"FREBERG","phonemes":"F R IY1 - B ER0 G"},
	{"text":"FRECH","phonemes":"F R EH1 K"},
	{"text":"FRECHETTE","phonemes":"F R IH0 - SH EH1 T"},
	{"text":"FRECK","phonemes":"F R EH1 K"},
	{"text":"FRECKLE","phonemes":"F R EH1 - K AH0 L"},
	{"text":"FRECKLED","phonemes":"F R EH1 - K AH0 L D"},
	{"text":"FRECKLES","phonemes":"F R EH1 - K AH0 L Z"},
	{"text":"FRED","phonemes":"F R EH1 D"},
	{"text":"FRED'S","phonemes":"F R EH1 D Z"},
	{"text":"FREDA","phonemes":"F R EH1 D"},
	{"text":"FREDDIE","phonemes":"F R EH1 - D IY0"},
	{"text":"FREDDY","phonemes":"F R EH1 - D IY0"},
	{"text":"FREDDY'S","phonemes":"F R EH1 - D IY0 Z"},
	{"text":"FREDDYE","phonemes":"F R EH1 - D IY0"},
	{"text":"FREDE","phonemes":"F R IY1 D"},
	{"text":"FREDELL","phonemes":"F R EH1 - D AH0 L"},
	{"text":"FREDELLA","phonemes":"F R EH0 - D EH1 - L AH0"},
	{"text":"FREDENBURG","phonemes":"F R IY1 - D AH0 N - B ER0 G"},
	{"text":"FREDERIC","phonemes":"F R EH1 D - R IH0 K"},
	{"text":"FREDERICA","phonemes":"F R EH2 - D ER0 - IY1 - K AH0"},
	{"text":"FREDERICK","phonemes":"F R EH1 D - R IH0 K"},
	{"text":"FREDERICK'S","phonemes":"F R EH1 D - R IH0 K S"},
	{"text":"FREDERICK'S(2)","phonemes":"F R EH1 - D ER0 - IH0 K S"},
	{"text":"FREDERICK(2)","phonemes":"F R EH1 - D ER0 - IH0 K"},
	{"text":"FREDERICKA","phonemes":"F R EY0 - D EH0 - R IY1 - K AH0"},
	{"text":"FREDERICKS","phonemes":"F R EH1 D - R IH0 K S"},
	{"text":"FREDERICKSBURG","phonemes":"F R EH1 D - R IH0 K S - B ER0 G"},
	{"text":"FREDERICKSBURG(2)","phonemes":"F R EH1 - D ER0 - IH0 K S - B ER0 G"},
	{"text":"FREDERICKSEN","phonemes":"F R EH1 - D ER0 - IH0 K - S AH0 N"},
	{"text":"FREDERICKSEN(2)","phonemes":"F R EH1 D - R IH0 K - S AH0 N"},
	{"text":"FREDERICKSON","phonemes":"F R EH1 - D ER0 - IH0 K - S AH0 N"},
	{"text":"FREDERICKSON(2)","phonemes":"F R EH1 D - R IH0 K - S AH0 N"},
	{"text":"FREDERICO","phonemes":"F R EH0 - D ER0 - IY1 - K OW0"},
	{"text":"FREDERIKA","phonemes":"F R EY0 - D EH0 - R IY1 - K AH0"},
	{"text":"FREDERIKSEN","phonemes":"F R EH1 - D ER0 - IH0 K - S AH0 N"},
	{"text":"FREDERKING","phonemes":"F R EH1 - D ER0 - K IH2 NG"},
	{"text":"FREDETTE","phonemes":"F R IH0 - D EH1 T"},
	{"text":"FREDIANI","phonemes":"F R EH0 - D IY0 - AA1 - N IY0"},
	{"text":"FREDIN","phonemes":"F R EH1 - D IH0 N"},
	{"text":"FREDKIN","phonemes":"F R EH1 D - K IH0 N"},
	{"text":"FREDLUND","phonemes":"F R EH1 D - L AH0 N D"},
	{"text":"FREDMAN","phonemes":"F R EH1 D - M AH0 N"},
	{"text":"FREDO","phonemes":"F R IY1 - D OW0"},
	{"text":"FREDRIC","phonemes":"F R EH1 D - R IH0 K"},
	{"text":"FREDRICH","phonemes":"F R EH1 D - R IH0 K"},
	{"text":"FREDRICK","phonemes":"F R EH1 D - R IH0 K"},
	{"text":"FREDRICKS","phonemes":"F R EH1 D - R IH0 K S"},
	{"text":"FREDRICKSEN","phonemes":"F R EH1 D - R IH0 K - S AH0 N"},
	{"text":"FREDRICKSON","phonemes":"F R EH1 D - R IH0 K - S AH0 N"},
	{"text":"FREDRIKSEN","phonemes":"F R IH0 - D R IH1 K - S AH0 N"},
	{"text":"FREDRIKSON","phonemes":"F R EH1 D - R IH0 K - S AH0 N"},
	{"text":"FREE","phonemes":"F R IY1"},
	{"text":"FREEBERG","phonemes":"F R IY1 - B ER0 G"},
	{"text":"FREEBIE","phonemes":"F R IY1 - B IY0"},
	{"text":"FREEBIES","phonemes":"F R IY1 - B IY0 Z"},
	{"text":"FREEBORN","phonemes":"F R IY1 - B ER0 N"},
	{"text":"FREEBURG","phonemes":"F R IY1 - B ER0 G"},
	{"text":"FREEBURN","phonemes":"F R IY1 - B ER2 N"},
	{"text":"FREED","phonemes":"F R IY1 D"},
	{"text":"FREEDENBERG","phonemes":"F R IY1 - D EH2 N - B ER0 G"},
	{"text":"FREEDLAND","phonemes":"F R IY1 D - L AH0 N D"},
	{"text":"FREEDLE","phonemes":"F R IY1 - D AH0 L"},
	{"text":"FREEDMAN","phonemes":"F R IY1 D - M AH0 N"},
	{"text":"FREEDMAN'S","phonemes":"F R IY1 D - M AH0 N Z"},
	{"text":"FREEDOM","phonemes":"F R IY1 - D AH0 M"},
	{"text":"FREEDOM'S","phonemes":"F R IY1 - D AH0 M Z"},
	{"text":"FREEDOMS","phonemes":"F R IY1 - D AH0 M Z"},
	{"text":"FREEFALL","phonemes":"F R IY1 - F AO2 L"},
	{"text":"FREEFORM","phonemes":"F R IY1 - F AO2 R M"},
	{"text":"FREEH","phonemes":"F R IY1"},
	{"text":"FREEH'S","phonemes":"F R IY1 Z"},
	{"text":"FREEHAND","phonemes":"F R IY1 - HH AE2 N D"},
	{"text":"FREEHLING","phonemes":"F R IY1 - L IH0 NG"},
	{"text":"FREEHOLD","phonemes":"F R IY1 - HH OW2 L D"},
	{"text":"FREEHOLDER","phonemes":"F R IY1 - HH OW2 L - D ER0"},
	{"text":"FREEHOLDERS","phonemes":"F R IY1 - HH OW2 L - D ER0 Z"},
	{"text":"FREEING","phonemes":"F R IY1 - IH0 NG"},
	{"text":"FREEL","phonemes":"F R IY1 L"},
	{"text":"FREELANCE","phonemes":"F R IY1 - L AE2 N S"},
	{"text":"FREELANCER","phonemes":"F R IY1 - L AE2 N - S ER0"},
	{"text":"FREELANCERS","phonemes":"F R IY1 - L AE2 N - S ER0 Z"},
	{"text":"FREELANCING","phonemes":"F R IY1 - L AE2 N - S IH0 NG"},
	{"text":"FREELAND","phonemes":"F R IY1 - L AH0 N D"},
	{"text":"FREELOADER","phonemes":"F R IY1 - L OW2 - D ER0"},
	{"text":"FREELOADERS","phonemes":"F R IY1 - L OW2 - D ER0 Z"},
	{"text":"FREELOVE","phonemes":"F R IY1 - L AH2 V"},
	{"text":"FREELS","phonemes":"F R IY1 L Z"},
	{"text":"FREELY","phonemes":"F R IY1 - L IY0"},
	{"text":"FREEMAN","phonemes":"F R IY1 - M AH0 N"},
	{"text":"FREEMAN'S","phonemes":"F R IY1 - M AH0 N Z"},
	{"text":"FREEMANS","phonemes":"F R IY1 - M AH0 N Z"},
	{"text":"FREEMASON","phonemes":"F R IY1 - M EY1 - S AH0 N"},
	{"text":"FREEMASONRY","phonemes":"F R IY1 - M EY1 - S AH0 N - R IY0"},
	{"text":"FREEMEN","phonemes":"F R IY1 - M EH0 N"},
	{"text":"FREEMEN'S","phonemes":"F R IY1 - M EH0 N Z"},
	{"text":"FREEMON","phonemes":"F R IY1 - M AH0 N"},
	{"text":"FREEMONT","phonemes":"F R IY1 - M AA2 N T"},
	{"text":"FREEMYER","phonemes":"F R IY1 - M IY0 - ER0"},
	{"text":"FREEN","phonemes":"F R IY1 N"},
	{"text":"FREENEY","phonemes":"F R IY1 - N IY0"},
	{"text":"FREENY","phonemes":"F R IY1 - N IY0"},
	{"text":"FREEPORT","phonemes":"F R IY1 - P AO2 R T"},
	{"text":"FREEPORT'S","phonemes":"F R IY1 - P AO2 R T S"},
	{"text":"FREER","phonemes":"F R IY1 - ER0"},
	{"text":"FREES","phonemes":"F R IY1 Z"},
	{"text":"FREESE","phonemes":"F R IY1 Z"},
	{"text":"FREEST","phonemes":"F R IY1 - IH0 S T"},
	{"text":"FREESTANDING","phonemes":"F R IY1 - S T AE2 N - D IH0 NG"},
	{"text":"FREESTONE","phonemes":"F R IY1 - S T OW2 N"},
	{"text":"FREESTYLE","phonemes":"F R IY1 - S T AY2 L"},
	{"text":"FREET","phonemes":"F R IY1 T"},
	{"text":"FREETHINKER","phonemes":"F R IY1 - TH IH1 NG - K ER0"},
	{"text":"FREETHINKERS","phonemes":"F R IY1 - TH IH1 NG - K ER0 Z"},
	{"text":"FREETOWN","phonemes":"F R IY1 - T AW2 N"},
	{"text":"FREEWAY","phonemes":"F R IY1 - W EY2"},
	{"text":"FREEWAYS","phonemes":"F R IY1 - W EY2 Z"},
	{"text":"FREEWHEELING","phonemes":"F R IY1 - W IY2 - L IH0 NG"},
	{"text":"FREEWHEELING(2)","phonemes":"F R IY1 HH - W IY2 - L IH0 NG"},
	{"text":"FREEWING","phonemes":"F R IY1 - W IH0 NG"},
	{"text":"FREEZE","phonemes":"F R IY1 Z"},
	{"text":"FREEZER","phonemes":"F R IY1 - Z ER0"},
	{"text":"FREEZERS","phonemes":"F R IY1 - Z ER0 Z"},
	{"text":"FREEZES","phonemes":"F R IY1 - Z IH0 Z"},
	{"text":"FREEZING","phonemes":"F R IY1 - Z IH0 NG"},
	{"text":"FREGEAU","phonemes":"F R IH0 - ZH OW1"},
	{"text":"FREGIA","phonemes":"F R IY1 - JH IY0 - AH0"},
	{"text":"FREGOSO","phonemes":"F R EH0 - G OW1 - S OW0"},
	{"text":"FREI","phonemes":"F R AY1"},
	{"text":"FREIA","phonemes":"F R IY1 - AH0"},
	{"text":"FREIBERG","phonemes":"F R AY1 - B ER0 G"},
	{"text":"FREIBERGER","phonemes":"F R AY1 - B ER0 - G ER0"},
	{"text":"FREIBURGER","phonemes":"F R AY1 - B ER0 - G ER0"},
	{"text":"FREID","phonemes":"F R IY1 D"},
	{"text":"FREIDAN","phonemes":"F R IY1 - D AH0 N"},
	{"text":"FREIDEL","phonemes":"F R AY1 - D AH0 L"},
	{"text":"FREIDMAN","phonemes":"F R AY1 D - M AH0 N"},
	{"text":"FREIDMAN(2)","phonemes":"F R IY1 D - M AH0 N"},
	{"text":"FREIDY","phonemes":"F R IY1 - D IY0"},
	{"text":"FREIDY'S","phonemes":"F R IY1 - D IY0 Z"},
	{"text":"FREIDY'S(2)","phonemes":"F R AY1 - D IY0 Z"},
	{"text":"FREIDY(2)","phonemes":"F R AY1 - D IY0"},
	{"text":"FREIER","phonemes":"F R EY1 - ER0"},
	{"text":"FREIERMUTH","phonemes":"F R AY1 - ER0 - M UW0 TH"},
	{"text":"FREIGHT","phonemes":"F R EY1 T"},
	{"text":"FREIGHTER","phonemes":"F R EY1 - T ER0"},
	{"text":"FREIGHTERS","phonemes":"F R EY1 - T ER0 Z"},
	{"text":"FREIGHTLINER","phonemes":"F R EY1 T - L AY2 - N ER0"},
	{"text":"FREIGHTWAY","phonemes":"F R EY1 T - W EY2"},
	{"text":"FREIGHTWAYS","phonemes":"F R EY1 T - W EY2 Z"},
	{"text":"FREIHEIT","phonemes":"F R AY1 - HH AY2 T"},
	{"text":"FREIJE","phonemes":"F R IY1 JH"},
	{"text":"FREILICH","phonemes":"F R AY1 - L IH0 K"},
	{"text":"FREIMAN","phonemes":"F R AY1 - M AH0 N"},
	{"text":"FREIMAN(2)","phonemes":"F R IY1 - M AH0 N"},
	{"text":"FREIMARK","phonemes":"F R AY1 - M AA0 R K"},
	{"text":"FREIMUTH","phonemes":"F R AY1 - M UW0 TH"},
	{"text":"FREIN","phonemes":"F R EY1 N"},
	{"text":"FREIND","phonemes":"F R AY1 N D"},
	{"text":"FREIRE","phonemes":"F R IH1 R"},
	{"text":"FREIS","phonemes":"F R IY1 Z"},
	{"text":"FREISE","phonemes":"F R IY1 S"},
	{"text":"FREITAG","phonemes":"F R AY1 - T AH0 G"},
	{"text":"FREITAS","phonemes":"F R AY1 - T AH0 Z"},
	{"text":"FREIWALD","phonemes":"F R AY1 - W AO2 L D"},
	{"text":"FREL","phonemes":"F R EH1 L"},
	{"text":"FRELIMO","phonemes":"F R EH1 - L IH0 - M OW2"},
	{"text":"FRELS","phonemes":"F R EH1 L Z"},
	{"text":"FREMD","phonemes":"F R EH1 M D"},
	{"text":"FREMD'S","phonemes":"F R EH1 M D Z"},
	{"text":"FREMIN","phonemes":"F R EH1 - M IH0 N"},
	{"text":"FREMONT","phonemes":"F R IY1 - M AA0 N T"},
	{"text":"FRENCH","phonemes":"F R EH1 N CH"},
	{"text":"FRENCH'S","phonemes":"F R EH1 N - CH IH0 Z"},
	{"text":"FRENCH-POLYNESIA","phonemes":"F R EH1 N CH - P AA2 - L IH0 - N IY1 - ZH AH0"},
	{"text":"FRENCHMAN","phonemes":"F R EH1 N CH - M AE0 N"},
	{"text":"FRENCHMEN","phonemes":"F R EH1 N CH - M EH0 N"},
	{"text":"FRENETIC","phonemes":"F R AH0 - N EH1 - T IH0 K"},
	{"text":"FRENETTE","phonemes":"F R IH0 - N EH1 T"},
	{"text":"FRENI","phonemes":"F R EH1 - N IY0"},
	{"text":"FRENKEL","phonemes":"F R EH1 NG - K AH0 L"},
	{"text":"FRENTZ","phonemes":"F R EH1 N T S"},
	{"text":"FRENZ","phonemes":"F R EH1 N Z"},
	{"text":"FRENZEL","phonemes":"F R EH1 N - Z AH0 L"},
	{"text":"FRENZEL(2)","phonemes":"F R EH2 N - Z EH1 L"},
	{"text":"FRENZIED","phonemes":"F R EH1 N - Z IY0 D"},
	{"text":"FRENZY","phonemes":"F R EH1 N - Z IY0"},
	{"text":"FREON","phonemes":"F R IY1 - AA0 N"},
	{"text":"FREONS","phonemes":"F R IY1 - AA0 N Z"},
	{"text":"FREQUENCIES","phonemes":"F R IY1 - K W AH0 N - S IY0 Z"},
	{"text":"FREQUENCY","phonemes":"F R IY1 - K W AH0 N - S IY0"},
	{"text":"FREQUENT","phonemes":"F R IY1 - K W AH0 N T"},
	{"text":"FREQUENT(2)","phonemes":"F R IY1 - K W EH2 N T"},
	{"text":"FREQUENTED","phonemes":"F R IY1 - K W AH0 N - T IH0 D"},
	{"text":"FREQUENTLY","phonemes":"F R IY1 - K W AH0 N T - L IY0"},
	{"text":"FREQUENTS","phonemes":"F R IY1 - K W AH0 N T S"},
	{"text":"FREQUENTS(2)","phonemes":"F R IY1 - K W EH2 N T S"},
	{"text":"FRERE","phonemes":"F R IH1 R"},
	{"text":"FRERES","phonemes":"F R IY1 R Z"},
	{"text":"FRERICHS","phonemes":"F R EH1 - R IH0 K S"},
	{"text":"FRERICKS","phonemes":"F R EH1 - R IH0 K S"},
	{"text":"FRERIKA","phonemes":"F R EH1 - R IH0 - K AH0"},
	{"text":"FRERKING","phonemes":"F R ER1 - K IH0 NG"},
	{"text":"FRESCO","phonemes":"F R EH1 S - K OW0"},
	{"text":"FRESCO'S","phonemes":"F R EH1 S - K OW0 Z"},
	{"text":"FRESCOED","phonemes":"F R EH1 S - K OW0 D"},
	{"text":"FRESCOES","phonemes":"F R EH1 S - K OW0 Z"},
	{"text":"FRESE","phonemes":"F R IY1 Z"},
	{"text":"FRESENIUS","phonemes":"F R AH0 - S IY1 - N IY0 - AH0 S"},
	{"text":"FRESH","phonemes":"F R EH1 SH"},
	{"text":"FRESHBAKE","phonemes":"F R EH1 SH - B EY2 K"},
	{"text":"FRESHBAKE'S","phonemes":"F R EH1 SH - B EY2 K S"},
	{"text":"FRESHEN","phonemes":"F R EH1 - SH AH0 N"},
	{"text":"FRESHENER","phonemes":"F R EH1 - SH AH0 N - ER0"},
	{"text":"FRESHENER(2)","phonemes":"F R EH1 SH - N ER0"},
	{"text":"FRESHENERS","phonemes":"F R EH1 - SH AH0 N - ER0 Z"},
	{"text":"FRESHENERS(2)","phonemes":"F R EH1 SH - N ER0 Z"},
	{"text":"FRESHENING","phonemes":"F R EH1 - SH AH0 N - IH0 NG"},
	{"text":"FRESHENING(2)","phonemes":"F R EH1 SH - N IH0 NG"},
	{"text":"FRESHER","phonemes":"F R EH1 - SH ER0"},
	{"text":"FRESHEST","phonemes":"F R EH1 - SH AH0 S T"},
	{"text":"FRESHKILL","phonemes":"F R EH1 SH - K IH2 L"},
	{"text":"FRESHKILLS","phonemes":"F R EH1 SH - K IH2 L Z"},
	{"text":"FRESHLEY","phonemes":"F R EH1 SH - L IY0"},
	{"text":"FRESHLY","phonemes":"F R EH1 SH - L IY0"},
	{"text":"FRESHMAN","phonemes":"F R EH1 SH - M AH0 N"},
	{"text":"FRESHMEN","phonemes":"F R EH1 SH - M IH0 N"},
	{"text":"FRESHNESS","phonemes":"F R EH1 SH - N AH0 S"},
	{"text":"FRESHOUR","phonemes":"F R EH1 - S AW0 R"},
	{"text":"FRESHWATER","phonemes":"F R EH1 SH - W AO2 - T ER0"},
	{"text":"FRESNO","phonemes":"F R EH1 Z - N OW0"},
	{"text":"FRESNO'S","phonemes":"F R EH1 Z - N OW0 Z"},
	{"text":"FRESQUEZ","phonemes":"F R EY0 S - K W EH1 Z"},
	{"text":"FRESTON","phonemes":"F R EH1 - S T AH0 N"},
	{"text":"FRET","phonemes":"F R EH1 T"},
	{"text":"FRETFUL","phonemes":"F R EH1 T - F AH0 L"},
	{"text":"FRETS","phonemes":"F R EH1 T S"},
	{"text":"FRETT","phonemes":"F R EH1 T"},
	{"text":"FRETTED","phonemes":"F R EH1 - T IH0 D"},
	{"text":"FRETTER","phonemes":"F R EH1 - T ER0"},
	{"text":"FRETTING","phonemes":"F R EH1 - T IH0 NG"},
	{"text":"FRETWELL","phonemes":"F R EH1 T - W EH2 L"},
	{"text":"FRETZ","phonemes":"F R EH1 T S"},
	{"text":"FREUD","phonemes":"F R OY1 D"},
	{"text":"FREUD'S","phonemes":"F R OY1 D Z"},
	{"text":"FREUDENBERG","phonemes":"F R OY1 - D AH0 N - B ER0 G"},
	{"text":"FREUDENTHAL","phonemes":"F R OY1 - D IH0 N - TH AH0 L"},
	{"text":"FREUDIAN","phonemes":"F R UW1 - D IY0 - AH0 N"},
	{"text":"FREUND","phonemes":"F R UW1 N D"},
	{"text":"FREUNDLICH","phonemes":"F R OY1 N D - L IH0 K"},
	{"text":"FREVERT","phonemes":"F R EH1 - V ER0 T"},
	{"text":"FREW","phonemes":"F R UW1"},
	{"text":"FREWEN","phonemes":"F R UW1 - AH0 N"},
	{"text":"FREWIN","phonemes":"F R UW1 - IH0 N"},
	{"text":"FREY","phonemes":"F R EY1"},
	{"text":"FREYA","phonemes":"F R EY1 - AH0"},
	{"text":"FREYER","phonemes":"F R EY1 - ER0"},
	{"text":"FREYERMUTH","phonemes":"F ER1 - AY0 R - M UW0 TH"},
	{"text":"FREYMAN","phonemes":"F R EY1 - M AH0 N"},
	{"text":"FREYMILLER","phonemes":"F R EY1 - M IH2 - L ER0"},
	{"text":"FREYNE","phonemes":"F R EY1 N"},
	{"text":"FREYRE","phonemes":"F R EH1 R"},
	{"text":"FREYTAG","phonemes":"F R EY1 - T AH0 G"},
	{"text":"FREZZA","phonemes":"F R EH1 - Z AH0"},
	{"text":"FRIAR","phonemes":"F R AY1 - ER0"},
	{"text":"FRIARS","phonemes":"F R AY1 - ER0 Z"},
	{"text":"FRIARY","phonemes":"F R AY1 - ER0 - IY0"},
	{"text":"FRIAS","phonemes":"F R IY1 - AH0 Z"},
	{"text":"FRIBERG","phonemes":"F R AY1 - B ER0 G"},
	{"text":"FRIBOURG","phonemes":"F R AY1 - B AO2 R G"},
	{"text":"FRICANO","phonemes":"F R IY0 - K AA1 - N OW0"},
	{"text":"FRICK","phonemes":"F R IH1 K"},
	{"text":"FRICKE","phonemes":"F R IH1 K"},
	{"text":"FRICKER","phonemes":"F R IH1 - K ER0"},
	{"text":"FRICKEY","phonemes":"F R IH1 - K IY0"},
	{"text":"FRICKS","phonemes":"F R IH1 K S"},
	{"text":"FRICTION","phonemes":"F R IH1 K - SH AH0 N"},
	{"text":"FRICTIONLESS","phonemes":"F R IH1 K - SH AH0 N - L AH0 S"},
	{"text":"FRICTIONS","phonemes":"F R IH1 K - SH AH0 N Z"},
	{"text":"FRIDA","phonemes":"F R IY1 - D AH0"},
	{"text":"FRIDAY","phonemes":"F R AY1 - D IY0"},
	{"text":"FRIDAY'S","phonemes":"F R AY1 - D IY0 Z"},
	{"text":"FRIDAY'S(2)","phonemes":"F R AY1 - D EY2 Z"},
	{"text":"FRIDAY(2)","phonemes":"F R AY1 - D EY2"},
	{"text":"FRIDAYS","phonemes":"F R AY1 - D IY0 Z"},
	{"text":"FRIDAYS(2)","phonemes":"F R AY1 - D EY2 Z"},
	{"text":"FRIDDLE","phonemes":"F R IH1 - D AH0 L"},
	{"text":"FRIDGE","phonemes":"F R IH1 JH"},
	{"text":"FRIDLEY","phonemes":"F R IH1 D - L IY0"},
	{"text":"FRIDMAN","phonemes":"F R IH1 D - M AH0 N"},
	{"text":"FRIDOLF","phonemes":"F R IH1 - D OW0 L F"},
	{"text":"FRIDOVICH","phonemes":"F R IH1 - D AH0 - V IH0 CH"},
	{"text":"FRIDRICH","phonemes":"F R IH1 - D R IH0 K"},
	{"text":"FRIDSON","phonemes":"F R IH1 D - S AH0 N"},
	{"text":"FRIE","phonemes":"F ER1 - IY0"},
	{"text":"FRIEBEL","phonemes":"F R IY1 - B AH0 L"},
	{"text":"FRIED","phonemes":"F R AY1 D"},
	{"text":"FRIED(2)","phonemes":"F R IY1 D"},
	{"text":"FRIEDA","phonemes":"F R IY1 - D AH0"},
	{"text":"FRIEDAN","phonemes":"F R IY1 - D AH0 N"},
	{"text":"FRIEDBERG","phonemes":"F R AY1 D - B ER0 G"},
	{"text":"FRIEDE","phonemes":"F R IY1 D"},
	{"text":"FRIEDEL","phonemes":"F R IY1 - D AH0 L"},
	{"text":"FRIEDEN","phonemes":"F R IY1 - D AH0 N"},
	{"text":"FRIEDENBERG","phonemes":"F R IY1 - D AH0 N - B ER0 G"},
	{"text":"FRIEDER","phonemes":"F R AY1 - D ER0"},
	{"text":"FRIEDERICH","phonemes":"F R IY1 - D ER0 - IH0 K"},
	{"text":"FRIEDERIKE","phonemes":"F R IY1 - D ER0 - IH0 K"},
	{"text":"FRIEDHELM","phonemes":"F R IY1 D - HH EH2 L M"},
	{"text":"FRIEDHOFF","phonemes":"F R IY1 D - HH AO2 F"},
	{"text":"FRIEDL","phonemes":"F R IY1 - D AH0 L"},
	{"text":"FRIEDLAND","phonemes":"F R IY1 D - L AH0 N D"},
	{"text":"FRIEDLANDER","phonemes":"F R IY1 D - L AH0 N - D ER0"},
	{"text":"FRIEDLEY","phonemes":"F R IY1 D - L IY0"},
	{"text":"FRIEDLI","phonemes":"F R IY1 D - L IY2"},
	{"text":"FRIEDLINE","phonemes":"F R IY1 D - L AY2 N"},
	{"text":"FRIEDLY","phonemes":"F R IY1 D - L IY0"},
	{"text":"FRIEDMAN","phonemes":"F R IY1 D - M AH0 N"},
	{"text":"FRIEDMAN'S","phonemes":"F R IY1 D - M AH0 N Z"},
	{"text":"FRIEDMANN","phonemes":"F R IY1 D - M AH0 N"},
	{"text":"FRIEDRICH","phonemes":"F R IY1 - D R IH0 K"},
	{"text":"FRIEDRICHS","phonemes":"F R IY1 - D R IH0 K S"},
	{"text":"FRIEDRICHSEN","phonemes":"F R IY1 - D R IH0 K - S AH0 N"},
	{"text":"FRIEDRICK","phonemes":"F R IY1 - D R IH0 K"},
	{"text":"FRIEDSAM","phonemes":"F R IY1 D - S AE2 M"},
	{"text":"FRIEDSON","phonemes":"F R IY1 D - S AH0 N"},
	{"text":"FRIEDT","phonemes":"F R IY1 D T"},
	{"text":"FRIEL","phonemes":"F R IY1 L"},
	{"text":"FRIELING","phonemes":"F R IY1 - L IH0 NG"},
	{"text":"FRIEMAN","phonemes":"F R IY1 - M AH0 N"},
	{"text":"FRIEND","phonemes":"F R EH1 N D"},
	{"text":"FRIEND'S","phonemes":"F R EH1 N D Z"},
	{"text":"FRIEND'S(2)","phonemes":"F R EH1 N Z"},
	{"text":"FRIENDLIER","phonemes":"F R EH1 N D - L IY0 - ER0"},
	{"text":"FRIENDLIER(2)","phonemes":"F R EH1 N - L IY0 - ER0"},
	{"text":"FRIENDLIEST","phonemes":"F R EH1 N D - L IY0 - AH0 S T"},
	{"text":"FRIENDLIEST(2)","phonemes":"F R EH1 N - L IY0 - AH0 S T"},
	{"text":"FRIENDLINESS","phonemes":"F R EH1 N D - L IY0 - N IH0 S"},
	{"text":"FRIENDLINESS(2)","phonemes":"F R EH1 N - L IY0 - N IH0 S"},
	{"text":"FRIENDLY","phonemes":"F R EH1 N D - L IY0"},
	{"text":"FRIENDLY'S","phonemes":"F R EH1 N - D L IY0 Z"},
	{"text":"FRIENDLY'S(2)","phonemes":"F R EH1 N - L IY0 Z"},
	{"text":"FRIENDLY(2)","phonemes":"F R EH1 N - L IY0"},
	{"text":"FRIENDS","phonemes":"F R EH1 N D Z"},
	{"text":"FRIENDS'","phonemes":"F R EH1 N D Z"},
	{"text":"FRIENDS'(2)","phonemes":"F R EH1 N Z"},
	{"text":"FRIENDS(2)","phonemes":"F R EH1 N Z"},
	{"text":"FRIENDSHIP","phonemes":"F R EH1 N D - SH IH0 P"},
	{"text":"FRIENDSHIP(2)","phonemes":"F R EH1 N - SH IH0 P"},
	{"text":"FRIENDSHIPS","phonemes":"F R EH1 N D - SH IH0 P S"},
	{"text":"FRIENDSHIPS(2)","phonemes":"F R EH1 N - SH IH0 P S"},
	{"text":"FRIER","phonemes":"F R AY1 - ER0"},
	{"text":"FRIERSON","phonemes":"F R IH1 R - S AH0 N"},
	{"text":"FRIES","phonemes":"F R AY1 Z"},
	{"text":"FRIESE","phonemes":"F R IY1 Z"},
	{"text":"FRIESEN","phonemes":"F R IY1 - S AH0 N"},
	{"text":"FRIESENHAHN","phonemes":"F R IY1 - S IH0 N - HH AH0 N"},
	{"text":"FRIESNER","phonemes":"F R IY1 S - N ER0"},
	{"text":"FRIESON","phonemes":"F R IY1 - Z AH0 N"},
	{"text":"FRIESS","phonemes":"F R IY1 S"},
	{"text":"FRIESZ","phonemes":"F R IY1 SH"},
	{"text":"FRIEZE","phonemes":"F R IY1 Z"},
	{"text":"FRIGATE","phonemes":"F R IH1 - G AH0 T"},
	{"text":"FRIGATE'S","phonemes":"F R IH1 - G AH0 T S"},
	{"text":"FRIGATES","phonemes":"F R IH1 - G AH0 T S"},
	{"text":"FRIGHT","phonemes":"F R AY1 T"},
	{"text":"FRIGHTEN","phonemes":"F R AY1 - T AH0 N"},
	{"text":"FRIGHTENED","phonemes":"F R AY1 - T AH0 N D"},
	{"text":"FRIGHTENING","phonemes":"F R AY1 - T AH0 N - IH0 NG"},
	{"text":"FRIGHTENING(2)","phonemes":"F R AY1 T - N IH0 NG"},
	{"text":"FRIGHTENINGLY","phonemes":"F R AY1 - T AH0 N - IH0 NG - L IY0"},
	{"text":"FRIGHTENS","phonemes":"F R AY1 - T AH0 N Z"},
	{"text":"FRIGHTFUL","phonemes":"F R AY1 T - F AH0 L"},
	{"text":"FRIGHTFULLY","phonemes":"F R AY1 T - F AH0 - L IY0"},
	{"text":"FRIGID","phonemes":"F R IH1 - JH AH0 D"},
	{"text":"FRIGO","phonemes":"F R IY1 - G OW0"},
	{"text":"FRIGON","phonemes":"F R IH1 - G AH0 N"},
	{"text":"FRIIS","phonemes":"F R IY1 Z"},
	{"text":"FRIKKIE","phonemes":"F R IH1 - K IY0"},
	{"text":"FRIL","phonemes":"F R IH1 L"},
	{"text":"FRILEY","phonemes":"F R IH1 - L IY0"},
	{"text":"FRILL","phonemes":"F R IH1 L"},
	{"text":"FRILLS","phonemes":"F R IH1 L Z"},
	{"text":"FRILLY","phonemes":"F R IH1 - L IY0"},
	{"text":"FRINGE","phonemes":"F R IH1 N JH"},
	{"text":"FRINGER","phonemes":"F R IH1 N - JH ER0"},
	{"text":"FRINGES","phonemes":"F R IH1 N - JH IH0 Z"},
	{"text":"FRINK","phonemes":"F R IH1 NG K"},
	{"text":"FRIONA","phonemes":"F R IY0 - OW1 - N AH0"},
	{"text":"FRISA","phonemes":"F R IY1 - Z AH0"},
	{"text":"FRISBEE","phonemes":"F R IH1 S - B IY0"},
	{"text":"FRISBIE","phonemes":"F R IH1 S - B IY0"},
	{"text":"FRISBY","phonemes":"F R IH1 S - B IY0"},
	{"text":"FRISCH","phonemes":"F R IH1 SH"},
	{"text":"FRISCIA","phonemes":"F R IY1 - S CH AH0"},
	{"text":"FRISCO","phonemes":"F R IY1 - S K OW0"},
	{"text":"FRISELLA","phonemes":"F R IH0 - S EH1 - L AH0"},
	{"text":"FRISHMAN","phonemes":"F R IH1 SH - M AH0 N"},
	{"text":"FRISINA","phonemes":"F R IY0 - S IY1 - N AH0"},
	{"text":"FRISINGER","phonemes":"F R IH1 - S IH0 N - JH ER0"},
	{"text":"FRISK","phonemes":"F R IH1 S K"},
	{"text":"FRISKE","phonemes":"F R IH1 S K"},
	{"text":"FRISKED","phonemes":"F R IH1 S K T"},
	{"text":"FRISKIN","phonemes":"F R IH1 - S K IH0 N"},
	{"text":"FRISKY","phonemes":"F R IH1 S - K IY0"},
	{"text":"FRISON","phonemes":"F R IH1 - S AH0 N"},
	{"text":"FRIST","phonemes":"F R IH1 S T"},
	{"text":"FRISTOE","phonemes":"F R IH1 - S T OW0"},
	{"text":"FRITCH","phonemes":"F R IH1 CH"},
	{"text":"FRITCHER","phonemes":"F R IH1 - CH ER0"},
	{"text":"FRITCHMAN","phonemes":"F R IH1 CH - M AH0 N"},
	{"text":"FRITH","phonemes":"F R IH1 TH"},
	{"text":"FRITO","phonemes":"F R IY1 - T OW0"},
	{"text":"FRITOS","phonemes":"F R IY1 - T OW0 Z"},
	{"text":"FRITS","phonemes":"F R IH1 T S"},
	{"text":"FRITSCH","phonemes":"F R IH1 CH"},
	{"text":"FRITSCHE","phonemes":"F R IH1 CH"},
	{"text":"FRITTER","phonemes":"F R IH1 - T ER0"},
	{"text":"FRITTERED","phonemes":"F R IH1 - T ER0 D"},
	{"text":"FRITTERING","phonemes":"F R IH1 - T ER0 - IH0 NG"},
	{"text":"FRITTS","phonemes":"F R IH1 T S"},
	{"text":"FRITZ","phonemes":"F R IH1 T S"},
	{"text":"FRITZE","phonemes":"F R IH1 T Z"},
	{"text":"FRITZEN","phonemes":"F R IH1 T - Z AH0 N"},
	{"text":"FRITZI","phonemes":"F R IY1 T - Z IY0"},
	{"text":"FRITZIE","phonemes":"F R IH1 T - Z IY0"},
	{"text":"FRITZINGER","phonemes":"F R IH1 T - Z IH0 - NG ER0"},
	{"text":"FRITZLER","phonemes":"F R IH1 T - S L ER0"},
	{"text":"FRITZSCHE","phonemes":"F R IH1 T Z SH"},
	{"text":"FRITZSCHE(2)","phonemes":"F R IH1 T SH"},
	{"text":"FRITZSCHE(3)","phonemes":"F R IH1 CH"},
	{"text":"FRIVOLITY","phonemes":"F R AH0 - V AA1 - L AH0 - T IY0"},
	{"text":"FRIVOLOUS","phonemes":"F R IH1 - V AH0 - L AH0 S"},
	{"text":"FRIVOLOUSLY","phonemes":"F R IH1 - V AH0 - L AH0 S - L IY0"},
	{"text":"FRIX","phonemes":"F R IH1 K S"},
	{"text":"FRIZELL","phonemes":"F R IH1 - Z AH0 L"},
	{"text":"FRIZZELL","phonemes":"F R IH1 - Z AH0 L"},
	{"text":"FRO","phonemes":"F R OW1"},
	{"text":"FROBERG","phonemes":"F R OW1 - B ER0 G"},
	{"text":"FROCK","phonemes":"F R AA1 K"},
	{"text":"FROCKS","phonemes":"F R AA1 K S"},
	{"text":"FRODER","phonemes":"F R OW1 - D ER0"},
	{"text":"FROEDGE","phonemes":"F R OW1 JH"},
	{"text":"FROEHLICH","phonemes":"F R OW1 - L IH0 K"},
	{"text":"FROELICH","phonemes":"F R OW1 - L IH0 K"},
	{"text":"FROEMMING","phonemes":"F R OW1 - M IH0 NG"},
	{"text":"FROESE","phonemes":"F R OW1 S"},
	{"text":"FROG","phonemes":"F R AA1 G"},
	{"text":"FROG'S","phonemes":"F R AA1 G Z"},
	{"text":"FROGG","phonemes":"F R AA1 G"},
	{"text":"FROGGE","phonemes":"F R AA1 G"},
	{"text":"FROGMAN","phonemes":"F R AA1 G - M AE2 N"},
	{"text":"FROGMEN","phonemes":"F R AA1 G - M IH0 N"},
	{"text":"FROGMOUTH","phonemes":"F R AA1 G - M AW2 TH"},
	{"text":"FROGMOUTHS","phonemes":"F R AA1 G - M AW2 TH S"},
	{"text":"FROGMOUTHS(2)","phonemes":"F R AA1 G - M AW2 DH Z"},
	{"text":"FROGS","phonemes":"F R AA1 G Z"},
	{"text":"FROH","phonemes":"F R OW1"},
	{"text":"FROHLICH","phonemes":"F R OW1 - L IH0 K"},
	{"text":"FROHMAN","phonemes":"F R OW1 - M AH0 N"},
	{"text":"FROHN","phonemes":"F R AA1 N"},
	{"text":"FROHNMAYER","phonemes":"F R AO1 N - M AY2 - ER0"},
	{"text":"FROIO","phonemes":"F R OW1 - IY0 - OW0"},
	{"text":"FROLIC","phonemes":"F R AA1 - L IH0 K"},
	{"text":"FROLICKING","phonemes":"F R AA1 - L IH0 - K IH0 NG"},
	{"text":"FROLO","phonemes":"F R OW1 - L OW0"},
	{"text":"FROM","phonemes":"F R AH1 M"},
	{"text":"FROM(2)","phonemes":"F ER0 M"},
	{"text":"FROMAN","phonemes":"F R OW1 - M AH0 N"},
	{"text":"FROMBUGER","phonemes":"F R OW1 M - B Y UW2 - G ER0"},
	{"text":"FROMBUGER'S","phonemes":"F R OW1 M - B Y UW2 - G ER0 Z"},
	{"text":"FROME","phonemes":"F R OW1 M"},
	{"text":"FROMER","phonemes":"F R OW1 - M ER0"},
	{"text":"FROMM","phonemes":"F R AA1 M"},
	{"text":"FROMME","phonemes":"F R AA1 M"},
	{"text":"FROMMELT","phonemes":"F R AA1 - M IH0 L T"},
	{"text":"FROMMER","phonemes":"F R AA1 - M ER0"},
	{"text":"FROMSTEIN","phonemes":"F R AA1 M - S T IY2 N"},
	{"text":"FROMSTEIN(2)","phonemes":"F R AA1 M - S T AY2 N"},
	{"text":"FRONCZAK","phonemes":"F R AA1 N - CH AE0 K"},
	{"text":"FROND","phonemes":"F R AA1 N D"},
	{"text":"FRONDE","phonemes":"F R AA1 N D"},
	{"text":"FRONDS","phonemes":"F R AA1 N D Z"},
	{"text":"FRONEK","phonemes":"F R OW1 - N IH0 K"},
	{"text":"FRONING","phonemes":"F R OW1 - N IH0 NG"},
	{"text":"FRONK","phonemes":"F R AA1 NG K"},
	{"text":"FRONT","phonemes":"F R AH1 N T"},
	{"text":"FRONT'S","phonemes":"F R AH1 N T S"},
	{"text":"FRONTAGE","phonemes":"F R AH1 N - T IH0 JH"},
	{"text":"FRONTAL","phonemes":"F R AH1 N - T AH0 L"},
	{"text":"FRONTED","phonemes":"F R AH1 N - T IH0 D"},
	{"text":"FRONTERA","phonemes":"F R OW0 N - T EH1 - R AH0"},
	{"text":"FRONTERHOUSE","phonemes":"F R AH1 N - T ER0 - HH AW2 S"},
	{"text":"FRONTIER","phonemes":"F R AH0 N - T IH1 R"},
	{"text":"FRONTIER'S","phonemes":"F R AH0 N - T IH1 R Z"},
	{"text":"FRONTIERE","phonemes":"F R AA0 N - T Y EH1 R"},
	{"text":"FRONTIERES","phonemes":"F R AA0 N - T Y EH1 R Z"},
	{"text":"FRONTIERS","phonemes":"F R AH0 N - T IH1 R Z"},
	{"text":"FRONTING","phonemes":"F R AH1 N - T IH0 NG"},
	{"text":"FRONTLINE","phonemes":"F R AH1 N T - L AY2 N"},
	{"text":"FRONTLINE'S","phonemes":"F R AH1 N T - L AY2 N Z"},
	{"text":"FRONTRUNNER","phonemes":"F R AH1 N - T R AH2 - N ER0"},
	{"text":"FRONTRUNNERS","phonemes":"F R AH1 N - T R AH2 - N ER0 Z"},
	{"text":"FRONTS","phonemes":"F R AH1 N T S"},
	{"text":"FRONTZ","phonemes":"F R AA1 N T S"},
	{"text":"FROSCH","phonemes":"F R AO1 SH"},
	{"text":"FROSS","phonemes":"F R AO1 S"},
	{"text":"FROST","phonemes":"F R AO1 S T"},
	{"text":"FROSTBAN","phonemes":"F R AO1 S T - B AE2 N"},
	{"text":"FROSTBITE","phonemes":"F R AO1 S T - B AY2 T"},
	{"text":"FROSTBITTEN","phonemes":"F R AO1 S T - B IH2 - T AH0 N"},
	{"text":"FROSTED","phonemes":"F R AO1 - S T AH0 D"},
	{"text":"FROSTED(2)","phonemes":"F R AO1 - S T IH0 D"},
	{"text":"FROSTING","phonemes":"F R AO1 - S T IH0 NG"},
	{"text":"FROSTINGS","phonemes":"F R AO1 - S T IH0 NG Z"},
	{"text":"FROSTS","phonemes":"F R AO1 S T S"},
	{"text":"FROSTY","phonemes":"F R AO1 - S T IY0"},
	{"text":"FROTH","phonemes":"F R AO1 TH"},
	{"text":"FROTHINESS","phonemes":"F R AO1 - TH IY0 - N IH0 S"},
	{"text":"FROTHINGHAM","phonemes":"F R AO1 - TH IH0 NG - HH AE2 M"},
	{"text":"FROTHS","phonemes":"F R AO1 TH S"},
	{"text":"FROTHY","phonemes":"F R AO1 - TH IY0"},
	{"text":"FROWN","phonemes":"F R AW1 N"},
	{"text":"FROWNED","phonemes":"F R AW1 N D"},
	{"text":"FROWNFELTER","phonemes":"F R AW1 N - F EH2 L - T ER0"},
	{"text":"FROWNING","phonemes":"F R AW1 - N IH0 NG"},
	{"text":"FROWNINGLY","phonemes":"F R AW1 - N IH0 NG - L IY0"},
	{"text":"FROWNS","phonemes":"F R AW1 N Z"},
	{"text":"FROZE","phonemes":"F R OW1 Z"},
	{"text":"FROZEN","phonemes":"F R OW1 - Z AH0 N"},
	{"text":"FRUCHER","phonemes":"F R UW1 - K ER0"},
	{"text":"FRUCHEY","phonemes":"F R AH1 - CH IY0"},
	{"text":"FRUCHTER","phonemes":"F R AH1 K - T ER0"},
	{"text":"FRUCHTMAN","phonemes":"F R AH1 K T - M AH0 N"},
	{"text":"FRUCTOSE","phonemes":"F R AH1 K - T OW2 S"},
	{"text":"FRUEH","phonemes":"F R UW1"},
	{"text":"FRUEHAUF","phonemes":"F R UW1 - HH AO2 F"},
	{"text":"FRUEHLING","phonemes":"F R UW1 - L IH0 NG"},
	{"text":"FRUGAL","phonemes":"F R UW1 - G AH0 L"},
	{"text":"FRUGALITY","phonemes":"F R UW0 - G AE1 - L AH0 - T IY0"},
	{"text":"FRUGALLY","phonemes":"F R UW1 - G AH0 - L IY0"},
	{"text":"FRUGE","phonemes":"F R UW1 JH"},
	{"text":"FRUIN","phonemes":"F R UW1 - IH0 N"},
	{"text":"FRUIT","phonemes":"F R UW1 T"},
	{"text":"FRUITCAKE","phonemes":"F R UW1 T - K EY2 K"},
	{"text":"FRUITCAKES","phonemes":"F R UW1 T - K EY2 K S"},
	{"text":"FRUITFUL","phonemes":"F R UW1 T - F AH0 L"},
	{"text":"FRUITING","phonemes":"F R UW1 - T IH0 NG"},
	{"text":"FRUITION","phonemes":"F R UW0 - IH1 - SH AH0 N"},
	{"text":"FRUITLESS","phonemes":"F R UW1 T - L AH0 S"},
	{"text":"FRUITLESSLY","phonemes":"F R UW1 T - L AH0 S - L IY0"},
	{"text":"FRUITOPIA","phonemes":"F R UW2 - T OW1 - P IY0 - AH0"},
	{"text":"FRUITS","phonemes":"F R UW1 T S"},
	{"text":"FRUITY","phonemes":"F R UW1 - T IY0"},
	{"text":"FRUM","phonemes":"F R AH1 M"},
	{"text":"FRUMKIN","phonemes":"F R AH1 M - K IH0 N"},
	{"text":"FRUMP","phonemes":"F R AH1 M P"},
	{"text":"FRUMPY","phonemes":"F R AH1 M - P IY0"},
	{"text":"FRUNZE","phonemes":"F R AH1 N Z"},
	{"text":"FRUSEN","phonemes":"F R UW1 - Z AH0 N"},
	{"text":"FRUSH","phonemes":"F R AH1 SH"},
	{"text":"FRUSTRATE","phonemes":"F R AH1 - S T R EY2 T"},
	{"text":"FRUSTRATED","phonemes":"F R AH1 - S T R EY2 - T AH0 D"},
	{"text":"FRUSTRATES","phonemes":"F R AH1 - S T R EY2 T S"},
	{"text":"FRUSTRATING","phonemes":"F R AH1 - S T R EY2 - T IH0 NG"},
	{"text":"FRUSTRATINGLY","phonemes":"F R AH1 - S T R EY2 - T IH0 NG - L IY0"},
	{"text":"FRUSTRATION","phonemes":"F R AH0 S - T R EY1 - SH AH0 N"},
	{"text":"FRUSTRATIONS","phonemes":"F R AH0 S - T R EY1 - SH AH0 N Z"},
	{"text":"FRUTCHEY","phonemes":"F R AH1 - CH IY0"},
	{"text":"FRUTH","phonemes":"F R UW1 TH"},
	{"text":"FRUTIGER","phonemes":"F R AH1 - T IH0 - G ER0"},
	{"text":"FRY","phonemes":"F R AY1"},
	{"text":"FRY'S","phonemes":"F R AY1 Z"},
	{"text":"FRYAR","phonemes":"F R AY1 - ER0"},
	{"text":"FRYBERGER","phonemes":"F R AY1 - B ER0 - G ER0"},
	{"text":"FRYE","phonemes":"F R AY1"},
	{"text":"FRYER","phonemes":"F R AY1 - ER0"},
	{"text":"FRYERS","phonemes":"F R AY1 - ER0 Z"},
	{"text":"FRYING","phonemes":"F R AY1 - IH0 NG"},
	{"text":"FRYLING","phonemes":"F R AY1 - L IH0 NG"},
	{"text":"FRYMAN","phonemes":"F R AY1 - M AH0 N"},
	{"text":"FRYMIRE","phonemes":"F R IH0 - M AY1 R"},
	{"text":"FRYMIRE(2)","phonemes":"F R IY0 - M AY1 R"},
	{"text":"FRYREAR","phonemes":"F R AY1 - R IH2 R"},
	{"text":"FRYSINGER","phonemes":"F R IH1 - S IH0 N - JH ER0"},
	{"text":"FS","phonemes":"F S"},
	{"text":"FS(2)","phonemes":"EH1 - F EH1 S"},
	{"text":"FSI","phonemes":"F S IY1"},
	{"text":"FTHENAKIS","phonemes":"F TH EH0 - N AA1 - K IH0 S"},
	{"text":"FU","phonemes":"F UW1"},
	{"text":"FUCCI","phonemes":"F UW1 - CH IY0"},
	{"text":"FUCHS","phonemes":"F Y UW1 K S"},
	{"text":"FUCHSIAS","phonemes":"F Y UW1 - SH AH0 Z"},
	{"text":"FUCK","phonemes":"F AH1 K"},
	{"text":"FUCKED","phonemes":"F AH1 K T"},
	{"text":"FUCKING","phonemes":"F AH1 - K IH0 NG"},
	{"text":"FUCKS","phonemes":"F AH1 K S"},
	{"text":"FUDALA","phonemes":"F UW0 - D AA1 - L AH0"},
	{"text":"FUDDRUCKER","phonemes":"F AH1 - D R AH0 - K ER0"},
	{"text":"FUDDRUCKERS","phonemes":"F AH1 - D R AH0 - K ER0 Z"},
	{"text":"FUDDY","phonemes":"F AH1 - D IY0"},
	{"text":"FUDGE","phonemes":"F AH1 JH"},
	{"text":"FUDGED","phonemes":"F AH1 JH D"},
	{"text":"FUDGING","phonemes":"F AH1 - JH IH0 NG"},
	{"text":"FUDGY","phonemes":"F AH1 - JH IY0"},
	{"text":"FUDO","phonemes":"F Y UW1 - D OW0"},
	{"text":"FUDOSAN","phonemes":"F Y UW1 - D AH0 - S AA0 N"},
	{"text":"FUEL","phonemes":"F Y UW1 - AH0 L"},
	{"text":"FUEL'S","phonemes":"F Y UW1 - AH0 L Z"},
	{"text":"FUEL(2)","phonemes":"F Y UW1 L"},
	{"text":"FUELED","phonemes":"F Y UW1 - AH0 L D"},
	{"text":"FUELING","phonemes":"F Y UW1 - L IH0 NG"},
	{"text":"FUELLED","phonemes":"F Y UW1 - AH0 L D"},
	{"text":"FUELLING","phonemes":"F Y UW1 - L IH0 NG"},
	{"text":"FUELS","phonemes":"F Y UW1 - AH0 L Z"},
	{"text":"FUENTE","phonemes":"F W EH1 N - T EY2"},
	{"text":"FUENTES","phonemes":"F W EH1 N - T EY2 Z"},
	{"text":"FUENTEZ","phonemes":"F W EH1 N - T EY2 Z"},
	{"text":"FUER","phonemes":"F Y UW1 R"},
	{"text":"FUERST","phonemes":"F W EH1 R S T"},
	{"text":"FUERSTENBERG","phonemes":"F UH1 R - S T AH0 N - B ER0 G"},
	{"text":"FUGARD","phonemes":"F Y UW1 - G AA2 R D"},
	{"text":"FUGATE","phonemes":"F AH1 - G EY0 T"},
	{"text":"FUGAZY","phonemes":"F Y UW1 - G AH0 - Z IY0"},
	{"text":"FUGE","phonemes":"F Y UW1 JH"},
	{"text":"FUGERE","phonemes":"F Y UW1 - G ER0"},
	{"text":"FUGETT","phonemes":"F Y UW1 - JH IH0 T"},
	{"text":"FUGITIVE","phonemes":"F Y UW1 - JH AH0 - T IH0 V"},
	{"text":"FUGITIVE(2)","phonemes":"F Y UW1 - JH IH0 - T IH0 V"},
	{"text":"FUGITIVES","phonemes":"F Y UW1 - JH IH0 - T IH0 V Z"},
	{"text":"FUGITT","phonemes":"F Y UW1 - JH IH0 T"},
	{"text":"FUGOTSTEN","phonemes":"F Y UW1 - G AO0 T - S T EH0 N"},
	{"text":"FUGUE","phonemes":"F Y UW1 G"},
	{"text":"FUGUES","phonemes":"F Y UW1 G Z"},
	{"text":"FUHR","phonemes":"F UH1 R"},
	{"text":"FUHRER","phonemes":"F UH1 - R ER0"},
	{"text":"FUHRMAN","phonemes":"F UH1 R - M AH0 N"},
	{"text":"FUHRMAN'S","phonemes":"F UH1 R - M AH0 N Z"},
	{"text":"FUHRMANN","phonemes":"F UH1 R - M AH0 N"},
	{"text":"FUHRMANN'S","phonemes":"F UH1 R - M AH0 N Z"},
	{"text":"FUHRMANS","phonemes":"F UH1 R - M AH0 N Z"},
	{"text":"FUHS","phonemes":"F AH1 S"},
	{"text":"FUJI","phonemes":"F UW1 - JH IY0"},
	{"text":"FUJI'S","phonemes":"F UW1 - JH IY0 Z"},
	{"text":"FUJIAN","phonemes":"F UW2 - JH IY1 - AH0 N"},
	{"text":"FUJII","phonemes":"F UW0 - JH IY1 - IY0"},
	{"text":"FUJIKAWA","phonemes":"F UW2 - JH IY0 - K AA1 - W AH0"},
	{"text":"FUJIKURA","phonemes":"F UW2 - JH IH0 - K UW1 - R AH0"},
	{"text":"FUJIMORI","phonemes":"F UW2 - JH IY0 - M AO1 - R IY0"},
	{"text":"FUJIMORI'S","phonemes":"F UW2 - JH IY0 - M AO1 - R IY0 Z"},
	{"text":"FUJIMOTO","phonemes":"F UW2 - JH IY0 - M OW1 - T OW0"},
	{"text":"FUJIO","phonemes":"F UW1 - JH IY0 - OW0"},
	{"text":"FUJIOKA","phonemes":"F UW2 - JH IY0 - OW1 - K AH0"},
	{"text":"FUJIS","phonemes":"F Y UW1 - JH IH0 S"},
	{"text":"FUJISANKEI","phonemes":"F UW2 - JH IH0 - S AA1 NG - K EY0"},
	{"text":"FUJISAWA","phonemes":"F UW2 - JH IH0 - S AA1 - W AH0"},
	{"text":"FUJITA","phonemes":"F UW0 - JH IY1 - T AH0"},
	{"text":"FUJITSU","phonemes":"F UW0 - JH IH1 T - S UW0"},
	{"text":"FUJITSU'S","phonemes":"F UW0 - JH IH1 T - S UW0 Z"},
	{"text":"FUJIWARA","phonemes":"F UW0 - JH IY0 - W AA1 - R AH0"},
	{"text":"FUJIYA","phonemes":"F UW0 - JH IY1 - Y AH0"},
	{"text":"FUJIYAMA","phonemes":"F UW2 - JH IY0 - Y AA1 - M AH0"},
	{"text":"FUKE","phonemes":"F UW1 K"},
	{"text":"FUKLAH","phonemes":"F UW1 - K L AH0"},
	{"text":"FUKLAH'S","phonemes":"F UW1 - K L AH0 Z"},
	{"text":"FUKOWOKA","phonemes":"F UW2 - K OW0 - W AO1 - K AH0"},
	{"text":"FUKUDA","phonemes":"F UW0 - K UW1 - D AH0"},
	{"text":"FUKUI","phonemes":"F UW0 - K UW1 - IY0"},
	{"text":"FUKUMOTO","phonemes":"F UW0 - K UW0 - M OW1 - T OW0"},
	{"text":"FUKUNAGA","phonemes":"F UW0 - K UW0 - N AA1 - G AH0"},
	{"text":"FUKUOKA","phonemes":"F UW2 - K UW2 - OW1 - K AH0"},
	{"text":"FUKUSHIMA","phonemes":"F UW0 - K UW0 - SH IY1 - M AH0"},
	{"text":"FUKUYAMA","phonemes":"F UW2 - K UW2 - Y AA1 - M AH0"},
	{"text":"FULANI","phonemes":"F UW2 - L AA1 - N IY0"},
	{"text":"FULBRIGHT","phonemes":"F UH1 L - B R AY2 T"},
	{"text":"FULCHER","phonemes":"F UH1 L - CH ER0"},
	{"text":"FULCO","phonemes":"F UH1 L - K OW0"},
	{"text":"FULCRUM","phonemes":"F UH1 L - K R AH0 M"},
	{"text":"FULD","phonemes":"F UH1 L D"},
	{"text":"FULENWIDER","phonemes":"F Y UW1 - L IH0 N - W AY0 - D ER0"},
	{"text":"FULFER","phonemes":"F UH1 L - F ER0"},
	{"text":"FULFILL","phonemes":"F UH0 L - F IH1 L"},
	{"text":"FULFILLED","phonemes":"F UH0 L - F IH1 L D"},
	{"text":"FULFILLING","phonemes":"F UH0 L - F IH1 - L IH0 NG"},
	{"text":"FULFILLMENT","phonemes":"F UH0 L - F IH1 L - M AH0 N T"},
	{"text":"FULFILLS","phonemes":"F UH0 L - F IH1 L Z"},
	{"text":"FULFORD","phonemes":"F UH1 L - F ER0 D"},
	{"text":"FULGHAM","phonemes":"F AH1 L - G AH0 M"},
	{"text":"FULGHUM","phonemes":"F AH1 L - G AH0 M"},
	{"text":"FULGINITI","phonemes":"F UH2 L - JH IH0 - N IH1 - T IY0"},
	{"text":"FULK","phonemes":"F AH1 L K"},
	{"text":"FULKERSON","phonemes":"F AH1 L - K ER0 - S AH0 N"},
	{"text":"FULKS","phonemes":"F AH1 L K S"},
	{"text":"FULL","phonemes":"F UH1 L"},
	{"text":"FULL'S","phonemes":"F UH1 L Z"},
	{"text":"FULLAM","phonemes":"F UH1 - L AH0 M"},
	{"text":"FULLARD","phonemes":"F UH1 - L ER0 D"},
	{"text":"FULLBACK","phonemes":"F UH1 L - B AE2 K"},
	{"text":"FULLBRIGHT","phonemes":"F UH1 L - B R AY2 T"},
	{"text":"FULLEN","phonemes":"F UH1 - L AH0 N"},
	{"text":"FULLENKAMP","phonemes":"F UH1 - L AH0 N - K AE2 M P"},
	{"text":"FULLENWIDER","phonemes":"F UH1 - L AH0 N - W AY2 - D ER0"},
	{"text":"FULLER","phonemes":"F UH1 - L ER0"},
	{"text":"FULLER'S","phonemes":"F UH1 - L ER0 Z"},
	{"text":"FULLERTON","phonemes":"F UH1 - L ER0 - T AH0 N"},
	{"text":"FULLEST","phonemes":"F UH1 - L AH0 S T"},
	{"text":"FULLILOVE","phonemes":"F UW0 - L IY0 - L OW1 - V IY0"},
	{"text":"FULLINGTON","phonemes":"F UH1 - L IH0 NG - T AH0 N"},
	{"text":"FULLMAN","phonemes":"F UH1 L - M AH0 N"},
	{"text":"FULLMER","phonemes":"F UH1 L - M ER0"},
	{"text":"FULLNESS","phonemes":"F UH1 L - N AH0 S"},
	{"text":"FULLTIME","phonemes":"F UH1 L - T AY2 M"},
	{"text":"FULLWOOD","phonemes":"F UH1 L - W UH2 D"},
	{"text":"FULLY","phonemes":"F UH1 - L IY0"},
	{"text":"FULMER","phonemes":"F AH1 L - M ER0"},
	{"text":"FULMINATE","phonemes":"F UH1 L - M AH0 - N EY2 T"},
	{"text":"FULMORE","phonemes":"F UH1 L - M AO0 R"},
	{"text":"FULOP","phonemes":"F UW1 - L AH0 P"},
	{"text":"FULP","phonemes":"F UH1 L P"},
	{"text":"FULSOME","phonemes":"F UH1 L - S AH0 M"},
	{"text":"FULTON","phonemes":"F UH1 L - T AH0 N"},
	{"text":"FULTON'S","phonemes":"F UH1 L - T AH0 N Z"},
	{"text":"FULTS","phonemes":"F UH1 L T S"},
	{"text":"FULTZ","phonemes":"F UH1 L T S"},
	{"text":"FULVIA","phonemes":"F UH1 L - V IY0 - AH0"},
	{"text":"FULWIDER","phonemes":"F AH1 L - W AY0 - D ER0"},
	{"text":"FULWILER","phonemes":"F AH1 L - W AY0 - L ER0"},
	{"text":"FULWOOD","phonemes":"F AH0 L - W UH1 D"},
	{"text":"FUMAROLES","phonemes":"F Y UW1 - M ER0 - OW2 L Z"},
	{"text":"FUMBLE","phonemes":"F AH1 M - B AH0 L"},
	{"text":"FUMBLED","phonemes":"F AH1 M - B AH0 L D"},
	{"text":"FUMBLES","phonemes":"F AH1 M - B AH0 L Z"},
	{"text":"FUMBLING","phonemes":"F AH1 M - B AH0 L - IH0 NG"},
	{"text":"FUMBLING(2)","phonemes":"F AH1 M - B L IH0 NG"},
	{"text":"FUME","phonemes":"F Y UW1 M"},
	{"text":"FUMED","phonemes":"F Y UW1 M D"},
	{"text":"FUMES","phonemes":"F Y UW1 M Z"},
	{"text":"FUMI","phonemes":"F UW1 - M IY0"},
	{"text":"FUMI(2)","phonemes":"F Y UW1 - M IY0"},
	{"text":"FUMIGATE","phonemes":"F Y UW1 - M AH0 - G EY2 T"},
	{"text":"FUMIGATION","phonemes":"F Y UW2 - M AH0 - G EY1 - SH AH0 N"},
	{"text":"FUMIGATION(2)","phonemes":"F Y UW2 - M IH0 - G EY1 - SH AH0 N"},
	{"text":"FUMING","phonemes":"F Y UW1 - M IH0 NG"},
	{"text":"FUMIO","phonemes":"F Y UW1 - M IY0 - OW0"},
	{"text":"FUN","phonemes":"F AH1 N"},
	{"text":"FUNARI","phonemes":"F UW0 - N AA1 - R IY0"},
	{"text":"FUNARO","phonemes":"F UW0 - N AA1 - R OW0"},
	{"text":"FUNARO'S","phonemes":"F UW0 - N AA1 - R OW0 Z"},
	{"text":"FUNCHES","phonemes":"F AH1 N - CH IH0 Z"},
	{"text":"FUNCHESS","phonemes":"F AH1 N - K IH0 S"},
	{"text":"FUNCK","phonemes":"F AH1 NG K"},
	{"text":"FUNCTION","phonemes":"F AH1 NG K - SH AH0 N"},
	{"text":"FUNCTIONAL","phonemes":"F AH1 NG K - SH AH0 - N AH0 L"},
	{"text":"FUNCTIONALITY","phonemes":"F AH2 NG K - SH AH0 - N AE1 - L IH0 - T IY0"},
	{"text":"FUNCTIONALLY","phonemes":"F AH1 NG K - SH AH0 N - AH0 L - IY0"},
	{"text":"FUNCTIONALLY(2)","phonemes":"F AH1 NG K SH - N AH0 - L IY0"},
	{"text":"FUNCTIONARIES","phonemes":"F AH1 NG K - SH AH0 N - EH2 - R IY0 Z"},
	{"text":"FUNCTIONARY","phonemes":"F AH1 NG K - SH AH0 N - EH2 - R IY0"},
	{"text":"FUNCTIONED","phonemes":"F AH1 NG K - SH AH0 N D"},
	{"text":"FUNCTIONING","phonemes":"F AH1 NG K - SH AH0 N - IH0 NG"},
	{"text":"FUNCTIONS","phonemes":"F AH1 NG K - SH AH0 N Z"},
	{"text":"FUND","phonemes":"F AH1 N D"},
	{"text":"FUND'S","phonemes":"F AH1 N D Z"},
	{"text":"FUNDAMENTAL","phonemes":"F AH2 N - D AH0 - M EH1 N - T AH0 L"},
	{"text":"FUNDAMENTAL(2)","phonemes":"F AH2 N - D AH0 - M EH1 - N AH0 L"},
	{"text":"FUNDAMENTALISM","phonemes":"F AH2 N - D AH0 - M EH1 N - T AH0 - L IH2 - Z AH0 M"},
	{"text":"FUNDAMENTALISM(2)","phonemes":"F AH2 N - D AH0 - M EH1 - N AH0 - L IH2 - Z AH0 M"},
	{"text":"FUNDAMENTALIST","phonemes":"F AH2 N - D AH0 - M EH1 N - T AH0 - L IH0 S T"},
	{"text":"FUNDAMENTALIST(2)","phonemes":"F AH2 N - D AH0 - M EH1 - N AH0 - L IH0 S T"},
	{"text":"FUNDAMENTALISTS","phonemes":"F AH2 N - D AH0 - M EH1 N - T AH0 - L IH0 S T S"},
	{"text":"FUNDAMENTALISTS(2)","phonemes":"F AH2 N - D AH0 - M EH1 N - T AH0 - L IH0 S S"},
	{"text":"FUNDAMENTALISTS(3)","phonemes":"F AH2 N - D AH0 - M EH1 - N AH0 - L IH0 S T S"},
	{"text":"FUNDAMENTALISTS(4)","phonemes":"F AH2 N - D AH0 - M EH1 - N AH0 - L IH0 S S"},
	{"text":"FUNDAMENTALISTS(5)","phonemes":"F AH2 N - D AH0 - M EH1 N - T AH0 - L IH0 S"},
	{"text":"FUNDAMENTALISTS(6)","phonemes":"F AH2 N - D AH0 - M EH1 - N AH0 - L IH0 S"},
	{"text":"FUNDAMENTALLY","phonemes":"F AH2 N - D AH0 - M EH1 N - T AH0 - L IY0"},
	{"text":"FUNDAMENTALLY(2)","phonemes":"F AH2 N - D AH0 - M EH1 - N AH0 - L IY0"},
	{"text":"FUNDAMENTALS","phonemes":"F AH2 N - D AH0 - M EH1 N - T AH0 L Z"},
	{"text":"FUNDAMENTALS(2)","phonemes":"F AH2 N - D AH0 - M EH1 - N AH0 L Z"},
	{"text":"FUNDED","phonemes":"F AH1 N - D AH0 D"},
	{"text":"FUNDED(2)","phonemes":"F AH1 N - D IH0 D"},
	{"text":"FUNDER","phonemes":"F AH1 N - D ER0"},
	{"text":"FUNDERBURG","phonemes":"F AH1 N - D ER0 - B ER0 G"},
	{"text":"FUNDERBURK","phonemes":"F AH1 N - D ER0 - B ER0 K"},
	{"text":"FUNDERBURKE","phonemes":"F AH1 N - D ER0 - B ER2 K"},
	{"text":"FUNDERS","phonemes":"F AH1 N - D ER0 Z"},
	{"text":"FUNDING","phonemes":"F AH1 N - D IH0 NG"},
	{"text":"FUNDORA","phonemes":"F UW0 N - D AO1 - R AH0"},
	{"text":"FUNDRAISER","phonemes":"F AH1 N - D R EY2 - Z ER0"},
	{"text":"FUNDRAISER'S","phonemes":"F AH1 N - D R EY2 - Z ER0 Z"},
	{"text":"FUNDRAISERS","phonemes":"F AH1 N - D R EY2 - Z ER0 Z"},
	{"text":"FUNDRAISING","phonemes":"F AH1 N - D R EY2 - S IH0 NG"},
	{"text":"FUNDS","phonemes":"F AH1 N D Z"},
	{"text":"FUNDS'","phonemes":"F AH1 N D Z"},
	{"text":"FUNERAL","phonemes":"F Y UW1 - N ER0 - AH0 L"},
	{"text":"FUNERALS","phonemes":"F Y UW1 - N ER0 - AH0 L Z"},
	{"text":"FUNERARY","phonemes":"F Y UW1 - N ER0 - EH2 - R IY0"},
	{"text":"FUNES","phonemes":"F Y UW1 N Z"},
	{"text":"FUNG","phonemes":"F AH1 NG"},
	{"text":"FUNG'S","phonemes":"F AH1 NG Z"},
	{"text":"FUNGAL","phonemes":"F AH1 NG - G AH0 L"},
	{"text":"FUNGI","phonemes":"F AH1 N - JH AY0"},
	{"text":"FUNGIBLE","phonemes":"F AH1 N - JH IH0 - B AH0 L"},
	{"text":"FUNGICIDE","phonemes":"F AH1 N - JH AH0 - S AY2 D"},
	{"text":"FUNGICIDES","phonemes":"F AH1 N - JH AH0 - S AY2 D Z"},
	{"text":"FUNGUS","phonemes":"F AH1 NG - G AH0 S"},
	{"text":"FUNICELLO","phonemes":"F AH2 - N AH0 - CH EH1 - L OW0"},
	{"text":"FUNK","phonemes":"F AH1 NG K"},
	{"text":"FUNKE","phonemes":"F AH1 NG K"},
	{"text":"FUNKHOUSER","phonemes":"F AH1 NG K - HH AW2 - S ER0"},
	{"text":"FUNKS","phonemes":"F AH1 NG K S"},
	{"text":"FUNKY","phonemes":"F AH1 NG - K IY0"},
	{"text":"FUNNEL","phonemes":"F AH1 - N AH0 L"},
	{"text":"FUNNELED","phonemes":"F AH1 - N AH0 L D"},
	{"text":"FUNNELING","phonemes":"F AH1 - N AH0 L - IH0 NG"},
	{"text":"FUNNELING(2)","phonemes":"F AH1 N - L IH0 NG"},
	{"text":"FUNNELL","phonemes":"F AH1 - N AH0 L"},
	{"text":"FUNNELS","phonemes":"F AH1 - N AH0 L Z"},
	{"text":"FUNNEST","phonemes":"F AH1 - N IH0 S T"},
	{"text":"FUNNIER","phonemes":"F AH1 - N IY0 - ER0"},
	{"text":"FUNNIEST","phonemes":"F AH1 - N IY0 - AH0 S T"},
	{"text":"FUNNINESS","phonemes":"F AH1 - N IY0 - N AH0 S"},
	{"text":"FUNNY","phonemes":"F AH1 - N IY0"},
	{"text":"FUNS","phonemes":"F AH1 N Z"},
	{"text":"FUNSTON","phonemes":"F AH1 N - S T AH0 N"},
	{"text":"FUNTIME","phonemes":"F AH1 N - T AY2 M"},
	{"text":"FUOCO","phonemes":"F UW0 - OW1 - K OW0"},
	{"text":"FUOSS","phonemes":"F UW1 S"},
	{"text":"FUQUA","phonemes":"F UW1 - K W AH0"},
	{"text":"FUQUAY","phonemes":"F UW1 - K EY0"},
	{"text":"FUR","phonemes":"F ER1"},
	{"text":"FURASH","phonemes":"F Y ER0 - AE1 SH"},
	{"text":"FURBEE","phonemes":"F ER1 - B IY2"},
	{"text":"FURBER","phonemes":"F ER1 - B ER0"},
	{"text":"FURBISH","phonemes":"F ER1 - B IH0 SH"},
	{"text":"FURBISHING","phonemes":"F ER1 - B IH0 - SH IH0 NG"},
	{"text":"FURBUSH","phonemes":"F ER1 - B UH2 SH"},
	{"text":"FURBY","phonemes":"F ER1 - B IY0"},
	{"text":"FURCHES","phonemes":"F ER0 - SH IY1 Z"},
	{"text":"FURER","phonemes":"F Y UH1 - R ER0"},
	{"text":"FUREY","phonemes":"F Y UH1 - R IY0"},
	{"text":"FURFARO","phonemes":"F UH0 R - F AA1 - R OW0"},
	{"text":"FURGASON","phonemes":"F ER1 - G AH0 - S AH0 N"},
	{"text":"FURGERSON","phonemes":"F ER1 - G ER0 - S AH0 N"},
	{"text":"FURGESON","phonemes":"F ER1 - G IH0 - S AH0 N"},
	{"text":"FURIA","phonemes":"F Y UH1 - R IY0 - AH0"},
	{"text":"FURINI","phonemes":"F UH0 - R IY1 - N IY0"},
	{"text":"FURINI'S","phonemes":"F UH0 - R IY1 - N IY0 Z"},
	{"text":"FURINO","phonemes":"F UH0 - R IY1 - N OW0"},
	{"text":"FURIOUS","phonemes":"F Y UH1 - R IY0 - AH0 S"},
	{"text":"FURIOUSER","phonemes":"F Y UH1 - R IY0 - AH0 - S ER0"},
	{"text":"FURIOUSLY","phonemes":"F Y UH1 - R IY0 - AH0 S - L IY0"},
	{"text":"FURLAN","phonemes":"F ER1 - L AH0 N"},
	{"text":"FURLAUD","phonemes":"F ER0 - L OW1"},
	{"text":"FURLETT","phonemes":"F ER0 - L EH1 T"},
	{"text":"FURLETT(2)","phonemes":"F ER1 - L AH0 T"},
	{"text":"FURLONG","phonemes":"F ER1 - L AO2 NG"},
	{"text":"FURLOUGH","phonemes":"F ER1 - L OW0"},
	{"text":"FURLOUGHED","phonemes":"F ER1 - L OW0 D"},
	{"text":"FURLOUGHS","phonemes":"F ER1 - L OW0 Z"},
	{"text":"FURLOW","phonemes":"F ER1 - L OW2"},
	{"text":"FURMAN","phonemes":"F ER1 - M AE2 N"},
	{"text":"FURMARK","phonemes":"F ER1 - M AA2 R K"},
	{"text":"FURNACE","phonemes":"F ER1 - N AH0 S"},
	{"text":"FURNACES","phonemes":"F ER1 - N AH0 - S AH0 Z"},
	{"text":"FURNACES(2)","phonemes":"F ER1 - N AH0 - S IH0 Z"},
	{"text":"FURNARI","phonemes":"F UH0 R - N AA1 - R IY0"},
	{"text":"FURNAS","phonemes":"F ER1 - N AH0 S"},
	{"text":"FURNER","phonemes":"F ER1 - N ER0"},
	{"text":"FURNESS","phonemes":"F ER1 - N IH0 S"},
	{"text":"FURNEY","phonemes":"F ER1 - N IY0"},
	{"text":"FURNISH","phonemes":"F ER1 - N IH0 SH"},
	{"text":"FURNISHED","phonemes":"F ER1 - N IH0 SH T"},
	{"text":"FURNISHES","phonemes":"F ER1 - N IH0 - SH AH0 Z"},
	{"text":"FURNISHES(2)","phonemes":"F ER1 - N IH0 - SH IH0 Z"},
	{"text":"FURNISHING","phonemes":"F ER1 - N IH0 - SH IH0 NG"},
	{"text":"FURNISHINGS","phonemes":"F ER1 - N IH0 - SH IH0 NG Z"},
	{"text":"FURNISS","phonemes":"F ER0 - N IH1 S"},
	{"text":"FURNITURE","phonemes":"F ER1 - N IH0 - CH ER0"},
	{"text":"FURNITURE'S","phonemes":"F ER1 - N IH0 - CH ER0 Z"},
	{"text":"FURNO","phonemes":"F UH1 R - N OW0"},
	{"text":"FUROR","phonemes":"F Y UH1 - R AO0 R"},
	{"text":"FURR","phonemes":"F ER1"},
	{"text":"FURR'S","phonemes":"F ER1 Z"},
	{"text":"FURRER","phonemes":"F ER1 - ER0"},
	{"text":"FURRH","phonemes":"F ER1"},
	{"text":"FURRIER","phonemes":"F ER1 - IY0 - ER0"},
	{"text":"FURRIERS","phonemes":"F ER1 - IY0 - ER0 Z"},
	{"text":"FURROW","phonemes":"F ER1 - OW0"},
	{"text":"FURROWED","phonemes":"F ER1 - OW0 D"},
	{"text":"FURRY","phonemes":"F ER1 - IY0"},
	{"text":"FURS","phonemes":"F ER1 Z"},
	{"text":"FURSE","phonemes":"F ER1 S"},
	{"text":"FURST","phonemes":"F ER1 S T"},
	{"text":"FURSTENBERG","phonemes":"F ER1 - S T AH0 N - B ER0 G"},
	{"text":"FURTADO","phonemes":"F UH0 R - T AA1 - D OW0"},
	{"text":"FURTAK","phonemes":"F ER1 - T AH0 K"},
	{"text":"FURTAW","phonemes":"F ER1 - T AO0"},
	{"text":"FURTH","phonemes":"F ER1 TH"},
	{"text":"FURTHER","phonemes":"F ER1 - DH ER0"},
	{"text":"FURTHERANCE","phonemes":"F ER1 - TH ER0 - AH0 N S"},
	{"text":"FURTHERED","phonemes":"F ER1 - DH ER0 D"},
	{"text":"FURTHERING","phonemes":"F ER1 - DH ER0 - IH0 NG"},
	{"text":"FURTHERMORE","phonemes":"F ER1 - DH ER0 - M AO2 R"},
	{"text":"FURTHERS","phonemes":"F ER1 - DH ER0 Z"},
	{"text":"FURTHEST","phonemes":"F ER1 - TH AH0 S T"},
	{"text":"FURTICK","phonemes":"F ER1 - T IH0 K"},
	{"text":"FURTIVE","phonemes":"F ER1 - T IH0 V"},
	{"text":"FURTIVELY","phonemes":"F ER1 - T IH0 V - L IY0"},
	{"text":"FURUKAWA","phonemes":"F UH0 - R UW0 - K AA1 - W AH0"},
	{"text":"FURUTA","phonemes":"F ER0 - UW1 - T AH0"},
	{"text":"FURUYA","phonemes":"F UH0 - R UW1 - Y AH0"},
	{"text":"FURY","phonemes":"F Y UH1 - R IY0"},
	{"text":"FUSARO","phonemes":"F UW0 - S AA1 - R OW0"},
	{"text":"FUSCO","phonemes":"F UW1 - S K OW0"},
	{"text":"FUSE","phonemes":"F Y UW1 Z"},
	{"text":"FUSED","phonemes":"F Y UW1 Z D"},
	{"text":"FUSELAGE","phonemes":"F Y UW1 - S AH0 - L AA2 JH"},
	{"text":"FUSELAGE(2)","phonemes":"F Y UW1 - S AH0 - L IH0 JH"},
	{"text":"FUSELAGES","phonemes":"F Y UW1 - S AH0 - L AA0 - JH IH0 Z"},
	{"text":"FUSELAGES(3)","phonemes":"F Y UW1 - S AH0 - L IH0 - JH IH0 Z"},
	{"text":"FUSELIER","phonemes":"F Y UW1 S - L IY0 - ER0"},
	{"text":"FUSES","phonemes":"F Y UW1 - Z AH0 Z"},
	{"text":"FUSES(2)","phonemes":"F Y UW1 - Z IH0 Z"},
	{"text":"FUSIBLE","phonemes":"F Y UW1 - Z AH0 - B AH0 L"},
	{"text":"FUSILLADE","phonemes":"F Y UW1 - S IH0 - L EY2 D"},
	{"text":"FUSILLI","phonemes":"F Y UW0 - S IH1 - L IY0"},
	{"text":"FUSING","phonemes":"F Y UW1 - Z IH0 NG"},
	{"text":"FUSION","phonemes":"F Y UW1 - ZH AH0 N"},
	{"text":"FUSON","phonemes":"F UW1 - S AH0 N"},
	{"text":"FUSS","phonemes":"F AH1 S"},
	{"text":"FUSSED","phonemes":"F AH1 S T"},
	{"text":"FUSSELL","phonemes":"F AH1 - S AH0 L"},
	{"text":"FUSSELMAN","phonemes":"F AH1 - S AH0 L - M AH0 N"},
	{"text":"FUSSES","phonemes":"F AH1 - S IH0 Z"},
	{"text":"FUSSING","phonemes":"F AH1 - S IH0 NG"},
	{"text":"FUSSNER","phonemes":"F AH1 S - N ER0"},
	{"text":"FUSSY","phonemes":"F AH1 - S IY0"},
	{"text":"FUST","phonemes":"F AH1 S T"},
	{"text":"FUSTAT","phonemes":"F AH1 - S T AE0 T"},
	{"text":"FUSTOK","phonemes":"F AH1 - S T AA0 K"},
	{"text":"FUSTON","phonemes":"F AH1 - S T AH0 N"},
	{"text":"FUTCH","phonemes":"F AH1 CH"},
	{"text":"FUTHER","phonemes":"F AH1 - DH ER0"},
	{"text":"FUTILE","phonemes":"F Y UW1 - T AH0 L"},
	{"text":"FUTILITY","phonemes":"F Y UW0 - T IH1 - L AH0 - T IY0"},
	{"text":"FUTRAL","phonemes":"F AH1 - T R AH0 L"},
	{"text":"FUTRELL","phonemes":"F Y UW0 - T R EH1 L"},
	{"text":"FUTTERMAN","phonemes":"F AH1 - T ER0 - M AH0 N"},
	{"text":"FUTURE","phonemes":"F Y UW1 - CH ER0"},
	{"text":"FUTURE'S","phonemes":"F Y UW1 - CH ER0 Z"},
	{"text":"FUTURES","phonemes":"F Y UW1 - CH ER0 Z"},
	{"text":"FUTURES'","phonemes":"F Y UW1 - CH ER0 Z"},
	{"text":"FUTURISM","phonemes":"F Y UW1 - CH ER0 - IH2 - Z AH0 M"},
	{"text":"FUTURIST","phonemes":"F Y UW1 - CH ER0 - IH0 S T"},
	{"text":"FUTURISTIC","phonemes":"F Y UW2 - CH ER0 - IH1 - S T IH0 K"},
	{"text":"FUTURISTS","phonemes":"F Y UW1 - CH ER0 - IH0 S T S"},
	{"text":"FUTURISTS(2)","phonemes":"F Y UW1 - CH ER0 - IH0 S S"},
	{"text":"FUTURISTS(3)","phonemes":"F Y UW1 - CH ER0 - IH0 S"},
	{"text":"FUZES","phonemes":"F Y UW1 - Z IH0 Z"},
	{"text":"FUZZ","phonemes":"F AH1 Z"},
	{"text":"FUZZIER","phonemes":"F AH1 - Z IY0 - ER0"},
	{"text":"FUZZY","phonemes":"F AH1 - Z IY0"},
	{"text":"FYE","phonemes":"F AY1"},
	{"text":"FYFE","phonemes":"F AY1 F"},
	{"text":"FYFFE","phonemes":"F AY1 F"},
	{"text":"FYFFES","phonemes":"F IH1 F S"},
	{"text":"FYFFES(2)","phonemes":"F AY1 F S"},
	{"text":"FYKE","phonemes":"F AY1 K"},
	{"text":"FYOCK","phonemes":"F Y AA1 K"},
	{"text":"FYODOR","phonemes":"F Y OW1 - D ER0"},
	{"text":"FYODOR'S","phonemes":"F Y OW1 - D ER0 Z"},
	{"text":"FYODOROV","phonemes":"F Y OW1 - D ER0 - AO2 V"},
	{"text":"FYODOROV'S","phonemes":"F Y OW1 - D ER0 - AO2 V Z"},
	{"text":"G","phonemes":"JH IY1"},
	{"text":"G'S","phonemes":"JH IY1 Z"},
	{"text":"G'VANNI'S","phonemes":"JH IY2 - OW0 - V AA1 - N IY0 Z"},
	{"text":"G.","phonemes":"JH IY1"},
	{"text":"G.'S","phonemes":"JH IY1 Z"},
	{"text":"G.S","phonemes":"JH IY1 Z"},
	{"text":"GA","phonemes":"G AA1"},
	{"text":"GA(2)","phonemes":"JH IY1 - EY1"},
	{"text":"GA(3)","phonemes":"JH AO1 R - JH AH0"},
	{"text":"GAAL","phonemes":"G AA1 L"},
	{"text":"GAAR","phonemes":"G AA1 R"},
	{"text":"GAARDER","phonemes":"G AA1 R - D ER0"},
	{"text":"GAB","phonemes":"G AE1 B"},
	{"text":"GABA","phonemes":"G AA1 - B AH0"},
	{"text":"GABALDON","phonemes":"G AA0 - B AA0 L - D AO1 N"},
	{"text":"GABARDINE","phonemes":"G AE1 - B ER0 - D IY2 N"},
	{"text":"GABARDINES","phonemes":"G AE1 - B ER0 - D IY2 N Z"},
	{"text":"GABAY","phonemes":"G AE1 - B EY0"},
	{"text":"GABBARD","phonemes":"G AH0 - B AA1 R D"},
	{"text":"GABBERT","phonemes":"G AE1 - B ER0 T"},
	{"text":"GABBING","phonemes":"G AE1 - B IH0 NG"},
	{"text":"GABBRO","phonemes":"G AE1 - B R OW0"},
	{"text":"GABBROIC","phonemes":"G AE0 - B R OW1 - IH0 K"},
	{"text":"GABBY","phonemes":"G AE1 - B IY0"},
	{"text":"GABE","phonemes":"G EY1 B"},
	{"text":"GABEHART","phonemes":"G EY1 B - HH AA2 R T"},
	{"text":"GABEL","phonemes":"G AH0 - B EH1 L"},
	{"text":"GABELE","phonemes":"G AH0 - B EH1 - L EY0"},
	{"text":"GABELLI","phonemes":"G AH0 - B EH1 - L IY0"},
	{"text":"GABER","phonemes":"G EY1 - B ER0"},
	{"text":"GABERT","phonemes":"G AE1 - B ER0 T"},
	{"text":"GABHART","phonemes":"G AE1 B - HH AA2 R T"},
	{"text":"GABIE","phonemes":"G AE1 - B IY0"},
	{"text":"GABLE","phonemes":"G EY1 - B AH0 L"},
	{"text":"GABLER","phonemes":"G EY1 - B AH0 L - ER0"},
	{"text":"GABLER(2)","phonemes":"G EY1 - B L ER0"},
	{"text":"GABLES","phonemes":"G EY1 - B AH0 L Z"},
	{"text":"GABON","phonemes":"G AH0 - B AA1 N"},
	{"text":"GABOR","phonemes":"G AH0 - B AO1 R"},
	{"text":"GABORIAULT","phonemes":"G AE1 - B ER0 - IY0 - OW0"},
	{"text":"GABOURY","phonemes":"G AE1 - B UH0 - R IY0"},
	{"text":"GABRALL","phonemes":"G EY1 - B R AH0 L"},
	{"text":"GABRALL'S","phonemes":"G EY1 - B R AH0 L Z"},
	{"text":"GABRIEL","phonemes":"G EY1 - B R IY0 - AH0 L"},
	{"text":"GABRIEL'S","phonemes":"G EY1 - B R IY0 - AH0 L Z"},
	{"text":"GABRIELA","phonemes":"G AA0 - B R IY0 - EH1 - L AH0"},
	{"text":"GABRIELE","phonemes":"G AA0 - B R IY0 - EH1 L"},
	{"text":"GABRIELLA","phonemes":"G AA0 - B R IY0 - EH1 - L AH0"},
	{"text":"GABRIELLE","phonemes":"G AE1 - B R IY0 - EH0 L"},
	{"text":"GABRIELLI","phonemes":"G AA0 - B R IY0 - EH1 - L IY0"},
	{"text":"GABRIELSEN","phonemes":"G AE1 - B R IY0 L - S AH0 N"},
	{"text":"GABRIELSEN(2)","phonemes":"G EY1 - B R IY0 - EH0 L - S AH0 N"},
	{"text":"GABRIELSON","phonemes":"G AE1 - B R IY0 L - S AH0 N"},
	{"text":"GABRIELSON(2)","phonemes":"G EY1 - B R IY0 - EH0 L - S AH0 N"},
	{"text":"GABROWNY","phonemes":"G AH0 - B R AW1 - N IY0"},
	{"text":"GABRYS","phonemes":"G AE1 - B ER0 - IY0 Z"},
	{"text":"GABY","phonemes":"G AE1 - B IY0"},
	{"text":"GACCIONE","phonemes":"G AA0 K - CH OW1 - N IY0"},
	{"text":"GACEK","phonemes":"G AA1 - CH EH2 K"},
	{"text":"GACH","phonemes":"G AE1 CH"},
	{"text":"GACY","phonemes":"G EY1 - S IY0"},
	{"text":"GACY'S","phonemes":"G EY1 - S IY0 Z"},
	{"text":"GAD","phonemes":"G AE1 D"},
	{"text":"GADBERRY","phonemes":"G AE1 D - B EH2 - R IY0"},
	{"text":"GADBOIS","phonemes":"G AE1 D - B W AA2"},
	{"text":"GADD","phonemes":"G AE1 D"},
	{"text":"GADDIE","phonemes":"G AE1 - D IY0"},
	{"text":"GADDING","phonemes":"G AE1 - D IH0 NG"},
	{"text":"GADDIS","phonemes":"G AE1 - D IH0 S"},
	{"text":"GADDUM","phonemes":"G AE1 - D AH0 M"},
	{"text":"GADDY","phonemes":"G AE1 - D IY0"},
	{"text":"GADE","phonemes":"G EY1 D"},
	{"text":"GADFLIES","phonemes":"G AE1 D - F L AY2 Z"},
	{"text":"GADFLY","phonemes":"G AE1 D - F L AY2"},
	{"text":"GADGET","phonemes":"G AE1 - JH AH0 T"},
	{"text":"GADGETRY","phonemes":"G AE1 - JH AH0 - T R IY0"},
	{"text":"GADGETS","phonemes":"G AE1 - JH AH0 T S"},
	{"text":"GADHAFI","phonemes":"G AH0 - D AA1 - F IY0"},
	{"text":"GADHAFI'S","phonemes":"G AH0 - D AA1 - F IY0 Z"},
	{"text":"GADHAFI'S(2)","phonemes":"G AH0 D - HH AA1 - F IY0 Z"},
	{"text":"GADHAFI(2)","phonemes":"G AH0 D - HH AA1 - F IY0"},
	{"text":"GADOMSKI","phonemes":"G AH0 - D AA1 M S - K IY0"},
	{"text":"GADOURY","phonemes":"G AE1 - D UH0 - R IY0"},
	{"text":"GADS","phonemes":"G AE1 D Z"},
	{"text":"GADSBY","phonemes":"G AE1 D Z - B IY0"},
	{"text":"GADSDEN","phonemes":"G AE1 D Z - D AH0 N"},
	{"text":"GADSON","phonemes":"G AE1 D - S AH0 N"},
	{"text":"GADWAY","phonemes":"G AE1 D - W EY2"},
	{"text":"GADZINSKI","phonemes":"G AH0 - JH IH1 N - S K IY0"},
	{"text":"GAE","phonemes":"G AY1"},
	{"text":"GAEA","phonemes":"G IY1 - AH0"},
	{"text":"GAEBEL","phonemes":"G EH1 - B AH0 L"},
	{"text":"GAEDE","phonemes":"G IY1 D"},
	{"text":"GAEL","phonemes":"G EY1 L"},
	{"text":"GAELIC","phonemes":"G EY1 - L IH0 K"},
	{"text":"GAERTNER","phonemes":"G EH1 R T - N ER0"},
	{"text":"GAETA","phonemes":"G IY1 - T AH0"},
	{"text":"GAETANO","phonemes":"G AY0 - T AA1 - N OW0"},
	{"text":"GAETH","phonemes":"G IY1 TH"},
	{"text":"GAETZ","phonemes":"G IY1 T S"},
	{"text":"GAF","phonemes":"G AE1 F"},
	{"text":"GAFF","phonemes":"G AE1 F"},
	{"text":"GAFFE","phonemes":"G AE1 F"},
	{"text":"GAFFES","phonemes":"G AE1 F S"},
	{"text":"GAFFEY","phonemes":"G AE1 - F IY0"},
	{"text":"GAFFIN","phonemes":"G AE1 - F IH0 N"},
	{"text":"GAFFNEY","phonemes":"G AE1 F - N IY0"},
	{"text":"GAFFORD","phonemes":"G AE1 - F ER0 D"},
	{"text":"GAG","phonemes":"G AE1 G"},
	{"text":"GAGAN","phonemes":"G EY1 - G AH0 N"},
	{"text":"GAGARIN","phonemes":"G AH0 - G AE1 - R AH0 N"},
	{"text":"GAGE","phonemes":"G EY1 JH"},
	{"text":"GAGEL","phonemes":"G AE1 - G AH0 L"},
	{"text":"GAGEN","phonemes":"G AE1 - G AH0 N"},
	{"text":"GAGER","phonemes":"G EY1 - G ER0"},
	{"text":"GAGGED","phonemes":"G AE1 G D"},
	{"text":"GAGGLE","phonemes":"G AE1 - G AH0 L"},
	{"text":"GAGLIANO","phonemes":"G AA0 - G L IY0 - AA1 - N OW0"},
	{"text":"GAGLIANO(2)","phonemes":"G AE0 G - L IY0 - AA1 - N OW0"},
	{"text":"GAGLIARDI","phonemes":"G AA0 - G L IY0 - AA1 R - D IY0"},
	{"text":"GAGLIARDI(2)","phonemes":"G AE0 G - L IY0 - AA1 R - D IY0"},
	{"text":"GAGLIARDO","phonemes":"G AA0 - G L IY0 - AA1 R - D OW0"},
	{"text":"GAGLIARDO(2)","phonemes":"G AE0 G - L IY0 - AA1 R - D OW0"},
	{"text":"GAGLIO","phonemes":"G AE1 G - L IY0 - OW0"},
	{"text":"GAGLIONE","phonemes":"G AA0 - G L IY0 - OW1 - N IY0"},
	{"text":"GAGLIONE(2)","phonemes":"G AE0 G - L IY0 - OW1 - N IY0"},
	{"text":"GAGNE","phonemes":"G EY1 - N IY0"},
	{"text":"GAGNE(2)","phonemes":"G AE1 G - N IY0"},
	{"text":"GAGNER","phonemes":"G AE1 G - N ER0"},
	{"text":"GAGNIER","phonemes":"G AE1 G - N IY0 - ER0"},
	{"text":"GAGNON","phonemes":"G AE1 - N Y AH0 N"},
	{"text":"GAGS","phonemes":"G AE1 G Z"},
	{"text":"GAHAGAN","phonemes":"G AA0 - HH AA1 - G AA0 N"},
	{"text":"GAHAN","phonemes":"G AE1 - HH AH0 N"},
	{"text":"GAHLI","phonemes":"G AA1 - L IY0"},
	{"text":"GAHM","phonemes":"G AE1 M"},
	{"text":"GAHN","phonemes":"G AE1 N"},
	{"text":"GAHR","phonemes":"G AA1 R"},
	{"text":"GAIA","phonemes":"G AY1 - AH0"},
	{"text":"GAIDAR","phonemes":"G AY1 - D AA2 R"},
	{"text":"GAIDAR'S","phonemes":"G AY1 - D AA2 R Z"},
	{"text":"GAIER","phonemes":"G EY1 - ER0"},
	{"text":"GAIGE","phonemes":"G EY1 JH"},
	{"text":"GAIL","phonemes":"G EY1 L"},
	{"text":"GAIL'S","phonemes":"G EY1 L Z"},
	{"text":"GAILE","phonemes":"G EY1 L"},
	{"text":"GAILEY","phonemes":"G EY1 - L IY0"},
	{"text":"GAILLARD","phonemes":"G EY1 - L ER0 D"},
	{"text":"GAILY","phonemes":"G EY1 - L IY0"},
	{"text":"GAIN","phonemes":"G EY1 N"},
	{"text":"GAINED","phonemes":"G EY1 N D"},
	{"text":"GAINER","phonemes":"G EY1 - N ER0"},
	{"text":"GAINERS","phonemes":"G EY1 - N ER0 Z"},
	{"text":"GAINES","phonemes":"G EY1 N Z"},
	{"text":"GAINESVILLE","phonemes":"G EY1 N Z - V IH2 L"},
	{"text":"GAINEY","phonemes":"G EY1 - N IY0"},
	{"text":"GAINFUL","phonemes":"G EY1 N - F AH0 L"},
	{"text":"GAINFULLY","phonemes":"G EY1 N - F AH0 - L IY0"},
	{"text":"GAINING","phonemes":"G EY1 - N IH0 NG"},
	{"text":"GAINOR","phonemes":"G EY1 - N ER0"},
	{"text":"GAINOUS","phonemes":"G EY1 - N AH0 S"},
	{"text":"GAINS","phonemes":"G EY1 N Z"},
	{"text":"GAINSAY","phonemes":"G EY1 N - S EY2"},
	{"text":"GAINSBORO","phonemes":"G EY1 N Z - B ER0 - OW0"},
	{"text":"GAINSCO","phonemes":"G EY1 N - S K OW0"},
	{"text":"GAIR","phonemes":"G EH1 R"},
	{"text":"GAISER","phonemes":"G EY1 - Z ER0"},
	{"text":"GAIT","phonemes":"G EY1 T"},
	{"text":"GAITAN","phonemes":"G AY2 - T AA1 N"},
	{"text":"GAITER","phonemes":"G EY1 - T ER0"},
	{"text":"GAITHER","phonemes":"G EY1 - TH ER0"},
	{"text":"GAITHERSBURG","phonemes":"G EY1 - TH ER0 Z - B ER0 G"},
	{"text":"GAITSKILL","phonemes":"G EY1 T - S K IH1 L"},
	{"text":"GAJDA","phonemes":"G AY1 - D AH0"},
	{"text":"GAJEWSKI","phonemes":"G AY0 - EH1 F S - K IY0"},
	{"text":"GAL","phonemes":"G AE1 L"},
	{"text":"GALA","phonemes":"G AE1 - L AH0"},
	{"text":"GALA(2)","phonemes":"G EY1 - L AH0"},
	{"text":"GALACTIC","phonemes":"G AH0 - L AE1 K - T IH0 K"},
	{"text":"GALACTOSE","phonemes":"G AH0 - L AE1 K - T OW0 S"},
	{"text":"GALAHAD","phonemes":"G AE1 - L AH0 - HH AE2 D"},
	{"text":"GALAMBOS","phonemes":"G AA0 - L AA1 M - B OW0 Z"},
	{"text":"GALAN","phonemes":"G EY1 - L AH0 N"},
	{"text":"GALANE","phonemes":"G AH0 - L EY1 N"},
	{"text":"GALANG","phonemes":"G AE1 - L AH0 NG"},
	{"text":"GALANIS","phonemes":"G AH0 - L AA1 - N IH0 S"},
	{"text":"GALANT","phonemes":"G AA1 - L AH0 N T"},
	{"text":"GALANTE","phonemes":"G AA0 - L AA1 N - T IY0"},
	{"text":"GALANTER","phonemes":"G AH0 - L AE1 N - T ER0"},
	{"text":"GALANTI","phonemes":"G AH0 - L AE1 N - T IY0"},
	{"text":"GALAPAGOS","phonemes":"G AH0 - L AA1 - P AH0 - G OW0 Z"},
	{"text":"GALARNEAU","phonemes":"G AE1 - L AA0 R - N OW2"},
	{"text":"GALARZA","phonemes":"G AH0 - L AA1 R - Z AH0"},
	{"text":"GALAS","phonemes":"G EY1 - L AH0 Z"},
	{"text":"GALASIE","phonemes":"G AE1 - L AH0 - S IY0"},
	{"text":"GALASSI","phonemes":"G AA0 - L AA1 - S IY0"},
	{"text":"GALASSO","phonemes":"G AA0 - L AA1 - S OW0"},
	{"text":"GALATAS","phonemes":"G AA0 - L AA1 - T AA0 Z"},
	{"text":"GALATEA","phonemes":"G AE2 - L AH0 - T IY1 - AH0"},
	{"text":"GALATI","phonemes":"G AA0 - L AA1 - T IY0"},
	{"text":"GALAVIZ","phonemes":"G AE1 - L AH0 - V IH0 Z"},
	{"text":"GALAX","phonemes":"G AE1 - L AE2 K S"},
	{"text":"GALAXIES","phonemes":"G AE1 - L AH0 K - S IY0 Z"},
	{"text":"GALAXY","phonemes":"G AE1 - L AH0 K - S IY0"},
	{"text":"GALAXY'S","phonemes":"G AE1 - L AH0 K - S IY0 Z"},
	{"text":"GALBAN","phonemes":"G AE1 L - B AH0 N"},
	{"text":"GALBO","phonemes":"G AE1 L - B OW0"},
	{"text":"GALBRAITH","phonemes":"G AE1 L - B R EY2 TH"},
	{"text":"GALBREATH","phonemes":"G AE1 L - B R EH2 TH"},
	{"text":"GALE","phonemes":"G EY1 L"},
	{"text":"GALE'S","phonemes":"G EY1 L Z"},
	{"text":"GALEA","phonemes":"G EY1 - L IY0 - AH0"},
	{"text":"GALEANO","phonemes":"G AA0 - L IY1 - N OW0"},
	{"text":"GALEB","phonemes":"G AE1 - L AH0 B"},
	{"text":"GALEB(2)","phonemes":"G EY1 - L AH0 B"},
	{"text":"GALEBS","phonemes":"G AE1 - L AH0 B Z"},
	{"text":"GALEBS(2)","phonemes":"G EY1 - L AH0 B Z"},
	{"text":"GALEF","phonemes":"G AE1 - L AH0 F"},
	{"text":"GALEN","phonemes":"G EY1 - L AH0 N"},
	{"text":"GALEN'S","phonemes":"G EY1 - L AH0 N Z"},
	{"text":"GALENA","phonemes":"G AH0 - L IY1 - N AH0"},
	{"text":"GALENICAL","phonemes":"G AH0 - L EH1 - N IH0 - K AH0 L"},
	{"text":"GALENTINE","phonemes":"G AA0 - L EH0 N - T IY1 - N IY0"},
	{"text":"GALER","phonemes":"G EY1 - L ER0"},
	{"text":"GALERIA","phonemes":"G AE2 - L ER0 - IY1 - AH0"},
	{"text":"GALERIAS","phonemes":"G AE2 - L ER0 - IY1 - AH0 Z"},
	{"text":"GALERIES","phonemes":"G AE1 - L ER0 - IY0 Z"},
	{"text":"GALERNTER","phonemes":"G AH0 - L ER1 N - T ER0"},
	{"text":"GALES","phonemes":"G EY1 L Z"},
	{"text":"GALESBURG","phonemes":"G EY1 L Z - B ER0 G"},
	{"text":"GALESI","phonemes":"G AH0 - L EH1 - S IY0"},
	{"text":"GALEY","phonemes":"G EY1 - L IY0"},
	{"text":"GALFORD","phonemes":"G AE1 L - F ER0 D"},
	{"text":"GALGANO","phonemes":"G AA0 L - G AA1 - N OW0"},
	{"text":"GALI","phonemes":"G AA1 - L IY0"},
	{"text":"GALI'S","phonemes":"G AA1 - L IY0 Z"},
	{"text":"GALIANO","phonemes":"G AA0 - L IY0 - AA1 - N OW0"},
	{"text":"GALICIA","phonemes":"G AH0 - L IH1 - SH IY0 - AH0"},
	{"text":"GALIE","phonemes":"G EY1 - L IY0"},
	{"text":"GALIENA","phonemes":"G AA0 - L IY1 - N AH0"},
	{"text":"GALIK","phonemes":"G AE1 - L IH0 K"},
	{"text":"GALILEAN","phonemes":"G AE2 - L AH0 - L IY1 - AH0 N"},
	{"text":"GALILEE","phonemes":"G AE1 - L AH0 - L IY2"},
	{"text":"GALILEO","phonemes":"G AE2 - L AH0 - L IY1 - OW0"},
	{"text":"GALILEO'S","phonemes":"G AE2 - L AH0 - L IY1 - OW0 Z"},
	{"text":"GALILEO'S(2)","phonemes":"G AE2 - L AH0 - L EY1 - OW0 Z"},
	{"text":"GALILEO(2)","phonemes":"G AE2 - L AH0 - L EY1 - OW0"},
	{"text":"GALIN","phonemes":"G AE1 - L IH0 N"},
	{"text":"GALINDO","phonemes":"G AA0 - L IY1 N - D OW0"},
	{"text":"GALINSKI","phonemes":"G AH0 - L IH1 N - S K IY0"},
	{"text":"GALINSKY","phonemes":"G AH0 - L IH1 N - S K IY0"},
	{"text":"GALIOTO","phonemes":"G AA0 - L IY0 - OW1 - T OW0"},
	{"text":"GALIPAULT","phonemes":"G AE1 - L IH0 - P AO2 L T"},
	{"text":"GALIPAULT(2)","phonemes":"G AE1 - L IH0 - P OW2"},
	{"text":"GALIPEAU","phonemes":"G AE1 - L IH0 - P OW2"},
	{"text":"GALITSIN","phonemes":"G AH0 - L IH1 T - S IH0 N"},
	{"text":"GALKA","phonemes":"G AE1 L - K AH0"},
	{"text":"GALL","phonemes":"G AO1 L"},
	{"text":"GALLA","phonemes":"G AE1 - L AH0"},
	{"text":"GALLACHER","phonemes":"G AE1 - L AH0 - K ER0"},
	{"text":"GALLAGER","phonemes":"G AO1 - L IH0 - JH ER0"},
	{"text":"GALLAGHER","phonemes":"G AE1 - L AH0 - G ER0"},
	{"text":"GALLAHAN","phonemes":"G AE1 - L AH0 - HH AE0 N"},
	{"text":"GALLAHER","phonemes":"G AE1 - L AH0 - HH ER0"},
	{"text":"GALLAMORE","phonemes":"G AA0 - L AA1 - M AO0 R"},
	{"text":"GALLAND","phonemes":"G AE1 - L AH0 N D"},
	{"text":"GALLANT","phonemes":"G AE1 - L AH0 N T"},
	{"text":"GALLANTRY","phonemes":"G AE1 - L AH0 N - T R IY0"},
	{"text":"GALLARD","phonemes":"G AH0 - L AA1 R D"},
	{"text":"GALLARDO","phonemes":"G AA0 - L AA1 R - D OW0"},
	{"text":"GALLAS","phonemes":"G AE1 - L AH0 Z"},
	{"text":"GALLATIN","phonemes":"G AE1 - L AH0 - T IH0 N"},
	{"text":"GALLAUDET","phonemes":"G AE1 - L AH0 - D EH0 T"},
	{"text":"GALLAWAY","phonemes":"G AO1 L - AH0 - W EY2"},
	{"text":"GALLBLADDER","phonemes":"G AO1 L - B L AE2 - D ER0"},
	{"text":"GALLE","phonemes":"G EY1 L"},
	{"text":"GALLE(2)","phonemes":"G AE2 - L EY1"},
	{"text":"GALLEGO","phonemes":"G AA0 - L EH1 - G OW0"},
	{"text":"GALLEGOS","phonemes":"G AE1 - L IH0 - G OW0 Z"},
	{"text":"GALLEMORE","phonemes":"G AA0 - L EH1 - M AO0 R"},
	{"text":"GALLEN","phonemes":"G AO1 - L AH0 N"},
	{"text":"GALLENTINE","phonemes":"G AA0 - L EH0 N - T IY1 - N IY0"},
	{"text":"GALLEON","phonemes":"G AE1 - L IY0 - AH0 N"},
	{"text":"GALLEONS","phonemes":"G AE1 - L IY0 - AH0 N Z"},
	{"text":"GALLER","phonemes":"G AO1 - L ER0"},
	{"text":"GALLERANI","phonemes":"G AA0 - L ER0 - AA1 - N IY0"},
	{"text":"GALLERIA","phonemes":"G AE2 - L ER0 - IY1 - AH0"},
	{"text":"GALLERIES","phonemes":"G AE1 - L ER0 - IY0 Z"},
	{"text":"GALLERY","phonemes":"G AE1 - L ER0 - IY0"},
	{"text":"GALLERY'S","phonemes":"G AE1 - L ER0 - IY0 Z"},
	{"text":"GALLES","phonemes":"G EY1 L Z"},
	{"text":"GALLET","phonemes":"G AE1 - L IH0 T"},
	{"text":"GALLETTI","phonemes":"G AA0 - L EH1 - T IY0"},
	{"text":"GALLEY","phonemes":"G AE1 - L IY0"},
	{"text":"GALLEYS","phonemes":"G AE1 - L IY0 Z"},
	{"text":"GALLI","phonemes":"G AE1 - L IY0"},
	{"text":"GALLIA","phonemes":"G AE1 - L Y AH0"},
	{"text":"GALLIANO","phonemes":"G AA0 - L IY0 - AA1 - N OW0"},
	{"text":"GALLIC","phonemes":"G AE1 - L IH0 K"},
	{"text":"GALLICK","phonemes":"G AE1 - L IH0 K"},
	{"text":"GALLIEN","phonemes":"G AH0 - L IY1 N"},
	{"text":"GALLIER","phonemes":"G AE1 - L IY0 - ER0"},
	{"text":"GALLIGAN","phonemes":"G AE1 - L IH0 - G AH0 N"},
	{"text":"GALLIHER","phonemes":"G AE1 - L IH0 - HH ER0"},
	{"text":"GALLIK","phonemes":"G AE1 - L IH0 K"},
	{"text":"GALLIMARD","phonemes":"G AE1 - L IH0 - M ER0 D"},
	{"text":"GALLIMORE","phonemes":"G AA0 - L IY1 - M AO0 R"},
	{"text":"GALLINA","phonemes":"G AA0 - L IY1 - N AH0"},
	{"text":"GALLING","phonemes":"G AO1 - L IH0 NG"},
	{"text":"GALLINGER","phonemes":"G AO1 - L IH0 - NG ER0"},
	{"text":"GALLINSKY","phonemes":"G AH0 - L IH1 N - S K IY0"},
	{"text":"GALLION","phonemes":"G AE1 - L Y AH0 N"},
	{"text":"GALLIUM","phonemes":"G AE1 - L IY0 - AH0 M"},
	{"text":"GALLIVAN","phonemes":"G AE1 - L IH0 - V AH0 N"},
	{"text":"GALLMAN","phonemes":"G AO1 L - M AH0 N"},
	{"text":"GALLO","phonemes":"G AE1 - L OW0"},
	{"text":"GALLO'S","phonemes":"G AE1 - L OW0 Z"},
	{"text":"GALLOGLY","phonemes":"G AE1 - L AH0 G - L IY0"},
	{"text":"GALLON","phonemes":"G AE1 - L AH0 N"},
	{"text":"GALLONS","phonemes":"G AE1 - L AH0 N Z"},
	{"text":"GALLOON","phonemes":"G AH0 - L UW1 N"},
	{"text":"GALLOP","phonemes":"G AE1 - L AH0 P"},
	{"text":"GALLOPED","phonemes":"G AE1 - L AH0 P T"},
	{"text":"GALLOPING","phonemes":"G AE1 - L AH0 - P IH0 NG"},
	{"text":"GALLOS","phonemes":"G AE1 - L OW0 Z"},
	{"text":"GALLOW","phonemes":"G AE1 - L OW0"},
	{"text":"GALLOWAY","phonemes":"G AE1 - L OW0 - W EY2"},
	{"text":"GALLOWAYS","phonemes":"G AE1 L - OW0 - W EY2 Z"},
	{"text":"GALLOWS","phonemes":"G AE1 - L OW0 Z"},
	{"text":"GALLS","phonemes":"G AO1 L Z"},
	{"text":"GALLSTONE","phonemes":"G AO1 L - S T OW2 N"},
	{"text":"GALLSTONES","phonemes":"G AA1 L - S T OW2 N Z"},
	{"text":"GALLSTONES(2)","phonemes":"G AO1 L - S T OW2 N Z"},
	{"text":"GALLUCCI","phonemes":"G AA0 - L UW1 - CH IY0"},
	{"text":"GALLUCCIO","phonemes":"G AA0 - L UW1 - CH IY0 - OW0"},
	{"text":"GALLUP","phonemes":"G AE1 - L AH0 P"},
	{"text":"GALLUS","phonemes":"G AE1 - L AH0 S"},
	{"text":"GALLUZZO","phonemes":"G AA0 - L UW1 - Z OW0"},
	{"text":"GALLWAY","phonemes":"G AO1 L - W EY2"},
	{"text":"GALOOB","phonemes":"G AH0 - L UW1 B"},
	{"text":"GALOOB'S","phonemes":"G AH0 - L UW1 B Z"},
	{"text":"GALORE","phonemes":"G AH0 - L AO1 R"},
	{"text":"GALOSH","phonemes":"G AH0 - L AA1 SH"},
	{"text":"GALOSHES","phonemes":"G AH0 - L AA1 - SH AH0 Z"},
	{"text":"GALOSHES(2)","phonemes":"G AH0 - L AA1 - SH IH0 Z"},
	{"text":"GALOTTI","phonemes":"G AH0 - L AA1 - T IY0"},
	{"text":"GALPIN","phonemes":"G AE1 L - P IH0 N"},
	{"text":"GALS","phonemes":"G AE1 L Z"},
	{"text":"GALSTER","phonemes":"G AE1 L - S T ER0"},
	{"text":"GALSWORTHY","phonemes":"G AE1 L Z - W ER2 - DH IY0"},
	{"text":"GALT","phonemes":"G AO1 L T"},
	{"text":"GALTON","phonemes":"G AE1 L - T AH0 N"},
	{"text":"GALUDET","phonemes":"G AE2 L - Y UW0 - D EH1 T"},
	{"text":"GALUS","phonemes":"G AE1 - L IH0 S"},
	{"text":"GALUSHA","phonemes":"G AE1 - L AH0 - SH AH0"},
	{"text":"GALUSKA","phonemes":"G AH0 - L AH1 - S K AH0"},
	{"text":"GALVAN","phonemes":"G AA0 L - V AA1 N"},
	{"text":"GALVANIC","phonemes":"G AE0 L - V AE1 - N IH0 K"},
	{"text":"GALVANIZE","phonemes":"G AE1 L - V AH0 - N AY2 Z"},
	{"text":"GALVANIZED","phonemes":"G AE1 L - V AH0 - N AY2 Z D"},
	{"text":"GALVANIZES","phonemes":"G AE1 L - V AH0 - N AY2 - Z AH0 Z"},
	{"text":"GALVANIZING","phonemes":"G AE1 L - V AH0 - N AY2 - Z IH0 NG"},
	{"text":"GALVEN","phonemes":"G AA1 L - V AH0 N"},
	{"text":"GALVESTON","phonemes":"G AE1 L - V AH0 - S T AH0 N"},
	{"text":"GALVEZ","phonemes":"G AA0 L - V EH1 Z"},
	{"text":"GALVIN","phonemes":"G AE1 L - V IH0 N"},
	{"text":"GALVIN'S","phonemes":"G AE1 L - V IH0 N Z"},
	{"text":"GALWAY","phonemes":"G AA1 L - W EY0"},
	{"text":"GALYEAN","phonemes":"G AE1 - L IY0 - AH0 N"},
	{"text":"GALYEN","phonemes":"G AE1 - L IY0 - EH0 N"},
	{"text":"GALYON","phonemes":"G AE1 - L IY0 - AA0 N"},
	{"text":"GAMA","phonemes":"G AA1 - M AH0"},
	{"text":"GAMACHE","phonemes":"G AA1 - M EY0 K"},
	{"text":"GAMAGE","phonemes":"G AE1 - M IH0 JH"},
	{"text":"GAMAL","phonemes":"G AH0 - M AA1 L"},
	{"text":"GAMBA","phonemes":"G AE1 M - B AH0"},
	{"text":"GAMBALE","phonemes":"G AA0 M - B AA1 - L IY0"},
	{"text":"GAMBARDELLA","phonemes":"G AA0 M - B AA0 R - D EH1 - L AH0"},
	{"text":"GAMBER","phonemes":"G AE1 M - B ER0"},
	{"text":"GAMBIA","phonemes":"G AE1 M - B IY0 - AH0"},
	{"text":"GAMBILL","phonemes":"G AH0 M - B IH1 L"},
	{"text":"GAMBINO","phonemes":"G AE0 M - B IY1 - N OW0"},
	{"text":"GAMBIT","phonemes":"G AE1 M - B IH0 T"},
	{"text":"GAMBITS","phonemes":"G AE1 M - B AH0 T S"},
	{"text":"GAMBLE","phonemes":"G AE1 M - B AH0 L"},
	{"text":"GAMBLE'S","phonemes":"G AE1 M - B AH0 L Z"},
	{"text":"GAMBLED","phonemes":"G AE1 M - B AH0 L D"},
	{"text":"GAMBLER","phonemes":"G AE1 M - B L ER0"},
	{"text":"GAMBLER'S","phonemes":"G AE1 M - B L ER0 Z"},
	{"text":"GAMBLERS","phonemes":"G AE1 M - B L ER0 Z"},
	{"text":"GAMBLES","phonemes":"G AE1 M - B AH0 L Z"},
	{"text":"GAMBLIN","phonemes":"G AE1 M - B L IH0 N"},
	{"text":"GAMBLING","phonemes":"G AE1 M - B AH0 L - IH0 NG"},
	{"text":"GAMBLING'S","phonemes":"G AE1 M - B L IH0 NG Z"},
	{"text":"GAMBLING(2)","phonemes":"G AE1 M - B L IH0 NG"},
	{"text":"GAMBOA","phonemes":"G AA0 M - B OW1 - AH0"},
	{"text":"GAMBONE","phonemes":"G AA1 M - B OW0 N"},
	{"text":"GAMBREL","phonemes":"G AE1 M - B R AH0 L"},
	{"text":"GAMBRELL","phonemes":"G AE1 M - B R AH0 L"},
	{"text":"GAMBRILL","phonemes":"G AE1 M - B R IH0 L"},
	{"text":"GAMBRO","phonemes":"G AE1 M - B R OW0"},
	{"text":"GAMCO","phonemes":"G AE1 M - K OW0"},
	{"text":"GAME","phonemes":"G EY1 M"},
	{"text":"GAME'S","phonemes":"G EY1 M Z"},
	{"text":"GAMEL","phonemes":"G AA1 - M AH0 L"},
	{"text":"GAMELIN","phonemes":"G AE1 - M IH0 - L IH0 N"},
	{"text":"GAMELIN(2)","phonemes":"G AE1 M - L IH0 N"},
	{"text":"GAMELLO","phonemes":"G AH0 - M EH1 - L OW0"},
	{"text":"GAMELY","phonemes":"G EY1 M - L IY0"},
	{"text":"GAMER","phonemes":"G EY1 - M ER0"},
	{"text":"GAMERS","phonemes":"G EY1 - M ER0 Z"},
	{"text":"GAMES","phonemes":"G EY1 M Z"},
	{"text":"GAMES'","phonemes":"G EY1 M Z"},
	{"text":"GAMESHOW","phonemes":"G EY1 M - SH OW2"},
	{"text":"GAMESHOWS","phonemes":"G EY1 M - SH OW2 Z"},
	{"text":"GAMESMANSHIP","phonemes":"G EY1 M Z - M AH0 N - SH IH2 P"},
	{"text":"GAMET","phonemes":"G AE1 - M IH0 T"},
	{"text":"GAMETANGIA","phonemes":"G AE2 - M AH0 - T AE1 N - JH IY0 - AH0"},
	{"text":"GAMETE","phonemes":"G AE1 - M IY0 T"},
	{"text":"GAMETE(2)","phonemes":"G AH0 - M IY1 T"},
	{"text":"GAMETOPHYTE","phonemes":"G AH0 - M IY1 - T AH0 - F AY2 T"},
	{"text":"GAMEZ","phonemes":"G AA0 - M EH1 Z"},
	{"text":"GAMING","phonemes":"G EY1 - M IH0 NG"},
	{"text":"GAMING'S","phonemes":"G EY1 - M IH0 NG Z"},
	{"text":"GAMINO","phonemes":"G AA0 - M IY1 - N OW0"},
	{"text":"GAMM","phonemes":"G AE1 M"},
	{"text":"GAMMA","phonemes":"G AE1 - M AH0"},
	{"text":"GAMMAGE","phonemes":"G AE1 - M IH0 JH"},
	{"text":"GAMMAL","phonemes":"G AH0 - M AA1 L"},
	{"text":"GAMMEL","phonemes":"G AE1 - M AH0 L"},
	{"text":"GAMMELL","phonemes":"G AE1 - M AH0 L"},
	{"text":"GAMMILL","phonemes":"G AE1 - M IH0 L"},
	{"text":"GAMMON","phonemes":"G AE1 - M AH0 N"},
	{"text":"GAMMONS","phonemes":"G AE1 - M AH0 N Z"},
	{"text":"GAMONS","phonemes":"G AE1 - M AH0 N Z"},
	{"text":"GAMP","phonemes":"G AE1 M P"},
	{"text":"GAMPER","phonemes":"G AE1 M - P ER0"},
	{"text":"GAMSAKHURDIA","phonemes":"G AE0 M - S AH0 - K ER1 - D IY0 - AH0"},
	{"text":"GAMSAKHURDIA(2)","phonemes":"G AE0 M - S AH0 - K ER1 - D Y AH0"},
	{"text":"GAMUNDE","phonemes":"G AH0 - M UW1 N D"},
	{"text":"GAMUNDE'S","phonemes":"G AH0 - M UW1 N D Z"},
	{"text":"GAMUT","phonemes":"G AE1 - M AH0 T"},
	{"text":"GAN","phonemes":"G AE1 N"},
	{"text":"GANAS","phonemes":"G AE1 - N AH0 Z"},
	{"text":"GANATIEUGANAUF","phonemes":"G AH0 - N EY1 - SH AH0 - G AE2 - N AH0 L F"},
	{"text":"GANAWAY","phonemes":"G AE1 N - AH0 - W EY0"},
	{"text":"GANCARZ","phonemes":"G AA1 N - K AA0 R Z"},
	{"text":"GANCI","phonemes":"G AE1 N - S IY0"},
	{"text":"GANDA","phonemes":"G AE1 N - D AH0"},
	{"text":"GANDALF","phonemes":"G AE1 N - D AO0 L F"},
	{"text":"GANDALF'S","phonemes":"G AE1 N - D AO0 L F S"},
	{"text":"GANDARA","phonemes":"G AA0 N - D AA1 - R AH0"},
	{"text":"GANDEE","phonemes":"G AE1 N - D IY0"},
	{"text":"GANDER","phonemes":"G AE1 N - D ER0"},
	{"text":"GANDHI","phonemes":"G AA1 N - D IY0"},
	{"text":"GANDHI'S","phonemes":"G AA1 N - D IY0 Z"},
	{"text":"GANDOLFI","phonemes":"G AA0 N - D OW1 L - F IY0"},
	{"text":"GANDOLFO","phonemes":"G AA0 N - D OW1 L - F OW0"},
	{"text":"GANDY","phonemes":"G AE1 N - D IY0"},
	{"text":"GANEM","phonemes":"G AE1 - N IH0 M"},
	{"text":"GANES","phonemes":"G EY1 N Z"},
	{"text":"GANEY","phonemes":"G EY1 - N IY0"},
	{"text":"GANG","phonemes":"G AE1 NG"},
	{"text":"GANG'S","phonemes":"G AE1 NG Z"},
	{"text":"GANGBANGER","phonemes":"G AE1 NG - B AE0 NG - G ER0"},
	{"text":"GANGBANGERS","phonemes":"G AE1 NG - B AE0 NG - G ER0 Z"},
	{"text":"GANGBUSTER","phonemes":"G AE1 NG - B AH2 - S T ER0"},
	{"text":"GANGBUSTERS","phonemes":"G AE1 NG - B AH2 - S T ER0 Z"},
	{"text":"GANGE","phonemes":"G AE1 N JH"},
	{"text":"GANGEMI","phonemes":"G AA0 NG - G EH1 - M IY0"},
	{"text":"GANGER","phonemes":"G AE1 NG - ER0"},
	{"text":"GANGES","phonemes":"G AE1 N - JH IY0 Z"},
	{"text":"GANGI","phonemes":"G AE1 N - JH IY0"},
	{"text":"GANGING","phonemes":"G AE1 - NG IH0 NG"},
	{"text":"GANGL","phonemes":"G AE1 NG - G AH0 L"},
	{"text":"GANGLIA","phonemes":"G AE1 NG - G L IY0 - AH0"},
	{"text":"GANGLIONIC","phonemes":"G AE2 NG - G L IY0 - AA1 - N IH0 K"},
	{"text":"GANGLOFF","phonemes":"G AE1 NG - G L AO0 F"},
	{"text":"GANGLY","phonemes":"G AE1 NG - L IY0"},
	{"text":"GANGPLANK","phonemes":"G AE1 NG - P L AE2 NG K"},
	{"text":"GANGS","phonemes":"G AE1 NG Z"},
	{"text":"GANGSTA","phonemes":"G AE1 NG - S T AH0"},
	{"text":"GANGSTER","phonemes":"G AE1 NG - S T ER0"},
	{"text":"GANGSTERS","phonemes":"G AE1 NG - S T ER0 Z"},
	{"text":"GANGWER","phonemes":"G AE1 NG - W ER0"},
	{"text":"GANIC","phonemes":"G AE1 - N IH0 K"},
	{"text":"GANIM","phonemes":"G AE1 - N IH0 M"},
	{"text":"GANIS","phonemes":"G AE1 - N IH0 S"},
	{"text":"GANLEY","phonemes":"G AE1 N - L IY0"},
	{"text":"GANN","phonemes":"G AE1 N"},
	{"text":"GANNAWAY","phonemes":"G AE1 N - AH0 - W EY0"},
	{"text":"GANNETT","phonemes":"G AE1 - N IH0 T"},
	{"text":"GANNETT'S","phonemes":"G AE1 - N AH0 T S"},
	{"text":"GANNON","phonemes":"G AE1 - N AH0 N"},
	{"text":"GANO","phonemes":"G AA1 - N OW0"},
	{"text":"GANOE","phonemes":"G AE1 - N OW0"},
	{"text":"GANONG","phonemes":"G AE1 - N AO0 NG"},
	{"text":"GANS","phonemes":"G AE1 N Z"},
	{"text":"GANSEN","phonemes":"G AE1 N - S AH0 N"},
	{"text":"GANSER","phonemes":"G AE1 N - S ER0"},
	{"text":"GANSKE","phonemes":"G AE1 N S K"},
	{"text":"GANSON","phonemes":"G AE1 N - S AH0 N"},
	{"text":"GANSTER","phonemes":"G AE1 N - S T ER0"},
	{"text":"GANT","phonemes":"G AE1 N T"},
	{"text":"GANTENBEIN","phonemes":"G AE1 N - T IH0 N - B AY0 N"},
	{"text":"GANTER","phonemes":"G AE1 N - T ER0"},
	{"text":"GANTLET","phonemes":"G AO1 N T - L AH0 T"},
	{"text":"GANTNER","phonemes":"G AE1 N T - N ER0"},
	{"text":"GANTOS","phonemes":"G AE1 N - T OW0 S"},
	{"text":"GANTRY","phonemes":"G AE1 N - T R IY0"},
	{"text":"GANTT","phonemes":"G AE1 N T"},
	{"text":"GANTZ","phonemes":"G AE1 N T S"},
	{"text":"GANUS","phonemes":"G EY1 - N IH0 S"},
	{"text":"GANYMEDE","phonemes":"G AE1 - N AH0 - M IY2 D"},
	{"text":"GANZ","phonemes":"G AE1 N Z"},
	{"text":"GANZEL","phonemes":"G AE1 N - Z AH0 L"},
	{"text":"GANZER","phonemes":"G AE1 N - Z ER0"},
	{"text":"GAONA","phonemes":"G AA0 - OW1 - N AH0"},
	{"text":"GAP","phonemes":"G AE1 P"},
	{"text":"GAP'S","phonemes":"G AE1 P S"},
	{"text":"GAPE","phonemes":"G EY1 P"},
	{"text":"GAPING","phonemes":"G EY1 - P IH0 NG"},
	{"text":"GAPINSKI","phonemes":"G AH0 - P IH1 N - S K IY0"},
	{"text":"GAPP","phonemes":"G AE1 P"},
	{"text":"GAPPA","phonemes":"G AE1 - P AH0"},
	{"text":"GAPS","phonemes":"G AE1 P S"},
	{"text":"GAR","phonemes":"G AA1 R"},
	{"text":"GARA","phonemes":"G AE1 - R AH0"},
	{"text":"GARABEDIAN","phonemes":"G AE2 - R AH0 - B IY1 - D IY0 - AH0 N"},
	{"text":"GARAFALO","phonemes":"G AA0 - R AA0 - F AA1 - L OW0"},
	{"text":"GARAFOLA","phonemes":"G AA0 - R AA0 - F OW1 - L AH0"},
	{"text":"GARAGE","phonemes":"G ER0 - AA1 ZH"},
	{"text":"GARAGES","phonemes":"G ER0 - AA1 - ZH IH0 Z"},
	{"text":"GARAGIOLA","phonemes":"G ER0 - AE2 - JH IY0 - OW1 - L AH0"},
	{"text":"GARAGIOLA(2)","phonemes":"G EH2 - R AH0 - JH IY0 - OW1 - L AH0"},
	{"text":"GARAJDA","phonemes":"G ER0 - AA1 ZH - D AH0"},
	{"text":"GARAJDA'S","phonemes":"G ER0 - AA1 ZH - D AH0 Z"},
	{"text":"GARAJDA'S(2)","phonemes":"G AO0 - R AA1 ZH - D AH0 Z"},
	{"text":"GARAJDA(2)","phonemes":"G AO0 - R AA1 ZH - D AH0"},
	{"text":"GARAMENDI","phonemes":"G EH2 - R AH0 - M EH1 N - D IY0"},
	{"text":"GARAMENDI'S","phonemes":"G EH2 - R AH0 - M EH1 N - D IY0 Z"},
	{"text":"GARAND","phonemes":"G AE1 - R AH0 N D"},
	{"text":"GARANT","phonemes":"G AA1 - R AH0 N T"},
	{"text":"GARARD","phonemes":"G ER0 - AA1 R D"},
	{"text":"GARAVAGLIA","phonemes":"G AA0 - R AA0 - V AA1 G - L IY0 - AH0"},
	{"text":"GARAY","phonemes":"G AE1 - R EY0"},
	{"text":"GARB","phonemes":"G AA1 R B"},
	{"text":"GARBACZ","phonemes":"G AA1 R - B AH0 CH"},
	{"text":"GARBAGE","phonemes":"G AA1 R - B IH0 JH"},
	{"text":"GARBARINI","phonemes":"G AA0 R - B AA0 - R IY1 - N IY0"},
	{"text":"GARBARINO","phonemes":"G AA0 R - B AA0 - R IY1 - N OW0"},
	{"text":"GARBE","phonemes":"G AA1 R B"},
	{"text":"GARBED","phonemes":"G AA1 R B D"},
	{"text":"GARBER","phonemes":"G AA1 R - B ER0"},
	{"text":"GARBERS","phonemes":"G AA1 R - B ER0 Z"},
	{"text":"GARBETT","phonemes":"G AA1 R - B IH0 T"},
	{"text":"GARBLE","phonemes":"G AA1 R - B AH0 L"},
	{"text":"GARBLED","phonemes":"G AA1 R - B AH0 L D"},
	{"text":"GARBO","phonemes":"G AA1 R - B OW0"},
	{"text":"GARBUTT","phonemes":"G AA1 R - B AH0 T"},
	{"text":"GARCEAU","phonemes":"G AA0 R - S OW1"},
	{"text":"GARCES","phonemes":"G AA1 R - S EH0 S"},
	{"text":"GARCETTI","phonemes":"G AA2 R - CH EH1 - T IY0"},
	{"text":"GARCETTI'S","phonemes":"G AA2 R - CH EH1 - T IY0 Z"},
	{"text":"GARCIA","phonemes":"G AA2 R - S IY1 - AH0"},
	{"text":"GARCIA'S","phonemes":"G AA0 R - S IY1 - AH0 Z"},
	{"text":"GARCIAS","phonemes":"G AA0 R - S IY1 - AH0 Z"},
	{"text":"GARCZYNSKI","phonemes":"G ER0 - CH IH1 N - S K IY0"},
	{"text":"GARD","phonemes":"G AA1 R D"},
	{"text":"GARDA","phonemes":"G AA1 R - D AH0"},
	{"text":"GARDE","phonemes":"G AA1 R D"},
	{"text":"GARDEA","phonemes":"G AA1 R - D IY0 - AH0"},
	{"text":"GARDELLA","phonemes":"G AA2 R - D EH1 - L AH0"},
	{"text":"GARDEN","phonemes":"G AA1 R - D AH0 N"},
	{"text":"GARDEN'S","phonemes":"G AA1 R - D AH0 N Z"},
	{"text":"GARDENA","phonemes":"G AA0 R - D IY1 - N AH0"},
	{"text":"GARDENAMERICA","phonemes":"G AA2 R - D AH0 - N AH0 - M EH1 - R IH0 - K AH0"},
	{"text":"GARDENED","phonemes":"G AA1 R - D AH0 N D"},
	{"text":"GARDENER","phonemes":"G AA1 R - D AH0 N - ER0"},
	{"text":"GARDENER'S","phonemes":"G AA1 R - D AH0 N - ER0 Z"},
	{"text":"GARDENERS","phonemes":"G AA1 R - D AH0 N - ER0 Z"},
	{"text":"GARDENERS(2)","phonemes":"G AA1 R D - N ER0 Z"},
	{"text":"GARDENHIRE","phonemes":"G AA1 R - D AH0 N - HH AY2 R"},
	{"text":"GARDENIA","phonemes":"G AA0 R - D IY1 - N Y AH0"},
	{"text":"GARDENIAS","phonemes":"G AA0 R - D IY1 - N Y AH0 Z"},
	{"text":"GARDENING","phonemes":"G AA1 R - D AH0 N - IH0 NG"},
	{"text":"GARDENING(2)","phonemes":"G AA1 R D - N IH0 NG"},
	{"text":"GARDENS","phonemes":"G AA1 R - D AH0 N Z"},
	{"text":"GARDIN","phonemes":"G AA1 R - D IH0 N"},
	{"text":"GARDINER","phonemes":"G AA1 R D - N ER0"},
	{"text":"GARDINI","phonemes":"G AA0 R - D IY1 - N IY0"},
	{"text":"GARDINI'S","phonemes":"G AA0 R - D IY1 - N IY0 Z"},
	{"text":"GARDINIER","phonemes":"G AA1 R - D IH0 - N IY0 - ER0"},
	{"text":"GARDINIER(2)","phonemes":"G AA1 R - D IH0 - N Y ER0"},
	{"text":"GARDNER","phonemes":"G AA1 R D - N ER0"},
	{"text":"GARDNER'S","phonemes":"G AA1 R D - N ER0 Z"},
	{"text":"GARDOLIN","phonemes":"G AA1 R - D OW0 - L IH0 N"},
	{"text":"GARDOLIN'S","phonemes":"G AA1 R - D OW0 - L IH0 N Z"},
	{"text":"GARDUNO","phonemes":"G AA0 R - D UW1 - N OW0"},
	{"text":"GARDYNE","phonemes":"G AA1 R - D AY2 N"},
	{"text":"GARE","phonemes":"G EH1 R"},
	{"text":"GAREAU","phonemes":"G ER0 - OW1"},
	{"text":"GARELICK","phonemes":"G AE1 - R IH0 - L IH0 K"},
	{"text":"GARETH","phonemes":"G EH1 - R IH0 TH"},
	{"text":"GARETT","phonemes":"G AE1 - R IH0 T"},
	{"text":"GAREY","phonemes":"G AE1 - R IY0"},
	{"text":"GARFIELD","phonemes":"G AA1 R - F IY2 L D"},
	{"text":"GARFINKEL","phonemes":"G AA1 R - F IH0 NG - K AH0 L"},
	{"text":"GARFINKLE","phonemes":"G AA1 R - F IH2 NG - K AH0 L"},
	{"text":"GARFUNKEL","phonemes":"G AA1 R F - AH0 NG - K AH0 L"},
	{"text":"GARG","phonemes":"G AA1 R G"},
	{"text":"GARGAN","phonemes":"G AA1 R - G AH0 N"},
	{"text":"GARGANO","phonemes":"G AA0 R - G AA1 - N OW0"},
	{"text":"GARGANTUAN","phonemes":"G AA0 R - G AE1 N - CH UW0 - AH0 N"},
	{"text":"GARGER","phonemes":"G AA1 R - G ER0"},
	{"text":"GARGES","phonemes":"G AA1 R - JH IH0 Z"},
	{"text":"GARGILL","phonemes":"G AA1 R - JH IH0 L"},
	{"text":"GARGIS","phonemes":"G AA1 R - G IH0 S"},
	{"text":"GARGIULO","phonemes":"G AA1 R - JH UW0 - L OW0"},
	{"text":"GARGOYLE","phonemes":"G AA1 R - G OY2 L"},
	{"text":"GARGOYLES","phonemes":"G AA1 R - G OY2 L Z"},
	{"text":"GARGUILO","phonemes":"G AA0 R G - W IY1 - L OW0"},
	{"text":"GARGUS","phonemes":"G AA1 R - G AH0 S"},
	{"text":"GARI","phonemes":"G AA1 - R IY0"},
	{"text":"GARIBALDI","phonemes":"G AE2 - R AH0 - B AO1 L - D IY0"},
	{"text":"GARIBAY","phonemes":"G AE1 - R IH0 - B EY0"},
	{"text":"GARIEPY","phonemes":"G ER0 - IY1 - P IY0"},
	{"text":"GARIN","phonemes":"G EH1 - R IH0 N"},
	{"text":"GARING","phonemes":"G EH1 - R IH0 NG"},
	{"text":"GARINGER","phonemes":"G EH1 - R IH0 - NG ER0"},
	{"text":"GARIS","phonemes":"G AE1 - R IH0 S"},
	{"text":"GARISH","phonemes":"G EH1 - R IH0 SH"},
	{"text":"GARITY","phonemes":"G AE1 - R IH0 - T IY0"},
	{"text":"GARL","phonemes":"G AA1 R L"},
	{"text":"GARLAN","phonemes":"G AA1 R - L AH0 N"},
	{"text":"GARLAND","phonemes":"G AA1 R - L AH0 N D"},
	{"text":"GARLIC","phonemes":"G AA1 R - L IH0 K"},
	{"text":"GARLICK","phonemes":"G AA1 R - L IH0 K"},
	{"text":"GARLICKY","phonemes":"G AA1 R - L IH0 - K IY0"},
	{"text":"GARLING","phonemes":"G AA1 R - L IH0 NG"},
	{"text":"GARLINGER","phonemes":"G AA1 R - L IH0 - NG ER0"},
	{"text":"GARLINGHOUSE","phonemes":"G AA1 R - L IH0 NG - HH AW2 S"},
	{"text":"GARLINGTON","phonemes":"G AA1 R - L IH0 NG - T AH0 N"},
	{"text":"GARLITZ","phonemes":"G AA1 R - L IH0 T S"},
	{"text":"GARLOCK","phonemes":"G AA1 R - L AH0 K"},
	{"text":"GARLOW","phonemes":"G AA1 R - L OW0"},
	{"text":"GARMAN","phonemes":"G AA1 R - M AH0 N"},
	{"text":"GARMANY","phonemes":"G ER0 - M AO1 - N IY0"},
	{"text":"GARMENT","phonemes":"G AA1 R - M AH0 N T"},
	{"text":"GARMENTS","phonemes":"G AA1 R - M AH0 N T S"},
	{"text":"GARMON","phonemes":"G AA1 R - M AH0 N"},
	{"text":"GARMOND","phonemes":"G AA1 R - M AH0 N D"},
	{"text":"GARMS","phonemes":"G AA1 R M Z"},
	{"text":"GARMUND","phonemes":"G AA1 R - M AH0 N D"},
	{"text":"GARN","phonemes":"G AA1 R N"},
	{"text":"GARNEAU","phonemes":"G AA0 R - N OW1"},
	{"text":"GARNER","phonemes":"G AA1 R - N ER0"},
	{"text":"GARNERED","phonemes":"G AA1 R - N ER0 D"},
	{"text":"GARNERING","phonemes":"G AA1 R - N ER0 - IH0 NG"},
	{"text":"GARNERS","phonemes":"G AA1 R - N ER0 Z"},
	{"text":"GARNES","phonemes":"G AA1 R N Z"},
	{"text":"GARNET","phonemes":"G AA1 R - N AH0 T"},
	{"text":"GARNETT","phonemes":"G AA1 R - N IH0 T"},
	{"text":"GARNETTE","phonemes":"G AA0 R - N EH1 T"},
	{"text":"GARNEY","phonemes":"G AA1 R - N IY0"},
	{"text":"GARNICA","phonemes":"G AA0 R - N IY1 - K AH0"},
	{"text":"GARNIER","phonemes":"G AA1 R - N IY0 - ER0"},
	{"text":"GARNISH","phonemes":"G AA1 R - N IH0 SH"},
	{"text":"GARNISHED","phonemes":"G AA1 R - N IH0 SH T"},
	{"text":"GARNISHES","phonemes":"G AA1 R - N IH0 - SH AH0 Z"},
	{"text":"GARNISHMENT","phonemes":"G AA1 R - N IH0 SH - M AH0 N T"},
	{"text":"GARNO","phonemes":"G AA1 R - N OW0"},
	{"text":"GARNOCK","phonemes":"G AA1 R - N AH0 K"},
	{"text":"GARNSEY","phonemes":"G AA1 R N - S IY0"},
	{"text":"GARO","phonemes":"G EH1 - R OW0"},
	{"text":"GAROFALO","phonemes":"G AA0 - R OW0 - F AA1 - L OW0"},
	{"text":"GAROFANO","phonemes":"G AA0 - R OW0 - F AA1 - N OW0"},
	{"text":"GAROFOLO","phonemes":"G EH0 - R AH0 - F OW1 - L AH0"},
	{"text":"GAROLS","phonemes":"G AE1 - R AO0 L Z"},
	{"text":"GARON","phonemes":"G AA0 - R AO1 N"},
	{"text":"GARONE","phonemes":"G ER0 - OW1 N"},
	{"text":"GARONZIK","phonemes":"G ER0 - AA1 N - Z IH0 K"},
	{"text":"GAROUTTE","phonemes":"G ER0 - UW1 T"},
	{"text":"GARR","phonemes":"G AE1 R"},
	{"text":"GARRABRANT","phonemes":"G AA0 - R AA1 - B R AH0 N T"},
	{"text":"GARRAHAN","phonemes":"G AE1 - R AH0 - HH AE0 N"},
	{"text":"GARRAMONE","phonemes":"G AE1 - R AH0 - M OW2 N"},
	{"text":"GARRARD","phonemes":"G AE1 - R ER0 D"},
	{"text":"GARRATT","phonemes":"G EH1 - R AH0 T"},
	{"text":"GARRAWAY","phonemes":"G AE1 - R AH0 - W EY0"},
	{"text":"GARRELL","phonemes":"G AA0 - R EY1 L"},
	{"text":"GARRELS","phonemes":"G AE1 - R AH0 L Z"},
	{"text":"GARRELTS","phonemes":"G AE1 - R IH0 L T S"},
	{"text":"GARREN","phonemes":"G AA1 - R AH0 N"},
	{"text":"GARRET","phonemes":"G EH1 - R IH0 T"},
	{"text":"GARRET'S","phonemes":"G EH1 - R AH0 T S"},
	{"text":"GARRETS","phonemes":"G EH1 - R AH0 T S"},
	{"text":"GARRETSON","phonemes":"G AE1 - R IH0 T - S AH0 N"},
	{"text":"GARRETT","phonemes":"G AE1 - R IH0 T"},
	{"text":"GARRETT'S","phonemes":"G AE1 - R IH0 T Z"},
	{"text":"GARRETT'S(2)","phonemes":"G EH1 - R IH0 T Z"},
	{"text":"GARRETT(2)","phonemes":"G EH1 - R IH0 T"},
	{"text":"GARRETTE","phonemes":"G ER0 - EH1 T"},
	{"text":"GARREY","phonemes":"G AE1 - R IY0"},
	{"text":"GARRICK","phonemes":"G EH1 - R IH0 K"},
	{"text":"GARRIDO","phonemes":"G AA0 - R IY1 - D OW0"},
	{"text":"GARRIDO-LUNA","phonemes":"G AA0 - R IY1 - D OW0 - L UW1 - N AH0"},
	{"text":"GARRIGA","phonemes":"G AE1 - R IH0 - G AH0"},
	{"text":"GARRIGAN","phonemes":"G AE1 - R IH0 - G AH0 N"},
	{"text":"GARRIGUES","phonemes":"G AA0 - R IY1 - G EH0 S"},
	{"text":"GARRIGUS","phonemes":"G AA0 - R IY1 - G IH0 S"},
	{"text":"GARRINGER","phonemes":"G AE1 - R IH0 - NG ER0"},
	{"text":"GARRIOTT","phonemes":"G AE1 - R IY0 - AH0 T"},
	{"text":"GARRIS","phonemes":"G AE1 - R IH0 S"},
	{"text":"GARRISON","phonemes":"G AE1 - R IH0 - S AH0 N"},
	{"text":"GARRISONED","phonemes":"G AE1 - R AH0 - S AH0 N D"},
	{"text":"GARRITANO","phonemes":"G AA0 - R IY0 - T AA1 - N OW0"},
	{"text":"GARRITT","phonemes":"G AE1 - R IH0 T"},
	{"text":"GARRITY","phonemes":"G EH1 - R IH0 - T IY0"},
	{"text":"GARRO","phonemes":"G AA1 - R OW0"},
	{"text":"GARROD","phonemes":"G AE1 - R AH0 D"},
	{"text":"GARROL","phonemes":"G AE1 - R AH0 L"},
	{"text":"GARROLS","phonemes":"G AE1 - R AH0 L Z"},
	{"text":"GARRON","phonemes":"G AE1 - R AH0 N"},
	{"text":"GARRON'S","phonemes":"G EH1 - R AH0 N Z"},
	{"text":"GARROS","phonemes":"G EH1 - R OW0 S"},
	{"text":"GARROTT","phonemes":"G AE1 - R AH0 T"},
	{"text":"GARROW","phonemes":"G EH1 - R OW0"},
	{"text":"GARROWAY","phonemes":"G AE1 R - OW0 - W EY2"},
	{"text":"GARROZ","phonemes":"G AE1 - R AH0 Z"},
	{"text":"GARRULOUS","phonemes":"G EH1 - R AH0 - L AH0 S"},
	{"text":"GARRY","phonemes":"G AE1 - R IY0"},
	{"text":"GARRY(2)","phonemes":"G EH1 - R IY0"},
	{"text":"GARS","phonemes":"G AA1 R Z"},
	{"text":"GARSIDE","phonemes":"G AA1 R - S AY2 D"},
	{"text":"GARSKE","phonemes":"G AA1 R S K"},
	{"text":"GARSON","phonemes":"G AA1 R - S AH0 N"},
	{"text":"GARST","phonemes":"G AA1 R S T"},
	{"text":"GARSTEN","phonemes":"G AA1 R - S T EH0 N"},
	{"text":"GARSTEN'S","phonemes":"G AA1 R - S T EH0 N Z"},
	{"text":"GARSTIN","phonemes":"G AA1 R - S T AH0 N"},
	{"text":"GARSTKA","phonemes":"G AA1 R S T - K AH0"},
	{"text":"GARSTON","phonemes":"G AA1 R - S T AH0 N"},
	{"text":"GARTEN","phonemes":"G AA1 R - T AH0 N"},
	{"text":"GARTENBERG","phonemes":"G AA1 R - T AH0 N - B ER0 G"},
	{"text":"GARTER","phonemes":"G AA1 R - T ER0"},
	{"text":"GARTERS","phonemes":"G AA1 R - T ER0 Z"},
	{"text":"GARTH","phonemes":"G AA1 R TH"},
	{"text":"GARTHWAITE","phonemes":"G AA1 R TH - W EY2 T"},
	{"text":"GARTIN","phonemes":"G AA1 R - T IH0 N"},
	{"text":"GARTLAND","phonemes":"G AA1 R T - L AH0 N D"},
	{"text":"GARTLEY","phonemes":"G AA1 R T - L IY0"},
	{"text":"GARTMAN","phonemes":"G AA1 R T - M AH0 N"},
	{"text":"GARTMORE","phonemes":"G AA1 R T - M AO2 R"},
	{"text":"GARTNER","phonemes":"G AA1 R T - N ER0"},
	{"text":"GARTON","phonemes":"G AA1 R - T AH0 N"},
	{"text":"GARTRELL","phonemes":"G AA1 R - T R AH0 L"},
	{"text":"GARTSIDE","phonemes":"G AA1 R T - S AY2 D"},
	{"text":"GARTZKE","phonemes":"G AA1 R T S K"},
	{"text":"GARTZKE(2)","phonemes":"G AA1 R T S - K IY0"},
	{"text":"GARUDA","phonemes":"G AH0 - R UW1 - D AH0"},
	{"text":"GARVER","phonemes":"G AA1 R - V ER0"},
	{"text":"GARVERICK","phonemes":"G AA1 R - V ER0 - IH0 K"},
	{"text":"GARVEY","phonemes":"G AA1 R - V IY0"},
	{"text":"GARVIE","phonemes":"G AA1 R - V IY0"},
	{"text":"GARVIN","phonemes":"G AA1 R - V IH0 N"},
	{"text":"GARWIN","phonemes":"G AA1 R - W IH0 N"},
	{"text":"GARWOOD","phonemes":"G AA1 R - W UH2 D"},
	{"text":"GARY","phonemes":"G EH1 - R IY0"},
	{"text":"GARY'S","phonemes":"G EH1 - R IY0 Z"},
	{"text":"GARZA","phonemes":"G AA1 R - Z AH0"},
	{"text":"GARZARELLI","phonemes":"G AA1 R - Z ER0 - EH2 - L IY0"},
	{"text":"GARZON","phonemes":"G AA1 R - Z AH0 N"},
	{"text":"GAS","phonemes":"G AE1 S"},
	{"text":"GAS'S","phonemes":"G AE1 - S IH0 Z"},
	{"text":"GASAWAY","phonemes":"G AE1 S - AH0 - W EY2"},
	{"text":"GASBARRO","phonemes":"G AA0 S - B AA1 - R OW0"},
	{"text":"GASCA","phonemes":"G AA1 - S K AH0"},
	{"text":"GASCON","phonemes":"G AE1 S - K AH0 N"},
	{"text":"GASCONS","phonemes":"G AE1 S - K AH0 N Z"},
	{"text":"GASE","phonemes":"G EY1 Z"},
	{"text":"GASEOUS","phonemes":"G AE1 - S IY0 - AH0 S"},
	{"text":"GASES","phonemes":"G AE1 - S AH0 Z"},
	{"text":"GASES(2)","phonemes":"G AE1 - S IH0 Z"},
	{"text":"GASH","phonemes":"G AE1 SH"},
	{"text":"GASHED","phonemes":"G AE1 SH T"},
	{"text":"GASHES","phonemes":"G AE1 - SH AH0 Z"},
	{"text":"GASICH","phonemes":"G EY1 - Z IH0 K"},
	{"text":"GASIFICATION","phonemes":"G AE2 - S AH0 - F AH0 - K EY1 - SH AH0 N"},
	{"text":"GASIFY","phonemes":"G AE2 - S AH0 - F AY0"},
	{"text":"GASIOR","phonemes":"G AE1 - S IY0 - ER0"},
	{"text":"GASIOROWSKI","phonemes":"G AH0 - S IY0 - AO0 - R AO1 F S - K IY0"},
	{"text":"GASKA","phonemes":"G AA1 - S K AH0"},
	{"text":"GASKAMP","phonemes":"G AE1 S - K AE2 M P"},
	{"text":"GASKELL","phonemes":"G AE1 S - K AH0 L"},
	{"text":"GASKET","phonemes":"G AE1 S - K AH0 T"},
	{"text":"GASKETS","phonemes":"G AE1 S - K AH0 T S"},
	{"text":"GASKEY","phonemes":"G AE1 S - K IY2"},
	{"text":"GASKILL","phonemes":"G AE1 S - K IH2 L"},
	{"text":"GASKIN","phonemes":"G AE1 S - K IH0 N"},
	{"text":"GASKINS","phonemes":"G AE1 S - K IH0 N Z"},
	{"text":"GASLIGHT","phonemes":"G AE1 S - L AY0 T"},
	{"text":"GASNER","phonemes":"G AE1 S - N ER0"},
	{"text":"GASOHOL","phonemes":"G AE1 - S AH0 - HH AO2 L"},
	{"text":"GASOLINE","phonemes":"G AE1 - S AH0 - L IY2 N"},
	{"text":"GASOLINES","phonemes":"G AE2 - S AH0 - L IY1 N Z"},
	{"text":"GASP","phonemes":"G AE1 S P"},
	{"text":"GASPAR","phonemes":"G AE1 - S P ER0"},
	{"text":"GASPARD","phonemes":"G AH0 - S P AA1 R D"},
	{"text":"GASPARI","phonemes":"G AA0 - S P AA1 - R IY0"},
	{"text":"GASPARINI","phonemes":"G AA0 - S P AA0 - R IY1 - N IY0"},
	{"text":"GASPARRO","phonemes":"G AA0 - S P AA1 - R OW0"},
	{"text":"GASPE","phonemes":"G AE1 - S P IY0"},
	{"text":"GASPED","phonemes":"G AE1 S P T"},
	{"text":"GASPER","phonemes":"G AE1 - S P ER0"},
	{"text":"GASPERINI","phonemes":"G AA0 - S P ER0 - IY1 - N IY0"},
	{"text":"GASPING","phonemes":"G AE1 - S P IH0 NG"},
	{"text":"GASPS","phonemes":"G AE1 S P S"},
	{"text":"GASQUE","phonemes":"G EY1 S K"},
	{"text":"GASS","phonemes":"G AE1 S"},
	{"text":"GASSAWAY","phonemes":"G AE1 S - AH0 - W EY0"},
	{"text":"GASSED","phonemes":"G AE1 S T"},
	{"text":"GASSEE","phonemes":"G AE1 - S IY1"},
	{"text":"GASSEN","phonemes":"G AE1 - S AH0 N"},
	{"text":"GASSER","phonemes":"G AE1 - S ER0"},
	{"text":"GASSERT","phonemes":"G AE1 - S ER0 T"},
	{"text":"GASSES","phonemes":"G AE1 - S IH0 Z"},
	{"text":"GASSETT","phonemes":"G AE1 - S IH0 T"},
	{"text":"GASSING","phonemes":"G AE1 - S IH0 NG"},
	{"text":"GASSMAN","phonemes":"G AE1 S - M AH0 N"},
	{"text":"GASSMANN","phonemes":"G AE1 S - M AH0 N"},
	{"text":"GASSNER","phonemes":"G AE1 S - N ER0"},
	{"text":"GAST","phonemes":"G AE1 S T"},
	{"text":"GASTELLI","phonemes":"G AH0 - S T EH1 - L IY0"},
	{"text":"GASTER","phonemes":"G AE1 - S T ER0"},
	{"text":"GASTILUM","phonemes":"G EY1 - S T IH0 - L AH0 M"},
	{"text":"GASTINEAU","phonemes":"G AE1 - S T IH0 - N OW2"},
	{"text":"GASTON","phonemes":"G AE1 - S T AH0 N"},
	{"text":"GASTON'S","phonemes":"G AE1 - S T AH0 N Z"},
	{"text":"GASTONIA","phonemes":"G AH0 - S T OW1 - N IY0 - AH0"},
	{"text":"GASTRIC","phonemes":"G AE1 - S T R IH0 K"},
	{"text":"GASTRITIS","phonemes":"G AE0 - S T R AY1 - T AH0 S"},
	{"text":"GASTROINTESTINAL","phonemes":"G AE2 - S T R OW0 - IH0 N - T EH1 - S T AH0 - N AH0 L"},
	{"text":"GASTRONOMIC","phonemes":"G AH0 - S T R AA2 - N AA1 - M IH0 K"},
	{"text":"GASTRONOMY","phonemes":"G AE0 S - T R AA1 - N AH0 - M IY0"},
	{"text":"GASTROSCOPE","phonemes":"G AE1 S - T R AH0 - S K OW2 P"},
	{"text":"GASTROVASCULAR","phonemes":"G AE2 S - T R OW0 - V AE1 - S K Y AH0 - L ER0"},
	{"text":"GASTRULATE","phonemes":"G AE1 S - T R AH0 - L EY2 T"},
	{"text":"GASTRULATION","phonemes":"G AE2 S - T R AH0 - L EY1 - SH AH0 N"},
	{"text":"GAT","phonemes":"G AE1 T"},
	{"text":"GATCH","phonemes":"G AE1 CH"},
	{"text":"GATCHEL","phonemes":"G AE1 - CH AH0 L"},
	{"text":"GATCHELL","phonemes":"G AE1 - CH AH0 L"},
	{"text":"GATE","phonemes":"G EY1 T"},
	{"text":"GATED","phonemes":"G EY1 - T IH0 D"},
	{"text":"GATEKEEPER","phonemes":"G EY1 T - K IY2 - P ER0"},
	{"text":"GATEKEEPERS","phonemes":"G EY1 T - K IY2 - P ER0 Z"},
	{"text":"GATELEY","phonemes":"G AE1 - T IH0 - L IY0"},
	{"text":"GATELEY(2)","phonemes":"G EY1 T - L IY0"},
	{"text":"GATELY","phonemes":"G EY1 T - L IY0"},
	{"text":"GATES","phonemes":"G EY1 T S"},
	{"text":"GATES'","phonemes":"G EY1 T S"},
	{"text":"GATES'S","phonemes":"G EY1 T - S IH0 Z"},
	{"text":"GATES'S(2)","phonemes":"G EY1 T S"},
	{"text":"GATEWAY","phonemes":"G EY1 T - W EY2"},
	{"text":"GATEWAY'S","phonemes":"G EY1 T - W EY2 Z"},
	{"text":"GATEWAYS","phonemes":"G EY1 T - W EY2 Z"},
	{"text":"GATEWOOD","phonemes":"G EY1 T - W UH2 D"},
	{"text":"GATH","phonemes":"G AE1 TH"},
	{"text":"GATHER","phonemes":"G AE1 - DH ER0"},
	{"text":"GATHERED","phonemes":"G AE1 - DH ER0 D"},
	{"text":"GATHERER","phonemes":"G AE1 - DH ER0 - ER0"},
	{"text":"GATHERERS","phonemes":"G AE1 - DH ER0 - ER0 Z"},
	{"text":"GATHERING","phonemes":"G AE1 - DH ER0 - IH0 NG"},
	{"text":"GATHERINGS","phonemes":"G AE1 - DH ER0 - IH0 NG Z"},
	{"text":"GATHERS","phonemes":"G AE1 - DH ER0 Z"},
	{"text":"GATHINGS","phonemes":"G AE1 - TH IH0 NG Z"},
	{"text":"GATHMAN","phonemes":"G AE1 TH - M AH0 N"},
	{"text":"GATHRIGHT","phonemes":"G AE1 TH - R AY2 T"},
	{"text":"GATIEN","phonemes":"G EY1 - T Y EH0 N"},
	{"text":"GATLEY","phonemes":"G AE1 T - L IY0"},
	{"text":"GATLIFF","phonemes":"G AE1 T - L IH0 F"},
	{"text":"GATLIN","phonemes":"G AE1 T - L IH0 N"},
	{"text":"GATLING","phonemes":"G AE1 T - L IH0 NG"},
	{"text":"GATLING'S","phonemes":"G AE1 T - L IH0 NG Z"},
	{"text":"GATOIL","phonemes":"G AH0 - T OY1 L"},
	{"text":"GATOR","phonemes":"G EY1 - T ER0"},
	{"text":"GATORADE","phonemes":"G AE1 - T ER0 - EY2 D"},
	{"text":"GATORS","phonemes":"G EY1 - T ER0 Z"},
	{"text":"GATOS","phonemes":"G AA1 - T OW2 S"},
	{"text":"GATOS(2)","phonemes":"G AE1 - T OW2 S"},
	{"text":"GATOS(3)","phonemes":"G EY1 - T OW2 S"},
	{"text":"GATOS(4)","phonemes":"G EY1 - T OW0 S"},
	{"text":"GATRELL","phonemes":"G AE1 - T R AH0 L"},
	{"text":"GATSBY","phonemes":"G AE1 T S - B IY0"},
	{"text":"GATSON","phonemes":"G AE1 T - S AH0 N"},
	{"text":"GATT","phonemes":"G AE1 T"},
	{"text":"GATTEN","phonemes":"G AE1 - T AH0 N"},
	{"text":"GATTI","phonemes":"G AE1 - T IY0"},
	{"text":"GATTING","phonemes":"G AE1 - T IH0 NG"},
	{"text":"GATTIS","phonemes":"G AE1 - T IH0 S"},
	{"text":"GATTIS(2)","phonemes":"G AE1 - T IY0 Z"},
	{"text":"GATTON","phonemes":"G AE1 - T AH0 N"},
	{"text":"GATTUSO","phonemes":"G AA0 - T UW1 - S OW0"},
	{"text":"GATTY","phonemes":"G AE1 - T IY0"},
	{"text":"GATWARD","phonemes":"G AE1 T - W ER0 D"},
	{"text":"GATWICK","phonemes":"G AE1 T - W IH2 K"},
	{"text":"GATWICK(2)","phonemes":"G EY1 T - W IH2 K"},
	{"text":"GATX","phonemes":"G AE1 - T EH2 K S"},
	{"text":"GATZ","phonemes":"G AE1 T S"},
	{"text":"GATZA","phonemes":"G AA1 T - Z AH0"},
	{"text":"GATZKE","phonemes":"G AE1 T S K"},
	{"text":"GATZKE(2)","phonemes":"G AE1 T S - K IY0"},
	{"text":"GAU","phonemes":"G OW1"},
	{"text":"GAUB","phonemes":"G AO1 B"},
	{"text":"GAUBATZ","phonemes":"G AW1 - B AH0 T S"},
	{"text":"GAUBERT","phonemes":"G AW1 - B ER0 T"},
	{"text":"GAUBERT'S","phonemes":"G AW1 - B ER0 T S"},
	{"text":"GAUBERT'S(2)","phonemes":"G AW0 - B EH1 R T S"},
	{"text":"GAUBERT(2)","phonemes":"G AW0 - B EH1 R T"},
	{"text":"GAUCH","phonemes":"G AO1 CH"},
	{"text":"GAUCHE","phonemes":"G OW1 SH"},
	{"text":"GAUCHER","phonemes":"G OW1 - SH ER0"},
	{"text":"GAUCHO","phonemes":"G AW1 - CH OW0"},
	{"text":"GAUCHOS","phonemes":"G AW1 - CH OW0 Z"},
	{"text":"GAUDET","phonemes":"G OW0 - D EH1 T"},
	{"text":"GAUDETTE","phonemes":"G OW0 - D EH1 T"},
	{"text":"GAUDIN","phonemes":"G OW0 - D AE1 N"},
	{"text":"GAUDINO","phonemes":"G AO2 - D IY1 - N OW0"},
	{"text":"GAUDIO","phonemes":"G AO1 - D IY0 - OW0"},
	{"text":"GAUDIOSO","phonemes":"G AO0 - D IY0 - OW1 - S OW0"},
	{"text":"GAUDREAU","phonemes":"G OW0 - D R OW1"},
	{"text":"GAUDY","phonemes":"G AO1 - D IY0"},
	{"text":"GAUER","phonemes":"G AW1 - ER0"},
	{"text":"GAUERKE","phonemes":"G AW1 - ER0 K"},
	{"text":"GAUFMAN","phonemes":"G AO1 F - M AH0 N"},
	{"text":"GAUFMAN'S","phonemes":"G AO1 F - M AH0 N Z"},
	{"text":"GAUGE","phonemes":"G EY1 JH"},
	{"text":"GAUGED","phonemes":"G EY1 JH D"},
	{"text":"GAUGER","phonemes":"G EY1 - JH ER0"},
	{"text":"GAUGES","phonemes":"G EY1 - JH AH0 Z"},
	{"text":"GAUGES(2)","phonemes":"G EY1 - JH IH0 Z"},
	{"text":"GAUGH","phonemes":"G AO1"},
	{"text":"GAUGHAN","phonemes":"G AO1 - AH0 N"},
	{"text":"GAUGHMAN","phonemes":"G AO1 - M AH0 N"},
	{"text":"GAUGHRAN","phonemes":"G AO1 - R AH0 N"},
	{"text":"GAUGING","phonemes":"G EY1 - JH IH0 NG"},
	{"text":"GAUGLER","phonemes":"G AO1 G - L ER0"},
	{"text":"GAUGUIN","phonemes":"G AO1 G - W IH0 N"},
	{"text":"GAUGUIN(2)","phonemes":"G OW1 - G AE2 N"},
	{"text":"GAUL","phonemes":"G AO1 L"},
	{"text":"GAULAN","phonemes":"G AO1 - L AH0 N"},
	{"text":"GAULDEN","phonemes":"G AW1 - D AH0 N"},
	{"text":"GAULDING","phonemes":"G AO1 L - D IH0 NG"},
	{"text":"GAULIN","phonemes":"G OW0 - L AE1 N"},
	{"text":"GAULKE","phonemes":"G AO1 L K"},
	{"text":"GAULLE","phonemes":"G AO1 L"},
	{"text":"GAULLIST","phonemes":"G AO1 - L IH0 S T"},
	{"text":"GAULS","phonemes":"G AO1 L Z"},
	{"text":"GAULT","phonemes":"G AO1 L T"},
	{"text":"GAULTIER","phonemes":"G OW1 L - T Y EY0"},
	{"text":"GAULTIER(2)","phonemes":"G AA1 L - T Y ER0"},
	{"text":"GAULTNEY","phonemes":"G AO1 L T - N IY0"},
	{"text":"GAUMER","phonemes":"G AW1 - M ER0"},
	{"text":"GAUMOND","phonemes":"G OW0 - M AA1 N D"},
	{"text":"GAUNA","phonemes":"G AO1 - N AH0"},
	{"text":"GAUNCE","phonemes":"G AO1 N S"},
	{"text":"GAUNT","phonemes":"G AO1 N T"},
	{"text":"GAUNTLET","phonemes":"G AO1 N T - L AH0 T"},
	{"text":"GAUNTNESS","phonemes":"G AO1 N T - N AH0 S"},
	{"text":"GAUNTT","phonemes":"G AO1 N T"},
	{"text":"GAUS","phonemes":"G AO1 Z"},
	{"text":"GAUSE","phonemes":"G AO1 Z"},
	{"text":"GAUSMAN","phonemes":"G AW1 S - M AH0 N"},
	{"text":"GAUSS","phonemes":"G AW1 S"},
	{"text":"GAUSTAD","phonemes":"G AW1 - S T AH0 D"},
	{"text":"GAUT","phonemes":"G AO1 T"},
	{"text":"GAUTHIER","phonemes":"G AW1 - TH IY0 - ER0"},
	{"text":"GAUTHREAUX","phonemes":"G OW0 - TH R OW1"},
	{"text":"GAUTIER","phonemes":"G AW1 - T IY0 - ER0"},
	{"text":"GAUTNEY","phonemes":"G AO1 T - N IY0"},
	{"text":"GAUTREAU","phonemes":"G OW0 - T R OW1"},
	{"text":"GAUTREAUX","phonemes":"G OW0 - T R OW1"},
	{"text":"GAUVAIN","phonemes":"G OW0 - V AE1 N"},
	{"text":"GAUVIN","phonemes":"G OW0 - V AE1 N"},
	{"text":"GAUVREAU","phonemes":"G OW0 - V R OW1"},
	{"text":"GAUZE","phonemes":"G AO1 Z"},
	{"text":"GAVALDA","phonemes":"G AH0 - V AA1 L - D AH0"},
	{"text":"GAVAN","phonemes":"G EY1 - V AH0 N"},
	{"text":"GAVE","phonemes":"G EY1 V"},
	{"text":"GAVEL","phonemes":"G AE1 - V AH0 L"},
	{"text":"GAVEN","phonemes":"G EY1 - V AH0 N"},
	{"text":"GAVER","phonemes":"G EY1 - V ER0"},
	{"text":"GAVIGAN","phonemes":"G AE1 - V IH0 - G AH0 N"},
	{"text":"GAVIN","phonemes":"G AE1 - V IH0 N"},
	{"text":"GAVIOTAS","phonemes":"G AE0 - V IY0 - AO1 - T AH0 Z"},
	{"text":"GAVIOTAS(2)","phonemes":"G AE0 - V Y AO1 - T AH0 Z"},
	{"text":"GAVIRIA","phonemes":"G AH0 - V IH1 - R IY0 - AH0"},
	{"text":"GAVITT","phonemes":"G AE1 - V IH0 T"},
	{"text":"GAVRAS","phonemes":"G AE1 - V R AH0 S"},
	{"text":"GAVRAS'S","phonemes":"G AE1 - V R AH0 - S IH0 Z"},
	{"text":"GAW","phonemes":"G AO1"},
	{"text":"GAWAIN","phonemes":"G AA1 - W AH0 N"},
	{"text":"GAWEL","phonemes":"G AO1 - AH0 L"},
	{"text":"GAWEN","phonemes":"G AO1 - AH0 N"},
	{"text":"GAWK","phonemes":"G AO1 K"},
	{"text":"GAWKER","phonemes":"G AA1 - K ER0"},
	{"text":"GAWKERS","phonemes":"G AA1 - K ER0 Z"},
	{"text":"GAWKING","phonemes":"G AO1 - K IH0 NG"},
	{"text":"GAWKY","phonemes":"G AO1 - K IY0"},
	{"text":"GAWLIK","phonemes":"G AO1 - L IH0 K"},
	{"text":"GAWNE","phonemes":"G AO1 N"},
	{"text":"GAWRON","phonemes":"G AO1 - R AH0 N"},
	{"text":"GAWRONSKI","phonemes":"G AA0 - V R AA1 N - S K IY0"},
	{"text":"GAWTHROP","phonemes":"G AO1 - TH R AH0 P"},
	{"text":"GAXIOLA","phonemes":"G AE0 K - S IY0 - OW1 - L AH0"},
	{"text":"GAY","phonemes":"G EY1"},
	{"text":"GAYDA","phonemes":"G EY1 - D AH0"},
	{"text":"GAYDEN","phonemes":"G EY1 - D AH0 N"},
	{"text":"GAYDOS","phonemes":"G EY1 - D OW0 Z"},
	{"text":"GAYDOSH","phonemes":"G EY1 - D AH0 SH"},
	{"text":"GAYE","phonemes":"G EY1"},
	{"text":"GAYER","phonemes":"G EY1 - ER0"},
	{"text":"GAYHART","phonemes":"G EY1 - HH AA2 R T"},
	{"text":"GAYHEART","phonemes":"G EY1 - HH AA2 R T"},
	{"text":"GAYLE","phonemes":"G EY1 L"},
	{"text":"GAYLER","phonemes":"G EY1 - L ER0"},
	{"text":"GAYLES","phonemes":"G EY1 L Z"},
	{"text":"GAYLOR","phonemes":"G EY1 - L ER0"},
	{"text":"GAYLORD","phonemes":"G EY1 - L AO2 R D"},
	{"text":"GAYMAN","phonemes":"G EY0 - M AE1 N"},
	{"text":"GAYMON","phonemes":"G EY1 - M AH0 N"},
	{"text":"GAYNATIE","phonemes":"G EY1 - N AH0 - T IY0"},
	{"text":"GAYNER","phonemes":"G EY1 - N ER0"},
	{"text":"GAYNESS","phonemes":"G EY1 - N AH0 S"},
	{"text":"GAYNOR","phonemes":"G EY1 - N ER0"},
	{"text":"GAYS","phonemes":"G EY1 Z"},
	{"text":"GAYSHILL","phonemes":"G EY2 Z - HH IH1 L"},
	{"text":"GAYSHILL(2)","phonemes":"G EY0 - SH IH1 L"},
	{"text":"GAYTAN","phonemes":"G EY1 - T AH0 N"},
	{"text":"GAYTON","phonemes":"G EY1 - T AH0 N"},
	{"text":"GAZ","phonemes":"G AA1 Z"},
	{"text":"GAZ(2)","phonemes":"G AE1 Z"},
	{"text":"GAZA","phonemes":"G AA1 - Z AH0"},
	{"text":"GAZA'S","phonemes":"G AA1 - Z AH0 Z"},
	{"text":"GAZANS","phonemes":"G AA1 - Z AH0 N Z"},
	{"text":"GAZAWAY","phonemes":"G AA1 - Z AH0 - W EY0"},
	{"text":"GAZDA","phonemes":"G AE1 Z - D AH0"},
	{"text":"GAZDIK","phonemes":"G AE1 Z - D IH0 K"},
	{"text":"GAZE","phonemes":"G EY1 Z"},
	{"text":"GAZED","phonemes":"G EY1 Z D"},
	{"text":"GAZELLA","phonemes":"G AH0 - Z EH1 - L AH0"},
	{"text":"GAZELLE","phonemes":"G AH0 - Z EH1 L"},
	{"text":"GAZELLES","phonemes":"G AH0 - Z EH1 L Z"},
	{"text":"GAZES","phonemes":"G EY1 - Z AH0 Z"},
	{"text":"GAZES(2)","phonemes":"G EY1 - Z IH0 Z"},
	{"text":"GAZETA","phonemes":"G AH0 - Z EY1 - T AH0"},
	{"text":"GAZETA(2)","phonemes":"G AH0 - Z EH1 - T AH0"},
	{"text":"GAZETTE","phonemes":"G AH0 - Z EH1 T"},
	{"text":"GAZING","phonemes":"G EY1 - Z IH0 NG"},
	{"text":"GAZONSKY","phonemes":"G AH0 - Z AA1 N - S K IY0"},
	{"text":"GAZONSKY'S","phonemes":"G AH0 - Z AA1 N - S K IY0 Z"},
	{"text":"GAZPROM","phonemes":"G AE1 Z - P R AA2 M"},
	{"text":"GAZZOLA","phonemes":"G AA0 T - S OW1 - L AH0"},
	{"text":"GDANSK","phonemes":"G AH0 - D AE1 N S K"},
	{"text":"GEAC","phonemes":"G IY1 K"},
	{"text":"GEAC(2)","phonemes":"JH IY1 - IY1 - EY1 - S IY1"},
	{"text":"GEAGEA","phonemes":"JH IY1 - AH0 - JH IY1 - AH0"},
	{"text":"GEAN","phonemes":"JH IY1 N"},
	{"text":"GEAR","phonemes":"G IH1 R"},
	{"text":"GEAR'S","phonemes":"G IH1 R Z"},
	{"text":"GEARAN","phonemes":"G IH1 - R AH0 N"},
	{"text":"GEARAN'S","phonemes":"G IH1 - R AH0 N Z"},
	{"text":"GEARBOX","phonemes":"G IH1 R - B AA2 K S"},
	{"text":"GEARBOXES","phonemes":"G IH1 R - B AA0 K - S IH0 Z"},
	{"text":"GEARED","phonemes":"G IH1 R D"},
	{"text":"GEAREY","phonemes":"G IH1 - R IY0"},
	{"text":"GEARHART","phonemes":"G IH1 R - HH AA0 R T"},
	{"text":"GEARHART(2)","phonemes":"G IY1 R - HH AA0 R T"},
	{"text":"GEARHEART","phonemes":"G IH1 R - HH AA0 R T"},
	{"text":"GEARHEART(2)","phonemes":"G IY1 R - HH AA0 R T"},
	{"text":"GEARIN","phonemes":"G IH1 - R IH0 N"},
	{"text":"GEARING","phonemes":"G IH1 - R IH0 NG"},
	{"text":"GEARS","phonemes":"G IH1 R Z"},
	{"text":"GEARY","phonemes":"G IH1 - R IY0"},
	{"text":"GEBAUER","phonemes":"G EH1 - B AW0 - ER0"},
	{"text":"GEBBIA","phonemes":"JH EH1 - B IY0 - AH0"},
	{"text":"GEBBIE","phonemes":"JH EH1 - B IY0"},
	{"text":"GEBBIE'S","phonemes":"JH EH1 - B IY0 Z"},
	{"text":"GEBEL","phonemes":"G EH1 - B AH0 L"},
	{"text":"GEBERT","phonemes":"G EH1 - B ER0 T"},
	{"text":"GEBHARD","phonemes":"G EH1 B - HH ER0 D"},
	{"text":"GEBHARDT","phonemes":"G EH1 B - HH AA0 R T"},
	{"text":"GEBHART","phonemes":"G EH1 B - HH AA0 R T"},
	{"text":"GEBLER","phonemes":"G EH1 - B AH0 L - ER0"},
	{"text":"GEBLER(2)","phonemes":"G EH1 B - L ER0"},
	{"text":"GEBO","phonemes":"JH EY1 - B OW0"},
	{"text":"GECHEM","phonemes":"G EH1 - CH AH0 M"},
	{"text":"GECK","phonemes":"JH EH1 K"},
	{"text":"GECKO","phonemes":"G EH1 - K OW0"},
	{"text":"GECKOS","phonemes":"G EH1 - K OW0 Z"},
	{"text":"GED","phonemes":"G EH1 D"},
	{"text":"GED(2)","phonemes":"JH IY1 - IY1 - D IY1"},
	{"text":"GEDDES","phonemes":"G EH1 - D AH0 S"},
	{"text":"GEDDES(2)","phonemes":"G EH1 - D AH0 Z"},
	{"text":"GEDDIE","phonemes":"JH EH1 - D IY0"},
	{"text":"GEDDINGS","phonemes":"JH EH1 - D IH0 NG Z"},
	{"text":"GEDDIS","phonemes":"G EH1 - D IH0 S"},
	{"text":"GEDEON","phonemes":"G EH1 - D IY0 - AH0 N"},
	{"text":"GEDNEY","phonemes":"JH EH1 D - N IY0"},
	{"text":"GEDULD","phonemes":"G EH1 - D AH0 L D"},
	{"text":"GEE","phonemes":"JH IY1"},
	{"text":"GEE'S","phonemes":"JH IY1 Z"},
	{"text":"GEEING","phonemes":"JH IY1 - IH0 NG"},
	{"text":"GEEK","phonemes":"G IY1 K"},
	{"text":"GEEKS","phonemes":"G IY1 K S"},
	{"text":"GEEKY","phonemes":"G IY1 - K IY0"},
	{"text":"GEENA","phonemes":"G IY1 - N AH0"},
	{"text":"GEENEN","phonemes":"G IY1 - N AH0 N"},
	{"text":"GEER","phonemes":"G IH1 R"},
	{"text":"GEERDES","phonemes":"G IH1 R D Z"},
	{"text":"GEERS","phonemes":"G IY1 - ER0 Z"},
	{"text":"GEERTS","phonemes":"G IH1 R T S"},
	{"text":"GEES","phonemes":"JH IY1 S"},
	{"text":"GEESAMAN","phonemes":"G IY1 - S AH0 - M AH0 N"},
	{"text":"GEESE","phonemes":"G IY1 S"},
	{"text":"GEESEY","phonemes":"G IY1 - S IY0"},
	{"text":"GEESLIN","phonemes":"G IY1 S - L IH0 N"},
	{"text":"GEETING","phonemes":"G IY1 - T IH0 NG"},
	{"text":"GEEZ","phonemes":"JH IY1 Z"},
	{"text":"GEFFEN","phonemes":"G EH1 - F AH0 N"},
	{"text":"GEFFERT","phonemes":"G EH1 - F ER0 T"},
	{"text":"GEFFNER","phonemes":"G EH1 F - N ER0"},
	{"text":"GEFFRE","phonemes":"JH EH1 - F ER0"},
	{"text":"GEFINOR","phonemes":"G EH1 - F IH0 - N ER0"},
	{"text":"GEGENHEIMER","phonemes":"G EH1 - G IH0 N - HH AY0 - M ER0"},
	{"text":"GEGG","phonemes":"JH EH1 G"},
	{"text":"GEHL","phonemes":"G EH1 L"},
	{"text":"GEHLE","phonemes":"JH EH1 - HH AH0 L"},
	{"text":"GEHLHAUSEN","phonemes":"G EH1 L - HH AW0 - Z AH0 N"},
	{"text":"GEHLING","phonemes":"G EH1 - L IH0 NG"},
	{"text":"GEHM","phonemes":"JH EH1 M"},
	{"text":"GEHMAN","phonemes":"G EH1 - M AH0 N"},
	{"text":"GEHR","phonemes":"JH EH1 R"},
	{"text":"GEHRES","phonemes":"JH EH1 R Z"},
	{"text":"GEHRET","phonemes":"G EH1 - R IH0 T"},
	{"text":"GEHRIG","phonemes":"G EH1 - R IH0 G"},
	{"text":"GEHRIG'S","phonemes":"G EH1 - R IH0 G Z"},
	{"text":"GEHRING","phonemes":"G EH1 - R IH0 NG"},
	{"text":"GEHRINGER","phonemes":"G EH1 - R IH0 - NG ER0"},
	{"text":"GEHRIS","phonemes":"G EH1 - R IH0 S"},
	{"text":"GEHRKE","phonemes":"JH EH1 R K"},
	{"text":"GEHRMAN","phonemes":"G EH1 R - M AH0 N"},
	{"text":"GEHRMANN","phonemes":"G EH1 R - M AH0 N"},
	{"text":"GEHRT","phonemes":"G EH1 R T"},
	{"text":"GEHRY","phonemes":"G EH1 - R IY0"},
	{"text":"GEIB","phonemes":"G AY1 B"},
	{"text":"GEIBEL","phonemes":"G AY1 - B AH0 L"},
	{"text":"GEICO","phonemes":"G AY1 - K OW0"},
	{"text":"GEICO'S","phonemes":"G AY1 - K OW0 Z"},
	{"text":"GEIDAR","phonemes":"G AY1 - D AA2 R"},
	{"text":"GEIDEL","phonemes":"G AY1 - D AH0 L"},
	{"text":"GEIER","phonemes":"G AY1 - ER0"},
	{"text":"GEIGER","phonemes":"G AY1 - G ER0"},
	{"text":"GEIGLE","phonemes":"G AY1 - G AH0 L"},
	{"text":"GEIGY","phonemes":"G AY1 - G IY0"},
	{"text":"GEIGY'S","phonemes":"G AY1 - G IY0 Z"},
	{"text":"GEIKEN","phonemes":"G AY1 - K AH0 N"},
	{"text":"GEIL","phonemes":"G AY1 L"},
	{"text":"GEILER","phonemes":"G AY1 - L ER0"},
	{"text":"GEIMAN","phonemes":"G AY1 - M AH0 N"},
	{"text":"GEIMER","phonemes":"G AY1 - M ER0"},
	{"text":"GEIS","phonemes":"G AY1 Z"},
	{"text":"GEISE","phonemes":"G AY1 S"},
	{"text":"GEISEL","phonemes":"G AY1 - S AH0 L"},
	{"text":"GEISELMAN","phonemes":"G AY1 - S AH0 L - M AH0 N"},
	{"text":"GEISEN","phonemes":"G AY1 - S AH0 N"},
	{"text":"GEISER","phonemes":"G AY1 - S ER0"},
	{"text":"GEISERT","phonemes":"G AY1 - S ER0 T"},
	{"text":"GEISHA","phonemes":"G EY1 - SH AH0"},
	{"text":"GEISINGER","phonemes":"G AY1 - S IH0 N - JH ER0"},
	{"text":"GEISLER","phonemes":"G AY1 S - L ER0"},
	{"text":"GEISS","phonemes":"G AY1 S"},
	{"text":"GEISSINGER","phonemes":"G AY1 - S IH0 N - JH ER0"},
	{"text":"GEISSLER","phonemes":"G AY1 S - L ER0"},
	{"text":"GEIST","phonemes":"G AY1 S T"},
	{"text":"GEISTER","phonemes":"G AY1 - S T ER0"},
	{"text":"GEISZLER","phonemes":"G AY1 S - L ER0"},
	{"text":"GEITNER","phonemes":"G AY1 T - N ER0"},
	{"text":"GEITZ","phonemes":"G AY1 T S"},
	{"text":"GEJDENSON","phonemes":"G EY1 - D AH0 N - S AH0 N"},
	{"text":"GEKKO","phonemes":"G EH1 - K OW0"},
	{"text":"GEL","phonemes":"JH EH1 L"},
	{"text":"GELARDI","phonemes":"JH EH0 - L AA1 R - D IY0"},
	{"text":"GELARDIN","phonemes":"G AH0 - L AA1 R - D IH0 N"},
	{"text":"GELASIA","phonemes":"JH EH0 - L AA1 - S IY0 - AH0"},
	{"text":"GELATIN","phonemes":"JH EH1 - L AH0 - T AH0 N"},
	{"text":"GELATINE","phonemes":"JH EH2 - L AH0 - T IY1 N"},
	{"text":"GELATINOUS","phonemes":"JH AH0 - L AE1 - T AH0 - N AH0 S"},
	{"text":"GELB","phonemes":"JH EH1 L B"},
	{"text":"GELBART","phonemes":"G EH1 L - B AA2 R T"},
	{"text":"GELBER","phonemes":"G EH1 L - B ER0"},
	{"text":"GELCO","phonemes":"JH EH1 L - K OW0"},
	{"text":"GELDER","phonemes":"G EH1 L - D ER0"},
	{"text":"GELDERMANN","phonemes":"G EH1 L - D ER0 - M AH0 N"},
	{"text":"GELERNTER","phonemes":"G AH0 - L ER1 N - T ER0"},
	{"text":"GELETT","phonemes":"JH EH1 - L IH0 T"},
	{"text":"GELETTE","phonemes":"ZH IH0 - L EH1 T"},
	{"text":"GELFAND","phonemes":"G EH1 L - F AH0 N D"},
	{"text":"GELINAS","phonemes":"G EH1 - L IH0 - N AH0 Z"},
	{"text":"GELINEAU","phonemes":"ZH EH1 - L IH0 - N OW0"},
	{"text":"GELL","phonemes":"JH EH1 L"},
	{"text":"GELLATLY","phonemes":"JH EH1 - L AH0 T - L IY0"},
	{"text":"GELLER","phonemes":"G EH1 - L ER0"},
	{"text":"GELLERMAN","phonemes":"G EH1 - L ER0 - M AH0 N"},
	{"text":"GELLERT","phonemes":"G EH1 - L ER0 T"},
	{"text":"GELLES","phonemes":"JH EH1 L Z"},
	{"text":"GELLI","phonemes":"G EH1 - L IY0"},
	{"text":"GELLIS","phonemes":"G EH1 - L IH0 S"},
	{"text":"GELLMAN","phonemes":"G EH1 L - M AH0 N"},
	{"text":"GELLNER","phonemes":"G EH1 L - N ER0"},
	{"text":"GELMAN","phonemes":"G EH1 L - M AH0 N"},
	{"text":"GELPI","phonemes":"JH EH1 L - P IY0"},
	{"text":"GELS","phonemes":"JH EH1 L Z"},
	{"text":"GELSINGER","phonemes":"G EH1 L - S IH0 N - JH ER0"},
	{"text":"GELTZ","phonemes":"G EH1 L T S"},
	{"text":"GELVIN","phonemes":"G EH1 L - V IH0 N"},
	{"text":"GEM","phonemes":"JH EH1 M"},
	{"text":"GEM'S","phonemes":"JH EH1 M Z"},
	{"text":"GEMAYEL","phonemes":"G AH0 - M EY1 - AH0 L"},
	{"text":"GEMAYEL'S","phonemes":"G AH0 - M EY1 - AH0 L Z"},
	{"text":"GEMAYEL'S(2)","phonemes":"JH AH0 - M AY1 - AH0 L Z"},
	{"text":"GEMAYEL'S(3)","phonemes":"G AH0 - M AY1 - AH0 L Z"},
	{"text":"GEMAYEL(2)","phonemes":"JH AH0 - M AY1 - AH0 L"},
	{"text":"GEMAYEL(3)","phonemes":"G AH0 - M AY1 - AH0 L"},
	{"text":"GEMBERLING","phonemes":"G EH1 M - B ER0 - L IH0 NG"},
	{"text":"GEMCO","phonemes":"JH EH1 M - K OW0"},
	{"text":"GEMCRAFT","phonemes":"JH EH1 M - K R AE2 F T"},
	{"text":"GEMCRAFT'S","phonemes":"JH EH1 M - K R AE2 F T S"},
	{"text":"GEMEX","phonemes":"JH EH1 - M EH0 K S"},
	{"text":"GEMFIBROZIL","phonemes":"G EH1 M - F IH0 - B R OW0 - Z AH0 L"},
	{"text":"GEMFIBROZIL(2)","phonemes":"JH IH2 M - F EY1 - B R OW0 - Z IH2 L"},
	{"text":"GEMIGNANI","phonemes":"JH EH0 - M IY0 G - N AA1 - N IY0"},
	{"text":"GEMINA","phonemes":"G EH0 - M IY1 - N AH0"},
	{"text":"GEMINATE","phonemes":"JH EH1 - M AH0 - N AH0 T"},
	{"text":"GEMINATE(2)","phonemes":"JH EH1 - M AH0 - N EY2 T"},
	{"text":"GEMINI","phonemes":"JH EH1 - M AH0 - N AY2"},
	{"text":"GEMINI(2)","phonemes":"JH EH1 - M AH0 - N IY2"},
	{"text":"GEMMA","phonemes":"JH EH1 - M AH0"},
	{"text":"GEMME","phonemes":"JH EH1 M"},
	{"text":"GEMMELL","phonemes":"G EH1 - M AH0 L"},
	{"text":"GEMMER","phonemes":"G EH1 - M ER0"},
	{"text":"GEMMILL","phonemes":"G EH1 - M AH0 L"},
	{"text":"GEMS","phonemes":"JH EH1 M Z"},
	{"text":"GEMSBOK","phonemes":"G EH1 M Z - B AA0 K"},
	{"text":"GEMSTONE","phonemes":"JH EH1 M - S T OW2 N"},
	{"text":"GEMSTONES","phonemes":"JH EH1 M - S T OW2 N Z"},
	{"text":"GEN","phonemes":"JH EH1 - N ER0 - AH0 L"},
	{"text":"GEN.","phonemes":"JH EH1 - N ER0 - AH0 L"},
	{"text":"GEN.(2)","phonemes":"JH EH1 N"},
	{"text":"GENA","phonemes":"JH EH1 - N AH0"},
	{"text":"GENADY","phonemes":"JH AH0 - N EY1 - D IY0"},
	{"text":"GENCARELLI","phonemes":"JH EH0 N - K AA0 R - EH1 - L IY0"},
	{"text":"GENCO","phonemes":"JH EH1 NG - K OW0"},
	{"text":"GENCOR","phonemes":"JH EH1 N - K AO2 R"},
	{"text":"GENCORP","phonemes":"JH EH1 N - K AO2 R P"},
	{"text":"GENCORP'S","phonemes":"JH EH1 N - K AO2 R P S"},
	{"text":"GENCORP'S(2)","phonemes":"JH EH1 N - K AO2 R S"},
	{"text":"GENCORP(2)","phonemes":"JH EH1 N - K AO2 R"},
	{"text":"GENDARME","phonemes":"ZH AA1 N - D AA2 R M"},
	{"text":"GENDER","phonemes":"JH EH1 N - D ER0"},
	{"text":"GENDERS","phonemes":"JH EH1 N - D ER0 Z"},
	{"text":"GENDLER","phonemes":"JH EH1 N D - L ER0"},
	{"text":"GENDREAU","phonemes":"ZH IH0 N - D R OW1"},
	{"text":"GENDRISEK","phonemes":"JH EH1 D - R IH0 - S EH2 K"},
	{"text":"GENDRISEK'S","phonemes":"JH EH1 D - R IH0 - S EH2 K S"},
	{"text":"GENDRON","phonemes":"JH EH1 N - D R AH0 N"},
	{"text":"GENE","phonemes":"JH IY1 N"},
	{"text":"GENE'S","phonemes":"JH IY1 N Z"},
	{"text":"GENEALOGY","phonemes":"JH IY2 - N IY0 - AA1 - L AH0 - JH IY0"},
	{"text":"GENEEN","phonemes":"JH AH0 - N IY1 N"},
	{"text":"GENEGO","phonemes":"G EH1 - N AH0 - G OW2"},
	{"text":"GENEGO(2)","phonemes":"JH EH1 - N AH0 - G OW0"},
	{"text":"GENEGO(3)","phonemes":"JH IY1 - IY1 - EH1 - N IY1 - JH IY1 - OW1"},
	{"text":"GENELAB","phonemes":"JH EH1 - N AH0 - L AE2 B"},
	{"text":"GENELABS","phonemes":"JH EH1 - N AH0 - L AE2 B Z"},
	{"text":"GENEMEDICINE","phonemes":"JH EH1 - N AH0 - M EH1 - D AH0 - S AH0 N"},
	{"text":"GENENCOR","phonemes":"JH EH1 - N AH0 N - K AO2 R"},
	{"text":"GENENTECH","phonemes":"JH EH1 - N AH0 N - T EH2 K"},
	{"text":"GENENTECH'S","phonemes":"JH EH1 - N AH0 N - T EH2 K S"},
	{"text":"GENERA","phonemes":"JH EH1 - N ER0 - AH0"},
	{"text":"GENERAL","phonemes":"JH EH1 - N ER0 - AH0 L"},
	{"text":"GENERAL'S","phonemes":"JH EH1 - N ER0 - AH0 L Z"},
	{"text":"GENERAL'S(2)","phonemes":"JH EH1 - N R AH0 L Z"},
	{"text":"GENERAL(2)","phonemes":"JH EH1 - N R AH0 L"},
	{"text":"GENERALE","phonemes":"JH EH2 - N ER0 - AE1 L"},
	{"text":"GENERALES","phonemes":"JH EH2 - N EH0 - R AA1 - L EH0 S"},
	{"text":"GENERALI","phonemes":"JH EH2 - N ER0 - AA1 - L IY0"},
	{"text":"GENERALISSIMO","phonemes":"JH EH2 - N EH0 - R AH0 - L IH1 - S IH0 - M OW2"},
	{"text":"GENERALIST","phonemes":"JH EH1 - N ER0 - AH0 - L IH0 S T"},
	{"text":"GENERALISTS","phonemes":"JH EH1 - N ER0 - AH0 - L IH0 S T S"},
	{"text":"GENERALISTS(2)","phonemes":"JH EH1 - N ER0 - AH0 - L IH0 S S"},
	{"text":"GENERALISTS(3)","phonemes":"JH EH1 - N ER0 - AH0 - L IH0 S"},
	{"text":"GENERALITIES","phonemes":"JH EH2 - N ER0 - AE1 - L AH0 - T IY0 Z"},
	{"text":"GENERALITY","phonemes":"JH EH2 - N ER0 - AE1 - L AH0 - T IY0"},
	{"text":"GENERALIZATION","phonemes":"JH EH2 - N ER0 - AH0 - L IH0 - Z EY1 - SH AH0 N"},
	{"text":"GENERALIZATION(2)","phonemes":"JH EH2 - N R AH0 - L IH0 - Z EY1 - SH AH0 N"},
	{"text":"GENERALIZATIONS","phonemes":"JH EH2 - N ER0 - AH0 - L AH0 - Z EY1 - SH AH0 N Z"},
	{"text":"GENERALIZATIONS(2)","phonemes":"JH EH2 - N R AH0 - L AH0 - Z EY1 - SH AH0 N Z"},
	{"text":"GENERALIZE","phonemes":"JH EH1 - N ER0 - AH0 - L AY2 Z"},
	{"text":"GENERALIZED","phonemes":"JH EH1 - N ER0 - AH0 - L AY2 Z D"},
	{"text":"GENERALIZED(2)","phonemes":"JH EH1 N - R AH0 - L AY2 Z D"},
	{"text":"GENERALIZING","phonemes":"JH EH1 - N ER0 - AH0 - L AY2 - Z IH0 NG"},
	{"text":"GENERALIZING(2)","phonemes":"JH EH1 N - R AH0 - L AY2 - Z IH0 NG"},
	{"text":"GENERALLY","phonemes":"JH EH1 - N ER0 - AH0 - L IY0"},
	{"text":"GENERALLY(2)","phonemes":"JH EH1 N - R AH0 - L IY0"},
	{"text":"GENERALS","phonemes":"JH EH1 - N ER0 - AH0 L Z"},
	{"text":"GENERALS(2)","phonemes":"JH EH1 - N R AH0 L Z"},
	{"text":"GENERALSHIP","phonemes":"JH EH1 - N ER0 - AH0 L - SH IH2 P"},
	{"text":"GENERATE","phonemes":"JH EH1 - N ER0 - EY2 T"},
	{"text":"GENERATED","phonemes":"JH EH1 - N ER0 - EY2 - T AH0 D"},
	{"text":"GENERATED(2)","phonemes":"JH EH1 - N ER0 - EY2 - T IH0 D"},
	{"text":"GENERATES","phonemes":"JH EH1 - N ER0 - EY2 T S"},
	{"text":"GENERATING","phonemes":"JH EH1 - N ER0 - EY2 - T IH0 NG"},
	{"text":"GENERATION","phonemes":"JH EH2 - N ER0 - EY1 - SH AH0 N"},
	{"text":"GENERATION'S","phonemes":"JH EH2 - N ER0 - EY1 - SH AH0 N Z"},
	{"text":"GENERATIONAL","phonemes":"JH EH2 - N ER0 - EY1 - SH AH0 - N AH0 L"},
	{"text":"GENERATIONALLY","phonemes":"JH EH2 - N ER0 - EY1 - SH AH0 N - AH0 - L IY0"},
	{"text":"GENERATIONS","phonemes":"JH EH2 - N ER0 - EY1 - SH AH0 N Z"},
	{"text":"GENERATIVE","phonemes":"JH EH1 - N ER0 - AH0 - T IH0 V"},
	{"text":"GENERATOR","phonemes":"JH EH1 - N ER0 - EY2 - T ER0"},
	{"text":"GENERATORS","phonemes":"JH EH1 - N ER0 - EY2 - T ER0 Z"},
	{"text":"GENEREUX","phonemes":"ZH EH1 - N ER0 - OW0"},
	{"text":"GENERIC","phonemes":"JH AH0 - N EH1 - R IH0 K"},
	{"text":"GENERICALLY","phonemes":"JH AH0 - N EH1 - R IH0 K - L IY0"},
	{"text":"GENERICS","phonemes":"JH AH0 - N EH1 - R IH0 K S"},
	{"text":"GENERO","phonemes":"JH AH0 - N ER1 - OW0"},
	{"text":"GENEROSITY","phonemes":"JH EH2 - N ER0 - AA1 - S AH0 - T IY0"},
	{"text":"GENEROUS","phonemes":"JH EH1 - N ER0 - AH0 S"},
	{"text":"GENEROUSLY","phonemes":"JH EH1 - N ER0 - AH0 S - L IY0"},
	{"text":"GENES","phonemes":"JH IY1 N Z"},
	{"text":"GENESCO","phonemes":"JH EH0 - N EH1 - S K OW0"},
	{"text":"GENESEE","phonemes":"JH EH1 - N AH0 - S IY2"},
	{"text":"GENESIS","phonemes":"JH EH1 - N AH0 - S AH0 S"},
	{"text":"GENET","phonemes":"JH EH1 - N IH0 T"},
	{"text":"GENETIC","phonemes":"JH AH0 - N EH1 - T IH0 K"},
	{"text":"GENETICALLY","phonemes":"JH AH0 - N EH1 - T IH0 K - L IY0"},
	{"text":"GENETICIST","phonemes":"JH AH0 - N EH1 - T AH0 - S AH0 S T"},
	{"text":"GENETICISTS","phonemes":"JH AH0 - N EH1 - T AH0 - S AH0 S T S"},
	{"text":"GENETICISTS(2)","phonemes":"JH AH0 - N EH1 - T AH0 - S AH0 S S"},
	{"text":"GENETICISTS(3)","phonemes":"JH AH0 - N EH1 - T AH0 - S AH0 S"},
	{"text":"GENETICS","phonemes":"JH AH0 - N EH1 - T IH0 K S"},
	{"text":"GENETIZATION","phonemes":"JH EH2 - N AH0 - T IH0 - Z EY1 - SH AH0 N"},
	{"text":"GENEVA","phonemes":"JH AH0 - N IY1 - V AH0"},
	{"text":"GENEVE","phonemes":"JH AH0 - N IY1 V"},
	{"text":"GENEVIEVE","phonemes":"JH EH1 - N AH0 - V IY2 V"},
	{"text":"GENEX","phonemes":"JH EH1 - N EH0 K S"},
	{"text":"GENEX'S","phonemes":"JH EH1 - N EH0 K - S IH0 Z"},
	{"text":"GENG","phonemes":"JH EH1 NG"},
	{"text":"GENGENBACH","phonemes":"G EH1 - NG AH0 N - B AA2 K"},
	{"text":"GENGENBACH(2)","phonemes":"JH EH1 - NG AH0 N - B AA2 K"},
	{"text":"GENGER","phonemes":"JH EH1 NG - G ER0"},
	{"text":"GENGHIS","phonemes":"JH EH1 NG - HH IH0 S"},
	{"text":"GENGLER","phonemes":"G EH1 NG - L ER0"},
	{"text":"GENGLER(2)","phonemes":"JH EH1 NG - L ER0"},
	{"text":"GENIAL","phonemes":"JH IY1 - N Y AH0 L"},
	{"text":"GENIALITY","phonemes":"JH IY2 - N IY0 - AE1 - L AH0 - T IY0"},
	{"text":"GENICOM","phonemes":"JH EH1 - N IH0 - K AA0 M"},
	{"text":"GENIE","phonemes":"JH IY1 - N IY0"},
	{"text":"GENIERE","phonemes":"JH EH0 - N Y EH1 R"},
	{"text":"GENIS","phonemes":"G EH1 - N IH0 S"},
	{"text":"GENISCO","phonemes":"JH EH0 - N IH1 - S K OW0"},
	{"text":"GENITAL","phonemes":"JH EH1 - N AH0 - T AH0 L"},
	{"text":"GENITALIA","phonemes":"JH EH0 - N AH0 - T AA1 - L Y AH0"},
	{"text":"GENITALS","phonemes":"JH EH1 - N AH0 - T AH0 L Z"},
	{"text":"GENIUS","phonemes":"JH IY1 - N Y AH0 S"},
	{"text":"GENIUSES","phonemes":"JH IY1 - N Y AH0 - S IH0 Z"},
	{"text":"GENK","phonemes":"JH EH1 NG K"},
	{"text":"GENLYTE","phonemes":"JH EH1 N - L AY2 T"},
	{"text":"GENMAR","phonemes":"JH EH1 N - M AA0 R"},
	{"text":"GENNA","phonemes":"JH EH1 - N AH0"},
	{"text":"GENNADI","phonemes":"JH EH0 - N AA1 - D IY0"},
	{"text":"GENNADY","phonemes":"G AH0 - N AA1 - D IY0"},
	{"text":"GENNARO","phonemes":"JH AH0 - N AA1 - R OW0"},
	{"text":"GENNETT","phonemes":"JH EH1 - N IH0 T"},
	{"text":"GENNIFER","phonemes":"JH EH1 - N IH0 - F ER0"},
	{"text":"GENO","phonemes":"JH IY1 - N OW0"},
	{"text":"GENOA","phonemes":"JH EH1 - N OW0 - AH0"},
	{"text":"GENOCIDAL","phonemes":"JH EH1 - N AH0 - S AY2 - D AH0 L"},
	{"text":"GENOCIDE","phonemes":"JH EH1 - N AH0 - S AY2 D"},
	{"text":"GENOESE","phonemes":"JH EH1 - N OW0 S"},
	{"text":"GENOME","phonemes":"JH IY1 - N OW2 M"},
	{"text":"GENOSSENSCHAFTSBANK","phonemes":"G EH0 - N OW1 - S EH0 N - SH AE0 F T S - B AE2 NG K"},
	{"text":"GENOTYPE","phonemes":"JH EH1 - N AH0 - T AY2 P"},
	{"text":"GENOTYPES","phonemes":"JH EH1 - N AH0 - T AY2 P S"},
	{"text":"GENOVA","phonemes":"JH EH1 - N OW0 - V AH0"},
	{"text":"GENOVESE","phonemes":"JH EH1 - N AH0 - V IY0 Z"},
	{"text":"GENOVESI","phonemes":"JH EH2 - N OW0 - V EH1 - S IY0"},
	{"text":"GENOVISE","phonemes":"JH EH1 - N AH0 - V IY0 Z"},
	{"text":"GENPHARM","phonemes":"JH EH1 N - F AA2 R M"},
	{"text":"GENRAD","phonemes":"JH EH1 N - R AE0 D"},
	{"text":"GENRE","phonemes":"ZH AA1 N - R AH0"},
	{"text":"GENRES","phonemes":"ZH AA1 N - R AH0 Z"},
	{"text":"GENRICH","phonemes":"G EH1 N - R IH0 K"},
	{"text":"GENS","phonemes":"JH EH1 N Z"},
	{"text":"GENSCHER","phonemes":"G EH1 N - SH ER0"},
	{"text":"GENSEL","phonemes":"G EH1 N - S AH0 L"},
	{"text":"GENSIA","phonemes":"JH EH2 N - S IY1 - AH0"},
	{"text":"GENSKE","phonemes":"JH EH1 N S K"},
	{"text":"GENSLER","phonemes":"G EH1 N - S AH0 - L ER0"},
	{"text":"GENSLER(2)","phonemes":"G EH1 N - S L ER0"},
	{"text":"GENSON","phonemes":"JH EH1 N - S AH0 N"},
	{"text":"GENSTAR","phonemes":"JH EH1 N - S T AA2 R"},
	{"text":"GENT","phonemes":"JH EH1 N T"},
	{"text":"GENTEEL","phonemes":"JH EH0 N - T IY1 L"},
	{"text":"GENTER","phonemes":"JH EH1 N - T ER0"},
	{"text":"GENTHER","phonemes":"G EH1 N - DH ER0"},
	{"text":"GENTHNER","phonemes":"JH EH1 N TH - N ER0"},
	{"text":"GENTIAN","phonemes":"JH EH1 N - SH AH0 N"},
	{"text":"GENTILE","phonemes":"JH EH1 N - T AY2 L"},
	{"text":"GENTILE'S","phonemes":"JH EH1 N - T AY2 L Z"},
	{"text":"GENTILES","phonemes":"JH EH1 N - T AY2 L Z"},
	{"text":"GENTILITY","phonemes":"JH EH0 N - T IH1 - L IH0 - T IY0"},
	{"text":"GENTLE","phonemes":"JH EH1 N - T AH0 L"},
	{"text":"GENTLE(2)","phonemes":"JH EH1 - N AH0 L"},
	{"text":"GENTLELADIES","phonemes":"JH EH1 N - T AH0 - L EY2 - D IY0 Z"},
	{"text":"GENTLELADY","phonemes":"JH EH1 N - T AH0 - L EY2 - D IY0"},
	{"text":"GENTLEMAN","phonemes":"JH EH1 N - T AH0 L - M AH0 N"},
	{"text":"GENTLEMAN'S","phonemes":"JH EH1 N - T AH0 L - M AH2 N Z"},
	{"text":"GENTLEMAN'S(2)","phonemes":"JH EH1 - N AH0 L - M AH2 N Z"},
	{"text":"GENTLEMAN(2)","phonemes":"JH EH1 - N AH0 L - M AH0 N"},
	{"text":"GENTLEMANLY","phonemes":"JH EH1 N - T AH0 L - M AH0 N - L IY0"},
	{"text":"GENTLEMANLY(2)","phonemes":"JH EH1 - N AH0 L - M AH0 N - L IY0"},
	{"text":"GENTLEMEN","phonemes":"JH EH1 N - T AH0 L - M IH0 N"},
	{"text":"GENTLEMEN'S","phonemes":"JH EH1 N - T AH0 L - M EH2 N Z"},
	{"text":"GENTLEMEN'S(2)","phonemes":"JH EH1 - N AH0 L - M EH2 N Z"},
	{"text":"GENTLEMEN(2)","phonemes":"JH EH1 - N AH0 L - M IH0 N"},
	{"text":"GENTLENESS","phonemes":"JH EH1 N - T AH0 L - N AH0 S"},
	{"text":"GENTLENESS(2)","phonemes":"JH EH1 - N AH0 L - N AH0 S"},
	{"text":"GENTLER","phonemes":"JH EH1 N T - L ER0"},
	{"text":"GENTLES","phonemes":"JH EH1 N - T AH0 L Z"},
	{"text":"GENTLES(2)","phonemes":"JH EH1 - N AH0 L Z"},
	{"text":"GENTLEST","phonemes":"JH EH1 N - T AH0 - L AH0 S T"},
	{"text":"GENTLEWOMAN","phonemes":"JH EH1 N - T AH0 L - W UH2 - M AH0 N"},
	{"text":"GENTLEWOMAN'S","phonemes":"JH EH1 N - T AH0 L - W UH2 - M AH0 N Z"},
	{"text":"GENTLEWOMAN'S(2)","phonemes":"JH EH1 - N AH0 L - W UH2 - M AH0 N Z"},
	{"text":"GENTLEWOMAN(2)","phonemes":"JH EH1 - N AH0 L - W UH2 - M AH0 N"},
	{"text":"GENTLEWOMEN","phonemes":"JH EH1 N - T AH0 L - W IH2 - M AH0 N"},
	{"text":"GENTLEWOMEN'S","phonemes":"JH EH1 N - T AH0 L - W IH2 - M AH0 N Z"},
	{"text":"GENTLEWOMEN'S(2)","phonemes":"JH EH1 - N AH0 L - W IH2 - M AH0 N Z"},
	{"text":"GENTLEWOMEN(2)","phonemes":"JH EH1 - N AH0 L - W IH2 - M AH0 N"},
	{"text":"GENTLY","phonemes":"JH EH1 N T - L IY0"},
	{"text":"GENTNER","phonemes":"JH EH1 N T - N ER0"},
	{"text":"GENTRIFICATION","phonemes":"JH EH2 N - T R IH0 - F IH0 - K EY1 - SH AH0 N"},
	{"text":"GENTRIFIED","phonemes":"JH EH1 N - T R IH0 - F AY2 D"},
	{"text":"GENTRIFY","phonemes":"JH EH1 N - T R IH0 - F AY2"},
	{"text":"GENTRIFYING","phonemes":"JH EH1 N - T R IH0 - F AY2 - IH0 NG"},
	{"text":"GENTRY","phonemes":"JH EH1 N - T R IY0"},
	{"text":"GENTZ","phonemes":"JH EH1 N T S"},
	{"text":"GENTZLER","phonemes":"JH EH1 N T S - L ER0"},
	{"text":"GENUINE","phonemes":"JH EH1 - N Y AH0 W - AH0 N"},
	{"text":"GENUINE(2)","phonemes":"JH EH1 - N Y UW1 - W AY2 N"},
	{"text":"GENUINELY","phonemes":"JH EH1 - N Y AH0 W - AH0 N - L IY0"},
	{"text":"GENUINELY(2)","phonemes":"JH EH1 - N Y UW1 - W AY2 N - L IY0"},
	{"text":"GENUINENESS","phonemes":"JH EH1 - N Y AH0 W - AH0 N - IH0 S"},
	{"text":"GENUNG","phonemes":"JH EH1 - N AH0 NG"},
	{"text":"GENUS","phonemes":"JH IY1 - N AH0 S"},
	{"text":"GENZ","phonemes":"JH EH1 N Z"},
	{"text":"GENZYME","phonemes":"JH EH1 N - Z AY2 M"},
	{"text":"GEO","phonemes":"JH IY1 - OW0"},
	{"text":"GEOCENTRIC","phonemes":"JH IY2 - OW0 - S EH1 N - T R IH0 K"},
	{"text":"GEOCHEMISTRY","phonemes":"JH IY2 - OW0 - K EH1 - M AH0 - S T R IY0"},
	{"text":"GEODESIC","phonemes":"JH IY2 - AH0 - D EH1 - S IH0 K"},
	{"text":"GEODESY","phonemes":"JH IY0 - AA1 - D AH0 - S IY0"},
	{"text":"GEODYNE","phonemes":"JH IY1 - OW0 - D AY2 N"},
	{"text":"GEOFF","phonemes":"JH EH1 F"},
	{"text":"GEOFFREY","phonemes":"JH EH1 - F R IY0"},
	{"text":"GEOFFREY'S","phonemes":"JH EH1 - F R IY0 Z"},
	{"text":"GEOFFRION","phonemes":"JH IY2 - AA1 - F R IY0 - AH0 N"},
	{"text":"GEOFFROY","phonemes":"JH IY1 - AH0 - F R OY0"},
	{"text":"GEOGHEGAN","phonemes":"G AH0 - HH EY1 - G AH0 N"},
	{"text":"GEOGRAPHER","phonemes":"JH IY0 - AA1 - G R AH0 - F ER0"},
	{"text":"GEOGRAPHIC","phonemes":"JH IY2 - AH0 - G R AE1 - F IH0 K"},
	{"text":"GEOGRAPHIC'S","phonemes":"JH IY2 - AH0 - G R AE1 - F IH0 K S"},
	{"text":"GEOGRAPHICAL","phonemes":"JH IY2 - AH0 - G R AE1 - F IH0 - K AH0 L"},
	{"text":"GEOGRAPHICALLY","phonemes":"JH IY2 - AH0 - G R AE1 - F IH0 - K AH0 - L IY0"},
	{"text":"GEOGRAPHICALLY(2)","phonemes":"JH IY2 - AH0 - G R AE1 - F IH0 K - L IY0"},
	{"text":"GEOGRAPHY","phonemes":"JH IY0 - AA1 - G R AH0 - F IY0"},
	{"text":"GEOID","phonemes":"JH IY1 - OY0 D"},
	{"text":"GEOLOGIC","phonemes":"JH IY2 - AH0 - L AA1 - JH IH0 K"},
	{"text":"GEOLOGICAL","phonemes":"JH IY2 - AH0 - L AA1 - JH IH0 - K AH0 L"},
	{"text":"GEOLOGIST","phonemes":"JH IY0 - AA1 - L AH0 - JH AH0 S T"},
	{"text":"GEOLOGISTS","phonemes":"JH IY0 - AA1 - L AH0 - JH IH0 S T S"},
	{"text":"GEOLOGISTS(2)","phonemes":"JH IY0 - AA1 - L AH0 - JH IH0 S S"},
	{"text":"GEOLOGISTS(3)","phonemes":"JH IY0 - AA1 - L AH0 - JH IH0 S"},
	{"text":"GEOLOGY","phonemes":"JH IY0 - AA1 - L AH0 - JH IY0"},
	{"text":"GEOMAGNETIC","phonemes":"JH IY2 - OW0 - M AE0 G - N EH1 - T IH0 K"},
	{"text":"GEOMETRIC","phonemes":"JH IY2 - AH0 - M EH1 - T R IH0 K"},
	{"text":"GEOMETRICAL","phonemes":"JH IY2 - AH0 - M EH1 - T R IH0 - K AH0 L"},
	{"text":"GEOMETRICALLY","phonemes":"JH IY2 - AH0 - M EH1 - T R IH0 K - L IY0"},
	{"text":"GEOMETRICS","phonemes":"JH IY2 - AH0 - M EH1 - T R IH0 K S"},
	{"text":"GEOMETRIES","phonemes":"JH IY0 - AA1 - M AH0 - T R IY0 Z"},
	{"text":"GEOMETRY","phonemes":"JH IY0 - AA1 - M AH0 - T R IY0"},
	{"text":"GEOMORPHOLOGY","phonemes":"JH IY2 - AH0 - M AO2 R - F AA1 - L AH0 - JH IY0"},
	{"text":"GEON","phonemes":"JH IY1 - AA0 N"},
	{"text":"GEOPHYSICAL","phonemes":"JH IY2 - OW0 - F IH1 - Z AH0 - K AH0 L"},
	{"text":"GEOPOLITIC","phonemes":"JH IY2 - OW0 - P AA1 - L IH0 - T IH0 K"},
	{"text":"GEOPOLITICAL","phonemes":"JH IY2 - OW0 - P AH0 - L IH1 - T IH0 - K AH0 L"},
	{"text":"GEOPOLITICALLY","phonemes":"JH IY2 - OW0 - P AH0 - L IH1 - T IH0 K - L IY0"},
	{"text":"GEOPOLITICS","phonemes":"JH IY2 - OW0 - P AA1 - L AH0 - T IH0 K S"},
	{"text":"GEORDIE","phonemes":"JH IY1 - ER0 - D IY0"},
	{"text":"GEORG","phonemes":"G EY1 - AO0 R G"},
	{"text":"GEORGAKIS","phonemes":"JH AO2 R - JH AA1 - K AH0 S"},
	{"text":"GEORGANN","phonemes":"JH AO2 R - JH AE1 N"},
	{"text":"GEORGE","phonemes":"JH AO1 R JH"},
	{"text":"GEORGE'S","phonemes":"JH AO1 R - JH AH0 Z"},
	{"text":"GEORGE'S(2)","phonemes":"JH AO1 R - JH IH0 Z"},
	{"text":"GEORGENE","phonemes":"JH AO1 R - JH IY2 N"},
	{"text":"GEORGES","phonemes":"JH AO1 R - JH AH0 Z"},
	{"text":"GEORGES(2)","phonemes":"JH AO1 R - JH IH0 Z"},
	{"text":"GEORGESON","phonemes":"JH AO1 R - JH IH0 - S AH0 N"},
	{"text":"GEORGESON(2)","phonemes":"JH AO1 R JH - S AH0 N"},
	{"text":"GEORGETOWN","phonemes":"JH AO1 R JH - T AW2 N"},
	{"text":"GEORGETTE","phonemes":"JH AO0 R - JH EH1 T"},
	{"text":"GEORGI","phonemes":"JH IY0 - AA1 R - JH IY0"},
	{"text":"GEORGIA","phonemes":"JH AO1 R - JH AH0"},
	{"text":"GEORGIA'S","phonemes":"JH AO1 R - JH AH0 Z"},
	{"text":"GEORGIADES","phonemes":"JH AO2 R - JH IY0 - AA1 - D AH0 S"},
	{"text":"GEORGIADIS","phonemes":"JH AO2 R - JH IY0 - AA1 - D IH0 S"},
	{"text":"GEORGIAN","phonemes":"JH AO1 R - JH AH0 N"},
	{"text":"GEORGIANA","phonemes":"JH AO2 R - JH IY0 - AE1 - N AH0"},
	{"text":"GEORGIANS","phonemes":"JH AO1 R - JH AH0 N Z"},
	{"text":"GEORGIE","phonemes":"JH AO1 R - JH IY0"},
	{"text":"GEORGIENNE","phonemes":"JH AO2 R - JH IY0 - EH1 N"},
	{"text":"GEORGINA","phonemes":"JH AO2 R - JH IY1 - N AH0"},
	{"text":"GEORGINE","phonemes":"JH AO2 R - JH IY1 N"},
	{"text":"GEORGIO","phonemes":"JH AO1 R - JH IY2 - OW0"},
	{"text":"GEORGIOU","phonemes":"JH AO2 R - JH OW1"},
	{"text":"GEORGOPOULOS","phonemes":"JH AO2 R - JH AA1 - P AH0 - L IH0 S"},
	{"text":"GEORGY","phonemes":"JH AO1 R - JH IY0"},
	{"text":"GEOSTROPHIC","phonemes":"JH IY2 - OW0 - S T R AA1 - F IH0 K"},
	{"text":"GEOSYNCLINE","phonemes":"JH IY2 - OW0 - S IH1 N - K L AY0 N"},
	{"text":"GEOTAXIS","phonemes":"JH IY2 - OW0 - T AE1 K - S AH0 S"},
	{"text":"GEOTEK","phonemes":"G IY1 - OW0 - T EH2 K"},
	{"text":"GEOTHERMAL","phonemes":"JH IY2 - OW0 - TH ER1 - M AH0 L"},
	{"text":"GEOTROPIC","phonemes":"JH IY2 - AH0 - T R AA1 - P IH0 K"},
	{"text":"GEOTROPISM","phonemes":"JH IY0 - AA1 - T R AH0 - P IH2 - Z AH0 M"},
	{"text":"GEOWORKS","phonemes":"JH IY1 - OW0 - W ER0 K S"},
	{"text":"GEPHARDT","phonemes":"G EH1 P - HH AA2 R T"},
	{"text":"GEPHARDT'S","phonemes":"G EH1 P - HH AA2 R T S"},
	{"text":"GEPHART","phonemes":"G EH1 P - HH AA0 R T"},
	{"text":"GEPPERT","phonemes":"G EH1 - P ER0 T"},
	{"text":"GERA","phonemes":"JH EH1 - R AH0"},
	{"text":"GERACE","phonemes":"JH ER0 - AA1 - CH IY0"},
	{"text":"GERACI","phonemes":"JH ER0 - AA1 - CH IY0"},
	{"text":"GERAGHTY","phonemes":"JH EH1 - R AH0 - T IY0"},
	{"text":"GERAIS","phonemes":"JH ER0 - EY1"},
	{"text":"GERALD","phonemes":"JH EH1 - R AH0 L D"},
	{"text":"GERALDI","phonemes":"JH EH0 - R AE1 L - D IY0"},
	{"text":"GERALDI(2)","phonemes":"HH EH0 - R AE1 L - D IY0"},
	{"text":"GERALDINA","phonemes":"JH ER0 - AA0 L - D IY1 - N AH0"},
	{"text":"GERALDINE","phonemes":"JH EH0 - R AH0 L - D IY1 N"},
	{"text":"GERALDO","phonemes":"JH ER0 - AA1 L - D OW0"},
	{"text":"GERALDO(2)","phonemes":"HH ER0 - AA1 L - D OW0"},
	{"text":"GERALDS","phonemes":"JH EH1 - R AH0 L D Z"},
	{"text":"GERAN","phonemes":"JH EH1 - R AH0 N"},
	{"text":"GERANIUM","phonemes":"JH ER0 - EY1 - N IY0 - AH0 M"},
	{"text":"GERANIUMS","phonemes":"JH ER0 - EY1 - N IY0 - AH0 M Z"},
	{"text":"GERARD","phonemes":"JH ER0 - AA1 R D"},
	{"text":"GERARDI","phonemes":"JH ER0 - AA1 R - D IY0"},
	{"text":"GERARDO","phonemes":"JH ER0 - AA1 R - D OW0"},
	{"text":"GERASHCHENKO","phonemes":"G EH2 - AH0 - SH EY1 NG - K OW0"},
	{"text":"GERASIMOV","phonemes":"JH ER0 - AE1 - S IH0 - M AA0 V"},
	{"text":"GERASIMOV(2)","phonemes":"G ER0 - AE1 - S IH0 - M AA0 V"},
	{"text":"GERBASI","phonemes":"JH ER0 - B AA1 - S IY0"},
	{"text":"GERBER","phonemes":"G ER1 - B ER0"},
	{"text":"GERBER'S","phonemes":"G ER1 - B ER0 Z"},
	{"text":"GERBERDING","phonemes":"G ER1 - B ER0 - D IH0 NG"},
	{"text":"GERBERT","phonemes":"G ER1 - B ER0 T"},
	{"text":"GERBIG","phonemes":"G ER1 - B IH0 G"},
	{"text":"GERBINO","phonemes":"JH ER0 - B IY1 - N OW0"},
	{"text":"GERBRANDT","phonemes":"G ER1 - B R AE2 N T"},
	{"text":"GERCHAS","phonemes":"G ER1 - CH AH0 Z"},
	{"text":"GERCHAS(2)","phonemes":"G ER1 - SH AH0 Z"},
	{"text":"GERD","phonemes":"G ER1 D"},
	{"text":"GERDA","phonemes":"G ER1 - D AH0"},
	{"text":"GERDEMAN","phonemes":"G ER1 D - M AH0 N"},
	{"text":"GERDES","phonemes":"ZH ER1 D Z"},
	{"text":"GERDES'","phonemes":"ZH ER1 D Z"},
	{"text":"GERDING","phonemes":"G EH1 R - T IH0 NG"},
	{"text":"GERDTS","phonemes":"JH ER1 D T S"},
	{"text":"GERDTS(2)","phonemes":"JH ER1 T S"},
	{"text":"GERE","phonemes":"JH IH1 R"},
	{"text":"GERE(2)","phonemes":"G IH1 R"},
	{"text":"GEREMIA","phonemes":"JH ER0 - IY1 - M IY0 - AH0"},
	{"text":"GEREN","phonemes":"G IH1 - R AH0 N"},
	{"text":"GERENA","phonemes":"JH ER0 - EH1 - N AH0"},
	{"text":"GERETY","phonemes":"ZH EH1 - R IH0 - T IY0"},
	{"text":"GERGEL","phonemes":"G ER1 - G AH0 L"},
	{"text":"GERGELY","phonemes":"JH ER1 JH - L IY0"},
	{"text":"GERGEN","phonemes":"G ER1 - G AH0 N"},
	{"text":"GERGEN'S","phonemes":"G ER1 - G AH0 N Z"},
	{"text":"GERGER","phonemes":"G ER1 - G ER0"},
	{"text":"GERGRUDE","phonemes":"G ER1 - G R UW0 D"},
	{"text":"GERHARD","phonemes":"G ER1 - HH AA2 R D"},
	{"text":"GERHARDT","phonemes":"G ER1 - HH AA0 R T"},
	{"text":"GERHART","phonemes":"G ER1 - HH AA0 R T"},
	{"text":"GERHOLD","phonemes":"G ER1 - HH OW0 L D"},
	{"text":"GERIATRIC","phonemes":"JH EH2 - R IY0 - AE1 - T R IH0 K"},
	{"text":"GERIATRICIAN","phonemes":"JH EH2 - R IY0 - AH0 - T R IH1 - SH AH0 N"},
	{"text":"GERIATRICIANS","phonemes":"JH EH2 - R IY0 - AH0 - T R IH1 - SH AH0 N Z"},
	{"text":"GERIATRICS","phonemes":"JH EH2 - R IY0 - AE1 - T R IH0 K S"},
	{"text":"GERICH","phonemes":"G EH1 - R IH0 K"},
	{"text":"GERICKE","phonemes":"JH EH1 - R IH0 K"},
	{"text":"GERIG","phonemes":"JH EH1 - R IH0 G"},
	{"text":"GERING","phonemes":"G IH1 - R IH0 NG"},
	{"text":"GERINGER","phonemes":"G EH1 - R IH0 N - JH ER0"},
	{"text":"GERK","phonemes":"JH ER1 K"},
	{"text":"GERKE","phonemes":"JH ER1 K"},
	{"text":"GERKEN","phonemes":"G ER1 - K AH0 N"},
	{"text":"GERKIN","phonemes":"JH ER1 - K IH0 N"},
	{"text":"GERLACH","phonemes":"G ER1 - L AH0 K"},
	{"text":"GERLEMAN","phonemes":"G AO1 - R AH0 L - M AH0 N"},
	{"text":"GERLICH","phonemes":"G ER1 - L IH0 K"},
	{"text":"GERLING","phonemes":"G ER1 - L IH0 NG"},
	{"text":"GERLOCK","phonemes":"G ER1 - L AH0 K"},
	{"text":"GERLOFF","phonemes":"G ER1 - L AO0 F"},
	{"text":"GERM","phonemes":"JH ER1 M"},
	{"text":"GERMAIN","phonemes":"JH ER0 - M EY1 N"},
	{"text":"GERMAIN'S","phonemes":"JH ER0 - M EY1 N Z"},
	{"text":"GERMAINE","phonemes":"ZH ER0 - M EY1 N"},
	{"text":"GERMAN","phonemes":"JH ER1 - M AH0 N"},
	{"text":"GERMAN'S","phonemes":"JH ER1 - M AH0 N Z"},
	{"text":"GERMANE","phonemes":"JH ER0 - M EY1 N"},
	{"text":"GERMANI","phonemes":"JH ER0 - M AA1 - N IY0"},
	{"text":"GERMANIA","phonemes":"JH ER0 - M EY1 - N IY0 - AH0"},
	{"text":"GERMANIC","phonemes":"JH ER0 - M AE1 - N IH0 K"},
	{"text":"GERMANN","phonemes":"G ER1 - M AH0 N"},
	{"text":"GERMANO","phonemes":"JH ER0 - M AA1 - N OW0"},
	{"text":"GERMANS","phonemes":"JH ER1 - M AH0 N Z"},
	{"text":"GERMANS'","phonemes":"JH ER1 - M AH0 N Z"},
	{"text":"GERMANTOWN","phonemes":"JH ER1 - M AH0 N - T AW2 N"},
	{"text":"GERMANY","phonemes":"JH ER1 - M AH0 - N IY0"},
	{"text":"GERMANY'S","phonemes":"JH ER1 - M AH0 - N IY0 Z"},
	{"text":"GERMANYS","phonemes":"JH ER1 - M AH0 - N IY0 Z"},
	{"text":"GERME","phonemes":"JH ER1 M"},
	{"text":"GERMER","phonemes":"JH ER1 - M ER0"},
	{"text":"GERMICIDE","phonemes":"JH ER1 - M AH0 - S AY2 D"},
	{"text":"GERMINATE","phonemes":"JH ER1 - M AH0 - N EY2 T"},
	{"text":"GERMINATED","phonemes":"JH ER1 - M AH0 - N EY2 - T IH0 D"},
	{"text":"GERMINATION","phonemes":"JH ER2 - M AH0 - N EY1 - SH AH0 N"},
	{"text":"GERMISTON","phonemes":"JH ER1 - M AH0 - S T AA2 N"},
	{"text":"GERMISTON'S","phonemes":"JH ER1 - M AH0 - S T AA2 N Z"},
	{"text":"GERMOND","phonemes":"G ER1 - M AH0 N D"},
	{"text":"GERMS","phonemes":"JH ER1 M Z"},
	{"text":"GERNER","phonemes":"G ER1 - N ER0"},
	{"text":"GERNERT","phonemes":"G ER1 - N ER0 T"},
	{"text":"GERO","phonemes":"JH EH1 - R OW0"},
	{"text":"GEROLD","phonemes":"G EH1 - R OW0 L D"},
	{"text":"GEROME","phonemes":"G EH1 - R AH0 M"},
	{"text":"GERON","phonemes":"JH EH1 - R AH0 N"},
	{"text":"GERONIMO","phonemes":"JH AH0 - R AO1 - N IH0 - M OW2"},
	{"text":"GERONTOLOGIST","phonemes":"JH EH2 - R AH0 N - T AA1 - L AH0 - JH IH0 S T"},
	{"text":"GERONTOLOGY","phonemes":"JH EH2 - R AH0 N - T AA1 - L AH0 - JH IY0"},
	{"text":"GEROUX","phonemes":"ZH ER0 - UW1"},
	{"text":"GEROW","phonemes":"JH EH1 - R OW0"},
	{"text":"GERRALD","phonemes":"JH EH1 - R AH0 L D"},
	{"text":"GERRI","phonemes":"JH EH1 - R IY0"},
	{"text":"GERRICK","phonemes":"JH EH1 - R IH0 K"},
	{"text":"GERRIE","phonemes":"JH EH1 - R IY0"},
	{"text":"GERRINGER","phonemes":"JH EH1 - R IH0 - NG ER0"},
	{"text":"GERRISH","phonemes":"JH EH1 - R IH0 SH"},
	{"text":"GERRIT","phonemes":"JH EH1 - R IH0 T"},
	{"text":"GERRITS","phonemes":"JH EH1 - R IH0 T S"},
	{"text":"GERRITSEN","phonemes":"G EH1 - R IH0 T - S AH0 N"},
	{"text":"GERRITY","phonemes":"JH EH1 - R IH0 - T IY0"},
	{"text":"GERRY","phonemes":"JH EH1 - R IY0"},
	{"text":"GERRY'S","phonemes":"JH EH1 - R IY0 Z"},
	{"text":"GERRYMANDER","phonemes":"JH EH1 - R IY0 - M AE2 N - D ER0"},
	{"text":"GERRYMANDERED","phonemes":"JH EH2 - R IY0 - M AE1 N - D ER0 D"},
	{"text":"GERRYMANDERING","phonemes":"JH EH2 - R IY0 - M AE1 N - D ER0 - IH0 NG"},
	{"text":"GERRYMANDERS","phonemes":"JH EH1 - R IY0 - M AE2 N - D ER0 Z"},
	{"text":"GERSCH","phonemes":"G ER1 SH"},
	{"text":"GERSH","phonemes":"G ER1 SH"},
	{"text":"GERSHMAN","phonemes":"G ER1 SH - M AH0 N"},
	{"text":"GERSHON","phonemes":"G ER1 - SH AH0 N"},
	{"text":"GERSHOWITZ","phonemes":"G ER1 - SH AH0 - W IH0 T S"},
	{"text":"GERSHWIN","phonemes":"G ER1 SH - W IH0 N"},
	{"text":"GERSHWIN'S","phonemes":"G ER1 SH - W IH0 N Z"},
	{"text":"GERSKI","phonemes":"G ER1 S - K IY0"},
	{"text":"GERSON","phonemes":"JH ER1 - S AH0 N"},
	{"text":"GERSON(2)","phonemes":"G ER1 - S AH0 N"},
	{"text":"GERST","phonemes":"G ER1 S T"},
	{"text":"GERSTEIN","phonemes":"G ER1 - S T AY0 N"},
	{"text":"GERSTEIN(2)","phonemes":"G ER1 - S T IY0 N"},
	{"text":"GERSTEL","phonemes":"G ER1 - S T AH0 L"},
	{"text":"GERSTEN","phonemes":"G ER1 - S T AH0 N"},
	{"text":"GERSTENBERGER","phonemes":"G ER1 - S T AH0 N - B ER0 - G ER0"},
	{"text":"GERSTENHABER","phonemes":"G ER1 - S T AH0 N - HH EY2 - B ER0"},
	{"text":"GERSTER","phonemes":"G ER1 - S T ER0"},
	{"text":"GERSTMAN","phonemes":"G ER1 S T - M AH0 N"},
	{"text":"GERSTNER","phonemes":"G ER1 S T - N ER0"},
	{"text":"GERSTNER'S","phonemes":"G ER1 S T - N ER0 Z"},
	{"text":"GERSZEWSKI","phonemes":"G ER0 - SH EH1 F S - K IY0"},
	{"text":"GERT","phonemes":"G ER1 T"},
	{"text":"GERTH","phonemes":"G ER1 TH"},
	{"text":"GERTIE","phonemes":"JH ER1 - T IY0"},
	{"text":"GERTLER","phonemes":"G ER1 - T AH0 L - ER0"},
	{"text":"GERTLER(2)","phonemes":"G ER1 T - L ER0"},
	{"text":"GERTNER","phonemes":"G ER1 T - N ER0"},
	{"text":"GERTRUD","phonemes":"G ER1 - T R UW0 D"},
	{"text":"GERTRUDE","phonemes":"G ER1 - T R UW0 D"},
	{"text":"GERTSCH","phonemes":"G ER1 CH"},
	{"text":"GERTY","phonemes":"JH ER1 - T IY0"},
	{"text":"GERTZ","phonemes":"G ER1 T S"},
	{"text":"GERVAIS","phonemes":"ZH ER0 - V EY1"},
	{"text":"GERVASE","phonemes":"G ER1 - V AH0 S"},
	{"text":"GERVASI","phonemes":"JH ER0 - V AA1 - S IY0"},
	{"text":"GERVASIO","phonemes":"JH ER0 - V AA1 - S IY0 - OW0"},
	{"text":"GERWIG","phonemes":"G ER1 - W IH0 G"},
	{"text":"GERWIN","phonemes":"G ER1 - W IH0 N"},
	{"text":"GERY","phonemes":"JH EH1 - R IY0"},
	{"text":"GESAMTMETALL","phonemes":"G EH0 - S AE1 M T - M EH2 - T AH0 L"},
	{"text":"GESCHKE","phonemes":"G EH1 SH K"},
	{"text":"GESCO","phonemes":"G EH1 S - K OW0"},
	{"text":"GESELL","phonemes":"G EH1 - S AH0 L"},
	{"text":"GESELL'S","phonemes":"G EH1 - S AH0 L Z"},
	{"text":"GESELLSCHAFT","phonemes":"G AH0 - S EH1 L - SH AE0 F T"},
	{"text":"GESKE","phonemes":"JH EH1 S K"},
	{"text":"GESNER","phonemes":"G EH1 S - N ER0"},
	{"text":"GESS","phonemes":"JH EH1 S"},
	{"text":"GESSEL","phonemes":"G EH1 - S AH0 L"},
	{"text":"GESSERT","phonemes":"G EH1 - S ER0 T"},
	{"text":"GESSLER","phonemes":"G EH1 - S AH0 - L ER0"},
	{"text":"GESSLER(2)","phonemes":"G EH1 S - L ER0"},
	{"text":"GESSNER","phonemes":"G EH1 S - N ER0"},
	{"text":"GEST","phonemes":"JH EH1 S T"},
	{"text":"GESTAL","phonemes":"JH EH1 - S T AH0 L"},
	{"text":"GESTAPO","phonemes":"G AH0 - S T AA1 - P OW0"},
	{"text":"GESTATE","phonemes":"JH EH1 - S T EY2 T"},
	{"text":"GESTATION","phonemes":"JH EH0 - S T EY1 - SH AH0 N"},
	{"text":"GESTETNER","phonemes":"G AH0 - S T EH1 T - N ER0"},
	{"text":"GESTURE","phonemes":"JH EH1 S - CH ER0"},
	{"text":"GESTURED","phonemes":"JH EH1 S - CH ER0 D"},
	{"text":"GESTURES","phonemes":"JH EH1 S - CH ER0 Z"},
	{"text":"GESTURING","phonemes":"JH EH1 S - CH ER0 - IH0 NG"},
	{"text":"GESUALDI","phonemes":"JH EH0 - S UW0 - AA1 L - D IY0"},
	{"text":"GET","phonemes":"G EH1 T"},
	{"text":"GET(2)","phonemes":"G IH1 T"},
	{"text":"GET-TOGETHER","phonemes":"G EH1 T - T AH0 - G EH1 - DH ER0"},
	{"text":"GET-TOGETHER(2)","phonemes":"G EH1 - T AH0 - G EH1 - DH ER0"},
	{"text":"GET-TOGETHERS","phonemes":"G EH1 T - T AH0 - G EH1 - DH ER0 Z"},
	{"text":"GET-TOGETHERS(2)","phonemes":"G EH1 - T AH0 - G EH1 - DH ER0 Z"},
	{"text":"GET-WELL","phonemes":"G EH1 T - W EH1 L"},
	{"text":"GET-WELL(2)","phonemes":"G EH1 T - HH W EH1 L"},
	{"text":"GETAWAY","phonemes":"G EH1 T - AH0 - W EY2"},
	{"text":"GETAWAYS","phonemes":"G EH1 T - AH0 - W EY2 Z"},
	{"text":"GETCHELL","phonemes":"G EH1 - CH AH0 L"},
	{"text":"GETER","phonemes":"G EH1 - T ER0"},
	{"text":"GETHERS","phonemes":"G EH1 - DH ER0 Z"},
	{"text":"GETMAN","phonemes":"G EH1 T - M AH0 N"},
	{"text":"GETS","phonemes":"G EH1 T S"},
	{"text":"GETS(2)","phonemes":"G IH1 T S"},
	{"text":"GETSINGER","phonemes":"G EH1 T - S IH0 N - JH ER0"},
	{"text":"GETTEL","phonemes":"G EH1 - T AH0 L"},
	{"text":"GETTER","phonemes":"G EH1 - T ER0"},
	{"text":"GETTERS","phonemes":"G EH1 - T ER0 Z"},
	{"text":"GETTIN'","phonemes":"G IH1 - T AH0 N"},
	{"text":"GETTING","phonemes":"G EH1 - T IH0 NG"},
	{"text":"GETTING(2)","phonemes":"G IH1 - T IH0 NG"},
	{"text":"GETTINGER","phonemes":"G EH1 - T IH0 - NG ER0"},
	{"text":"GETTINGER(2)","phonemes":"G EH1 - T IH0 N - JH ER0"},
	{"text":"GETTINGS","phonemes":"G EH1 - T IH0 NG Z"},
	{"text":"GETTIS","phonemes":"G EH1 - T IH0 S"},
	{"text":"GETTLE","phonemes":"G EH1 - T AH0 L"},
	{"text":"GETTLER","phonemes":"G EH1 - T AH0 L - ER0"},
	{"text":"GETTLER(2)","phonemes":"G EH1 T - L ER0"},
	{"text":"GETTMAN","phonemes":"G EH1 T - M AH0 N"},
	{"text":"GETTS","phonemes":"G EH1 T S"},
	{"text":"GETTY","phonemes":"G EH1 - T IY0"},
	{"text":"GETTY'S","phonemes":"G EH1 - T IY0 Z"},
	{"text":"GETTYS","phonemes":"G EH1 - T IY0 Z"},
	{"text":"GETTYSBURG","phonemes":"G EH1 - T IY0 Z - B ER0 G"},
	{"text":"GETULIO","phonemes":"G AH0 - CH UW1 - L IY0 - OW0"},
	{"text":"GETZ","phonemes":"G EH1 T S"},
	{"text":"GEURIN","phonemes":"ZH ER0 - AE1 N"},
	{"text":"GEURTS","phonemes":"ZH ER1 T S"},
	{"text":"GEVA","phonemes":"G EY1 - V AH0"},
	{"text":"GEVAERT","phonemes":"G AH0 - V EH1 R T"},
	{"text":"GEVING","phonemes":"JH IY1 - V IH0 NG"},
	{"text":"GEWIRTZ","phonemes":"G UW1 - ER0 T S"},
	{"text":"GEYELIN","phonemes":"JH EY2 - IH1 - L IH0 N"},
	{"text":"GEYER","phonemes":"G EY1 - ER0"},
	{"text":"GEYSER","phonemes":"G AY1 - Z ER0"},
	{"text":"GEYSERS","phonemes":"G AY1 - Z ER0 Z"},
	{"text":"GFELLER","phonemes":"G AH0 - F EH1 - L ER0"},
	{"text":"GHADA","phonemes":"G AA1 - D AH0"},
	{"text":"GHADAFI","phonemes":"G AH0 - D AE1 - F IY0"},
	{"text":"GHADAFI(2)","phonemes":"K AH0 - D AA1 - F IY0"},
	{"text":"GHADAFI(3)","phonemes":"G AH0 - D AA1 - F IY0"},
	{"text":"GHAFAR","phonemes":"G AH0 - F AA1 R"},
	{"text":"GHAFAR(2)","phonemes":"G AO1 - F ER0"},
	{"text":"GHALI","phonemes":"G AA1 - L IY0"},
	{"text":"GHALI'S","phonemes":"G AA1 - L IY0 Z"},
	{"text":"GHANA","phonemes":"G AE1 - N AH0"},
	{"text":"GHANA'S","phonemes":"G AE1 - N AH0 Z"},
	{"text":"GHANAIAN","phonemes":"G AH0 - N AY1 - AH0 N"},
	{"text":"GHANAIANS","phonemes":"G AH0 - N AY1 - AH0 N Z"},
	{"text":"GHANDI","phonemes":"G AA1 N - D IY0"},
	{"text":"GHARBONIFAR","phonemes":"G AA0 R - B AA1 - N IH0 - F AA0 R"},
	{"text":"GHASTLINESS","phonemes":"G AE1 S T - L IY0 - N AH0 S"},
	{"text":"GHASTLY","phonemes":"G AE1 S T - L IY0"},
	{"text":"GHATTAS","phonemes":"G AA1 - T AH2 S"},
	{"text":"GHAZNAVI","phonemes":"G AH0 Z - N AA1 - V IY0"},
	{"text":"GHEE","phonemes":"G IY1"},
	{"text":"GHEEN","phonemes":"G IY1 N"},
	{"text":"GHENT","phonemes":"G EH1 N T"},
	{"text":"GHERARDI","phonemes":"G ER0 - AA1 R - D IY0"},
	{"text":"GHERIG","phonemes":"G EH1 - R IH0 G"},
	{"text":"GHERIG'S","phonemes":"G EH1 - R IH0 G Z"},
	{"text":"GHERMAN","phonemes":"G ER1 - M AH0 N"},
	{"text":"GHETTO","phonemes":"G EH1 - T OW0"},
	{"text":"GHETTOS","phonemes":"G EH1 - T OW0 Z"},
	{"text":"GHEZ","phonemes":"G EH1 Z"},
	{"text":"GHEZZI","phonemes":"G EH1 - Z IY0"},
	{"text":"GHIDELLA","phonemes":"G IH0 - D EH1 - L AH0"},
	{"text":"GHIO","phonemes":"G AY1 - OW0"},
	{"text":"GHOLAMREZA","phonemes":"G OW2 - L AH0 - M R EY1 - Z AH0"},
	{"text":"GHOLSON","phonemes":"G OW1 L - S AH0 N"},
	{"text":"GHOLSTON","phonemes":"G OW1 L - S T AH0 N"},
	{"text":"GHORBANIFAR","phonemes":"G AO0 R - B AE1 - N IH0 - F AA0 R"},
	{"text":"GHORBANIFAR(2)","phonemes":"G AO0 R - B AA1 - N IH0 - F AA0 R"},
	{"text":"GHORBANIFAR(3)","phonemes":"G AO0 R - B AE1 - N IH0 - F ER0"},
	{"text":"GHORBANIFAR(4)","phonemes":"G AO0 R - B AA1 - N IH0 - F ER0"},
	{"text":"GHORMLEY","phonemes":"G AO1 R M - L IY0"},
	{"text":"GHOSE","phonemes":"G OW1 Z"},
	{"text":"GHOSH","phonemes":"G AA1 SH"},
	{"text":"GHOST","phonemes":"G OW1 S T"},
	{"text":"GHOSTBUSTER","phonemes":"G OW1 S T - B AH2 - S T ER0"},
	{"text":"GHOSTBUSTERS","phonemes":"G OW1 S T - B AH2 - S T ER0 Z"},
	{"text":"GHOSTLIKE","phonemes":"G OW1 S T - L AY2 K"},
	{"text":"GHOSTLY","phonemes":"G OW1 S T - L IY0"},
	{"text":"GHOSTS","phonemes":"G OW1 S T S"},
	{"text":"GHOSTS(2)","phonemes":"G OW1 S S"},
	{"text":"GHOSTS(3)","phonemes":"G OW1 S"},
	{"text":"GHOULISH","phonemes":"G UW1 - L IH0 SH"},
	{"text":"GHRIST","phonemes":"G R IH1 S T"},
	{"text":"GHULAM","phonemes":"G Y UW1 - L AE0 M"},
	{"text":"GHULOUM","phonemes":"G UW2 - L OW1 M"},
	{"text":"GIA'S","phonemes":"JH IY1 - AH0 Z"},
	{"text":"GIACALONE","phonemes":"JH AA1 - K AA0 - L OW0 - N IY0"},
	{"text":"GIACCO","phonemes":"JH AA1 - K OW0"},
	{"text":"GIACINTA","phonemes":"JH AA1 - CH IY0 N - T AH0"},
	{"text":"GIACOBBE","phonemes":"JH AA1 - K OW0 - B IY0"},
	{"text":"GIACOMELLI","phonemes":"JH AH0 - K OW0 - M EH1 - L IY0"},
	{"text":"GIACOMETTI","phonemes":"JH AH0 - K AH0 - M EH1 - T IY0"},
	{"text":"GIACOMINI","phonemes":"JH AH0 - K OW0 - M IY1 - N IY0"},
	{"text":"GIACOMO","phonemes":"JH AA1 - K AH0 - M OW0"},
	{"text":"GIACONDA","phonemes":"JH IY2 - AH0 - K AA1 N - D AH0"},
	{"text":"GIACONDA'S","phonemes":"JH IY1 - AH0 - K AA1 N - D AH0 Z"},
	{"text":"GIACONE","phonemes":"JH IY2 - AH0 - K OW1 - N IY0"},
	{"text":"GIAIMO","phonemes":"JH EY1 - M OW0"},
	{"text":"GIALANELLA","phonemes":"JH AH0 - L AA0 - N EH1 - L AH0"},
	{"text":"GIAMATTI","phonemes":"JH IY2 - AH0 - M AA1 - T IY0"},
	{"text":"GIAMBALVO","phonemes":"JH AA1 M - B AA0 L - V OW0"},
	{"text":"GIAMBRA","phonemes":"JH AA1 M - B R AH0"},
	{"text":"GIAMBRONE","phonemes":"JH AA1 M - B R OW0 - N IY0"},
	{"text":"GIAMMALVA","phonemes":"JH IY2 - AH0 - M AO1 L - V AH0"},
	{"text":"GIAMMARCO","phonemes":"JH AA1 - M AA0 R - K OW0"},
	{"text":"GIAMMARINO","phonemes":"JH AH0 - M AA0 - R IY1 - N OW0"},
	{"text":"GIAMPA","phonemes":"JH AA1 M - P AH0"},
	{"text":"GIAMPAOLO","phonemes":"JH AA0 M - P AW1 - L OW0"},
	{"text":"GIAMPAPA","phonemes":"JH AA0 M - P AA1 - P AH0"},
	{"text":"GIAMPIETRO","phonemes":"JH AA1 M - P IY0 - T R OW0"},
	{"text":"GIAN","phonemes":"JH IY1 - AA0 N"},
	{"text":"GIANCANA","phonemes":"JH IY0 - AH0 - K AA1 - N AH0"},
	{"text":"GIANCARLO","phonemes":"JH IY2 - AE0 NG - K AA1 R - L OW0"},
	{"text":"GIANCOLA","phonemes":"JH AA1 NG - K OW0 - L AH0"},
	{"text":"GIANELLI","phonemes":"JH AH0 - N EH1 - L IY0"},
	{"text":"GIANFRANCESCO","phonemes":"JH AA2 N - F R AE0 N - CH EH1 - S K OW0"},
	{"text":"GIANFRANCO","phonemes":"JH AH0 N - F R AA1 N - K OW0"},
	{"text":"GIANFRANCO(2)","phonemes":"JH IY1 - AH0 N - F R AE1 N - K OW0"},
	{"text":"GIANG","phonemes":"JH IY0 - AA1 NG"},
	{"text":"GIANG(2)","phonemes":"JH AA1 NG"},
	{"text":"GIANGRANDE","phonemes":"JH AA1 N - G R AE0 N - D IY0"},
	{"text":"GIANINI","phonemes":"JH AH0 - N IY1 - N IY0"},
	{"text":"GIANINO","phonemes":"JH AH0 - N IY1 - N OW0"},
	{"text":"GIANNATTASIO","phonemes":"JH AA1 - N AA0 - T AA0 - S IY0 - OW0"},
	{"text":"GIANNELLI","phonemes":"JH AH0 - N EH1 - L IY0"},
	{"text":"GIANNETTI","phonemes":"JH AH0 - N EH1 - T IY0"},
	{"text":"GIANNETTO","phonemes":"JH AH0 - N EH1 - T OW0"},
	{"text":"GIANNI","phonemes":"JH AA1 - N IY0"},
	{"text":"GIANNI(2)","phonemes":"JH IY0 - AA1 - N IY0"},
	{"text":"GIANNI(3)","phonemes":"JH Y AA1 - N IY0"},
	{"text":"GIANNINI","phonemes":"JH AH0 - N IY1 - N IY0"},
	{"text":"GIANNINO","phonemes":"JH IY2 - AH0 - N IY1 - N OW0"},
	{"text":"GIANNOLA","phonemes":"JH AA1 - N OW0 - L AH0"},
	{"text":"GIANNONE","phonemes":"JH AA1 - N OW0 - N IY0"},
	{"text":"GIANNOTTI","phonemes":"JH AA1 - N OW0 - T IY0"},
	{"text":"GIANOTTI","phonemes":"JH AA1 - N OW0 - T IY0"},
	{"text":"GIANT","phonemes":"JH AY1 - AH0 N T"},
	{"text":"GIANT'S","phonemes":"JH AY1 - AH0 N T S"},
	{"text":"GIANTS","phonemes":"JH AY1 - AH0 N T S"},
	{"text":"GIANTS'","phonemes":"JH AY1 - AH0 N T S"},
	{"text":"GIAP","phonemes":"JH IY0 - AE1 P"},
	{"text":"GIAP(2)","phonemes":"JH Y AE1 P"},
	{"text":"GIAQUINTO","phonemes":"JH AA1 K - W IY0 N - T OW0"},
	{"text":"GIARD","phonemes":"JH IY0 - AA1 R D"},
	{"text":"GIARD(2)","phonemes":"JH AA1 R D"},
	{"text":"GIARDINA","phonemes":"JH AA1 R - D IY0 - N AH0"},
	{"text":"GIARDINI","phonemes":"JH ER0 - D IY1 - N IY0"},
	{"text":"GIARDINO","phonemes":"JH ER0 - D IY1 - N OW0"},
	{"text":"GIARRATANO","phonemes":"JH AA2 - R AH0 - T AA1 - N OW0"},
	{"text":"GIARRUSSO","phonemes":"JH AA0 - R UW1 - S OW0"},
	{"text":"GIB","phonemes":"G IH1 B"},
	{"text":"GIBAS","phonemes":"JH AY1 - B AH0 Z"},
	{"text":"GIBB","phonemes":"JH IH1 B"},
	{"text":"GIBB'S","phonemes":"G IH1 B Z"},
	{"text":"GIBBARD","phonemes":"ZH IH0 - B AA1 R D"},
	{"text":"GIBBENS","phonemes":"G IH1 - B AH0 N Z"},
	{"text":"GIBBERISH","phonemes":"G IH1 - B ER0 - IH0 SH"},
	{"text":"GIBBINS","phonemes":"JH IH1 - B IH0 N Z"},
	{"text":"GIBBLE","phonemes":"JH IH1 - B AH0 L"},
	{"text":"GIBBON","phonemes":"G IH1 - B AH0 N"},
	{"text":"GIBBONEY","phonemes":"JH IH1 - B AH0 - N IY0"},
	{"text":"GIBBONS","phonemes":"G IH1 - B IH0 N Z"},
	{"text":"GIBBS","phonemes":"G IH1 B Z"},
	{"text":"GIBBS'S","phonemes":"G IH1 B - Z IH0 Z"},
	{"text":"GIBBY","phonemes":"JH IH1 - B IY0"},
	{"text":"GIBE","phonemes":"JH AY1 B"},
	{"text":"GIBEAU","phonemes":"ZH IH0 - B OW1"},
	{"text":"GIBEAULT","phonemes":"ZH IH0 - B OW1"},
	{"text":"GIBERSON","phonemes":"JH IH1 - B ER0 - S AH0 N"},
	{"text":"GIBERT","phonemes":"G IH1 - B ER0 T"},
	{"text":"GIBIAN","phonemes":"G IH1 - B IY0 - AH0 N"},
	{"text":"GIBIAN'S","phonemes":"G IH1 - B IY0 - AH0 N Z"},
	{"text":"GIBLEN","phonemes":"G IH1 - B L AH0 N"},
	{"text":"GIBLER","phonemes":"JH IH1 - B AH0 L - ER0"},
	{"text":"GIBLER(2)","phonemes":"JH IH1 - B L ER0"},
	{"text":"GIBLET","phonemes":"JH IH1 - B L AH0 T"},
	{"text":"GIBLIN","phonemes":"JH IH1 - B L IH0 N"},
	{"text":"GIBNEY","phonemes":"JH IH1 B - N IY0"},
	{"text":"GIBONEY","phonemes":"JH IH1 - B AH0 - N IY0"},
	{"text":"GIBRALTAR","phonemes":"JH IH0 - B R AO1 L - T ER0"},
	{"text":"GIBSON","phonemes":"G IH1 B - S AH0 N"},
	{"text":"GIBSON'S","phonemes":"G IH1 B - S AH0 N Z"},
	{"text":"GICK","phonemes":"JH IH1 K"},
	{"text":"GIDCUMB","phonemes":"G IH1 D - K AH0 M"},
	{"text":"GIDDENS","phonemes":"G IH1 - D AH0 N Z"},
	{"text":"GIDDINGS","phonemes":"G IH1 - D IH0 NG Z"},
	{"text":"GIDDY","phonemes":"G IH1 - D IY0"},
	{"text":"GIDEL","phonemes":"G AY1 - D EH2 L"},
	{"text":"GIDEON","phonemes":"G IH1 - D IY0 - AH0 N"},
	{"text":"GIDGET","phonemes":"G IH1 - JH AH0 T"},
	{"text":"GIDLEY","phonemes":"G IH1 D - L IY0"},
	{"text":"GIDNEY","phonemes":"G IH1 D - N IY0"},
	{"text":"GIDWITZ","phonemes":"G IH1 D - W IH0 T S"},
	{"text":"GIEBEL","phonemes":"G IY1 - B AH0 L"},
	{"text":"GIEBLER","phonemes":"G IY1 - B AH0 L - ER0"},
	{"text":"GIEBLER(2)","phonemes":"G IY1 - B L ER0"},
	{"text":"GIECK","phonemes":"JH IY1 K"},
	{"text":"GIEFER","phonemes":"G IY1 - F ER0"},
	{"text":"GIEGER","phonemes":"G IY1 - G ER0"},
	{"text":"GIEGERICH","phonemes":"G IY1 - G ER0 - IH0 K"},
	{"text":"GIEL","phonemes":"JH IY1 L"},
	{"text":"GIELGUD","phonemes":"G IY1 L - G AH0 D"},
	{"text":"GIELOW","phonemes":"JH IY1 - L OW0"},
	{"text":"GIENGER","phonemes":"G IY1 N - JH ER0"},
	{"text":"GIENOW","phonemes":"G IY1 - N AW0"},
	{"text":"GIER","phonemes":"JH IH1 R"},
	{"text":"GIERE","phonemes":"JH IH1 R"},
	{"text":"GIERHART","phonemes":"G IH1 R - HH AA0 R T"},
	{"text":"GIERKE","phonemes":"JH IH1 R K"},
	{"text":"GIERMAN","phonemes":"G IH1 R - M AH0 N"},
	{"text":"GIERSCH","phonemes":"G IH1 R SH"},
	{"text":"GIES","phonemes":"G IY1 Z"},
	{"text":"GIESBRECHT","phonemes":"G IY1 S - B R IH0 K T"},
	{"text":"GIESE","phonemes":"JH IY1 S"},
	{"text":"GIESECKE","phonemes":"G IY1 - S IH0 K"},
	{"text":"GIESEKE","phonemes":"G IY1 - S IH0 K"},
	{"text":"GIESELER","phonemes":"G IY1 - S AH0 - L ER0"},
	{"text":"GIESELMAN","phonemes":"G IY1 - S AH0 L - M AH0 N"},
	{"text":"GIESEN","phonemes":"G IY1 - S AH0 N"},
	{"text":"GIESER","phonemes":"G IY1 - S ER0"},
	{"text":"GIESEY","phonemes":"JH IY1 - S IY0"},
	{"text":"GIESKE","phonemes":"JH IY1 S K"},
	{"text":"GIESLER","phonemes":"G IY1 - S AH0 - L ER0"},
	{"text":"GIESLER(2)","phonemes":"G IY1 S - L ER0"},
	{"text":"GIESSEN","phonemes":"G IY1 Z - S AH0 N"},
	{"text":"GIETZEN","phonemes":"G IY1 T - Z AH0 N"},
	{"text":"GIFF","phonemes":"G IH1 F"},
	{"text":"GIFFARD","phonemes":"G IH1 - F ER0 D"},
	{"text":"GIFFEN","phonemes":"G IH1 - F AH0 N"},
	{"text":"GIFFERD","phonemes":"G IH1 - F ER0 D"},
	{"text":"GIFFIN","phonemes":"G IH1 - F IH0 N"},
	{"text":"GIFFORD","phonemes":"G IH1 - F ER0 D"},
	{"text":"GIFFORD'S","phonemes":"G IH1 - F ER0 D Z"},
	{"text":"GIFFORDS","phonemes":"G IH1 - F ER0 D Z"},
	{"text":"GIFFY","phonemes":"G IH1 - F IY0"},
	{"text":"GIFT","phonemes":"G IH1 F T"},
	{"text":"GIFTED","phonemes":"G IH1 F - T AH0 D"},
	{"text":"GIFTED(2)","phonemes":"G IH1 F - T IH0 D"},
	{"text":"GIFTING","phonemes":"G IH1 F - T IH0 NG"},
	{"text":"GIFTRUST","phonemes":"G IH1 F - T R AH2 S T"},
	{"text":"GIFTS","phonemes":"G IH1 F T S"},
	{"text":"GIFTS(2)","phonemes":"G IH1 F S"},
	{"text":"GIFTWARE","phonemes":"G IH1 F T - W EH2 R"},
	{"text":"GIG","phonemes":"G IH1 G"},
	{"text":"GIGABYTE","phonemes":"G IH1 - G AH0 - B AY2 T"},
	{"text":"GIGABYTES","phonemes":"G IH1 - G AH0 - B AY2 T S"},
	{"text":"GIGAFLOP","phonemes":"G IH1 - G AH0 - F L AA2 P"},
	{"text":"GIGAFLOPS","phonemes":"G IH1 - G AH0 - F L AA2 P S"},
	{"text":"GIGANTE","phonemes":"JH IY0 - G AA1 N - T IY0"},
	{"text":"GIGANTIC","phonemes":"JH AY0 - G AE1 N - T IH0 K"},
	{"text":"GIGANTIC(2)","phonemes":"JH AY0 - G AE1 - N IH0 K"},
	{"text":"GIGER","phonemes":"G AY1 - G ER0"},
	{"text":"GIGGING","phonemes":"G IH1 - G IH0 NG"},
	{"text":"GIGGLE","phonemes":"G IH1 - G AH0 L"},
	{"text":"GIGGLED","phonemes":"G IH1 - G AH0 L D"},
	{"text":"GIGGLES","phonemes":"G IH1 - G AH0 L Z"},
	{"text":"GIGGLING","phonemes":"G IH1 - G AH0 L - IH0 NG"},
	{"text":"GIGGLING(2)","phonemes":"G IH1 - G L IH0 NG"},
	{"text":"GIGGLY","phonemes":"G IH1 - G AH0 - L IY0"},
	{"text":"GIGI","phonemes":"JH IY1 - JH IY0"},
	{"text":"GIGLIA","phonemes":"JH IY1 G - L IY0 - AH0"},
	{"text":"GIGLIO","phonemes":"JH IH1 G - L IY0 - OW0"},
	{"text":"GIGLIOTTI","phonemes":"JH IY0 G - L IY0 - OW1 - T IY0"},
	{"text":"GIGNAC","phonemes":"G IH1 G - N AH0 K"},
	{"text":"GIGNOUX","phonemes":"G IH0 - N UW1"},
	{"text":"GIGOT","phonemes":"JH IH1 - G AH0 T"},
	{"text":"GIGOT'S","phonemes":"JH IH1 - G AH0 T S"},
	{"text":"GIGS","phonemes":"G IH1 G Z"},
	{"text":"GIGUERE","phonemes":"JH IY0 - G EH1 - R EY0"},
	{"text":"GIKAS","phonemes":"G AY1 - K AH0 Z"},
	{"text":"GIL","phonemes":"G IH1 L"},
	{"text":"GILARDI","phonemes":"JH IY0 - L AA1 R - D IY0"},
	{"text":"GILB","phonemes":"G IH1 L B"},
	{"text":"GILBERG","phonemes":"G IH1 L - B ER0 G"},
	{"text":"GILBERT","phonemes":"G IH1 L - B ER0 T"},
	{"text":"GILBERT'S","phonemes":"G IH1 L - B ER0 T S"},
	{"text":"GILBERTA","phonemes":"JH IY0 L - B EH1 R - T AH0"},
	{"text":"GILBERTE","phonemes":"G IH1 L - B ER0 T"},
	{"text":"GILBERTI","phonemes":"JH IY0 L - B EH1 R - T IY0"},
	{"text":"GILBERTINA","phonemes":"JH IY0 L - B ER0 - T IY1 - N AH0"},
	{"text":"GILBERTINE","phonemes":"JH IY0 L - B ER0 - T IY1 - N IY0"},
	{"text":"GILBERTO","phonemes":"G IH0 L - B EH1 R - T OW2"},
	{"text":"GILBERTO(2)","phonemes":"G IH0 L - B ER1 - T OW0"},
	{"text":"GILBERTSON","phonemes":"G IH1 L - B ER0 T - S AH0 N"},
	{"text":"GILBEY","phonemes":"G IH1 L - B IY0"},
	{"text":"GILBO","phonemes":"JH IY1 L - B OW0"},
	{"text":"GILBOY","phonemes":"G IH1 L - B OY0"},
	{"text":"GILBREATH","phonemes":"G IH1 L - B R EH2 TH"},
	{"text":"GILBRETH","phonemes":"G IH1 L - B R IH0 TH"},
	{"text":"GILBRIDE","phonemes":"G IH1 L - B R AY2 D"},
	{"text":"GILBY","phonemes":"G IH1 L - B IY0"},
	{"text":"GILCHREST","phonemes":"G IH1 L - K ER0 - IH0 S T"},
	{"text":"GILCHRIST","phonemes":"G IH1 L - K R IH0 S T"},
	{"text":"GILCREASE","phonemes":"G IH0 L - K R IY1 S"},
	{"text":"GILCREST","phonemes":"G IH1 L - K ER0 - IH0 S T"},
	{"text":"GILCREST(2)","phonemes":"G IH1 L - K R EH0 S T"},
	{"text":"GILD","phonemes":"G IH1 L D"},
	{"text":"GILDA","phonemes":"G IH1 L - D AH0"},
	{"text":"GILDAY","phonemes":"G IH1 L - D EY2"},
	{"text":"GILDEA","phonemes":"JH IY1 L - D IY0 - AH0"},
	{"text":"GILDED","phonemes":"G IH1 L - D IH0 D"},
	{"text":"GILDEN","phonemes":"G IH1 L - D AH0 N"},
	{"text":"GILDER","phonemes":"G IH1 L - D ER0"},
	{"text":"GILDER'S","phonemes":"G IH1 L - D ER0 Z"},
	{"text":"GILDERSLEEVE","phonemes":"G IH1 L - D ER0 - S L IY2 V"},
	{"text":"GILDING","phonemes":"G IH1 L - D IH0 NG"},
	{"text":"GILDNER","phonemes":"G IH1 L D - N ER0"},
	{"text":"GILDON","phonemes":"G IH1 L - D AH0 N"},
	{"text":"GILE","phonemes":"G AY1 L"},
	{"text":"GILEAD","phonemes":"G IH0 - L IY1 D"},
	{"text":"GILES","phonemes":"JH AY1 L Z"},
	{"text":"GILFILLAN","phonemes":"G IH2 L - F IH1 - L AH0 N"},
	{"text":"GILFORD","phonemes":"G IH1 L - F ER0 D"},
	{"text":"GILGER","phonemes":"G IH1 L - G ER0"},
	{"text":"GILGIT","phonemes":"G IH1 L - JH IH0 T"},
	{"text":"GILGORE","phonemes":"G IH2 L - G AO1 R"},
	{"text":"GILHAM","phonemes":"G IH1 L - HH AH0 M"},
	{"text":"GILHOOLY","phonemes":"G IH1 L - HH UW0 - L IY0"},
	{"text":"GILKERSON","phonemes":"G IH1 L - K ER0 - S AH0 N"},
	{"text":"GILKES","phonemes":"G IH1 L K S"},
	{"text":"GILKESON","phonemes":"G IH1 L - K IH0 - S AH0 N"},
	{"text":"GILKEY","phonemes":"G IH1 L - K IY0"},
	{"text":"GILKISON","phonemes":"G IH1 L - K IH0 - S AH0 N"},
	{"text":"GILKISONS","phonemes":"G IH1 L - K IH0 - S AH0 N Z"},
	{"text":"GILL","phonemes":"G IH1 L"},
	{"text":"GILL'S","phonemes":"G IH1 L Z"},
	{"text":"GILLAM","phonemes":"G IH1 - L AH0 M"},
	{"text":"GILLAN","phonemes":"G IH1 - L AH0 N"},
	{"text":"GILLAND","phonemes":"G IH1 - L AH0 N D"},
	{"text":"GILLARD","phonemes":"ZH IH0 - L AA1 R D"},
	{"text":"GILLASPIE","phonemes":"G IH1 - L AH0 - S P IY0"},
	{"text":"GILLASPY","phonemes":"G IH1 - L AH0 - S P IY0"},
	{"text":"GILLE","phonemes":"G AY1 L"},
	{"text":"GILLEAN","phonemes":"G IH1 - L AH0 N"},
	{"text":"GILLELAND","phonemes":"G IH1 - L IH0 - L AE0 N D"},
	{"text":"GILLEM","phonemes":"G IH1 - L IH0 M"},
	{"text":"GILLEN","phonemes":"G IH1 - L AH0 N"},
	{"text":"GILLEN'S","phonemes":"G IH1 - L AH0 N Z"},
	{"text":"GILLENTINE","phonemes":"G IH1 - L AH0 N - T AY2 N"},
	{"text":"GILLER","phonemes":"G IH1 - L ER0"},
	{"text":"GILLERAN","phonemes":"G IH1 - L ER0 - AE0 N"},
	{"text":"GILLERS","phonemes":"G IH1 - L ER0 Z"},
	{"text":"GILLES","phonemes":"ZH IY1 L"},
	{"text":"GILLESPIE","phonemes":"G AH0 - L EH1 - S P IY0"},
	{"text":"GILLET","phonemes":"G IH1 - L IH0 T"},
	{"text":"GILLETT","phonemes":"JH IH0 - L IH1 T"},
	{"text":"GILLETTE","phonemes":"JH IH0 - L EH1 T"},
	{"text":"GILLETTE'S","phonemes":"JH IH0 - L EH1 T S"},
	{"text":"GILLEY","phonemes":"G IH1 - L IY0"},
	{"text":"GILLHAM","phonemes":"G IH1 L - HH AH0 M"},
	{"text":"GILLIAM","phonemes":"G IH1 - L IY0 - AH0 M"},
	{"text":"GILLIAN","phonemes":"JH IH1 - L IY0 - AH0 N"},
	{"text":"GILLIAND","phonemes":"G IH1 - L IY0 - AH0 N D"},
	{"text":"GILLIARD","phonemes":"G IH1 - L IY0 - ER0 D"},
	{"text":"GILLIATT","phonemes":"G IH1 - L IY0 - AE0 T"},
	{"text":"GILLICK","phonemes":"G IH1 - L IH0 K"},
	{"text":"GILLIE","phonemes":"G IH1 - L IY0"},
	{"text":"GILLIES","phonemes":"G IH1 - L IY0 Z"},
	{"text":"GILLIG","phonemes":"G IH1 - L IH0 G"},
	{"text":"GILLIGAN","phonemes":"G IH1 - L AH0 - G AH0 N"},
	{"text":"GILLIGAN'S","phonemes":"G IH1 - L AH0 - G AH0 N Z"},
	{"text":"GILLIHAN","phonemes":"G IH1 - L AH0 - HH AE0 N"},
	{"text":"GILLIKIN","phonemes":"G IH1 - L AH0 - K AH0 N"},
	{"text":"GILLILAN","phonemes":"G IH1 - L AH0 - L AH0 N"},
	{"text":"GILLILAND","phonemes":"G IH1 - L AH0 - L AH0 N D"},
	{"text":"GILLIN","phonemes":"G IH1 - L IH0 N"},
	{"text":"GILLINGHAM","phonemes":"G IH1 - L IH0 NG - HH AE2 M"},
	{"text":"GILLINGS","phonemes":"G IH1 - L IH0 NG Z"},
	{"text":"GILLINOV","phonemes":"G IH1 - L IH0 - N AA0 V"},
	{"text":"GILLINS","phonemes":"G IH1 - L IH0 N Z"},
	{"text":"GILLIS","phonemes":"G IH1 - L IH0 S"},
	{"text":"GILLISON","phonemes":"G IH1 - L IH0 - S AH0 N"},
	{"text":"GILLISPIE","phonemes":"G AH0 - L EH1 - S P IY0"},
	{"text":"GILLMAN","phonemes":"G IH1 L - M AH0 N"},
	{"text":"GILLMORE","phonemes":"JH IY1 L - M AO0 R"},
	{"text":"GILLOCK","phonemes":"G IH1 - L AH0 K"},
	{"text":"GILLOGLY","phonemes":"G IH1 - L AH0 G - L IY0"},
	{"text":"GILLON","phonemes":"G IH1 - L AH0 N"},
	{"text":"GILLOOLY","phonemes":"G IH1 - L UW0 - L IY0"},
	{"text":"GILLOOLY'S","phonemes":"G IH1 - L UW0 - L IY0 Z"},
	{"text":"GILLOTT","phonemes":"G IH1 - L AH0 T"},
	{"text":"GILLOTTI","phonemes":"JH IY0 - L OW1 - T IY0"},
	{"text":"GILLS","phonemes":"G IH1 L Z"},
	{"text":"GILLSON","phonemes":"G IH1 L - S AH0 N"},
	{"text":"GILLUM","phonemes":"G IH1 - L AH0 M"},
	{"text":"GILLY","phonemes":"G IH1 - L IY0"},
	{"text":"GILMAN","phonemes":"G IH1 L - M AH0 N"},
	{"text":"GILMARTIN","phonemes":"G IH0 L - M AA1 R - T IH0 N"},
	{"text":"GILMER","phonemes":"G IH1 L - M ER0"},
	{"text":"GILMORE","phonemes":"G IH1 L - M AO0 R"},
	{"text":"GILMOUR","phonemes":"ZH IH0 L - M UH1 R"},
	{"text":"GILPATRICK","phonemes":"G IH1 L - P AH0 - T R IH0 K"},
	{"text":"GILPATRICK(2)","phonemes":"G IH0 L - P AE1 - T R IH0 K"},
	{"text":"GILPIN","phonemes":"G IH1 L - P IH0 N"},
	{"text":"GILREATH","phonemes":"G IH1 L - R EH0 TH"},
	{"text":"GILROY","phonemes":"G IH1 L - R OY2"},
	{"text":"GILSDORF","phonemes":"G IH1 L S - D AO0 R F"},
	{"text":"GILSON","phonemes":"G IH1 L - S AH0 N"},
	{"text":"GILSTRAP","phonemes":"G IH1 L - S T R AH0 P"},
	{"text":"GILT","phonemes":"G IH1 L T"},
	{"text":"GILTNER","phonemes":"G IH1 L T - N ER0"},
	{"text":"GILTS","phonemes":"G IH1 L T S"},
	{"text":"GILVIN","phonemes":"G IH1 L - V IH0 N"},
	{"text":"GILYARD","phonemes":"ZH AH0 L - Y AA1 R D"},
	{"text":"GIMBEL","phonemes":"G IH1 M - B AH0 L"},
	{"text":"GIMENEZ","phonemes":"JH IY0 - M EY1 - N EH0 Z"},
	{"text":"GIMLIN","phonemes":"G IH1 M - L IH0 N"},
	{"text":"GIMME","phonemes":"G IH1 - M IY0"},
	{"text":"GIMMICK","phonemes":"G IH1 - M IH0 K"},
	{"text":"GIMMICKRY","phonemes":"G IH1 - M IH0 - K R IY0"},
	{"text":"GIMMICKS","phonemes":"G IH1 - M IH0 K S"},
	{"text":"GIMMICKY","phonemes":"G IH0 - M IH1 - K IY0"},
	{"text":"GIMPEL","phonemes":"G IH1 M - P AH0 L"},
	{"text":"GIN","phonemes":"JH IH1 N"},
	{"text":"GINA","phonemes":"JH IY1 - N AH0"},
	{"text":"GINA'S","phonemes":"JH IY1 - N AH0 Z"},
	{"text":"GINANDJAR","phonemes":"JH IH0 - N AE1 N - JH ER0"},
	{"text":"GINAS","phonemes":"JH IY1 - N AH0 Z"},
	{"text":"GINDER","phonemes":"G AY1 N - D ER0"},
	{"text":"GINDIN","phonemes":"G IH1 N - D IH0 N"},
	{"text":"GINDLESPERGER","phonemes":"G IH1 N - D AH0 L - S P ER0 - G ER0"},
	{"text":"GINES","phonemes":"JH AY1 N Z"},
	{"text":"GINEVRA","phonemes":"JH IH0 - N EH1 - V R AH0"},
	{"text":"GING","phonemes":"JH IH1 NG"},
	{"text":"GINGELL","phonemes":"G IH1 NG - G AH0 L"},
	{"text":"GINGER","phonemes":"JH IH1 N - JH ER0"},
	{"text":"GINGERBREAD","phonemes":"JH IH1 N - JH ER0 - B R EH2 D"},
	{"text":"GINGERICH","phonemes":"G IH1 NG - G ER0 - IH0 K"},
	{"text":"GINGERLY","phonemes":"JH IH1 N - JH ER0 - L IY0"},
	{"text":"GINGERY","phonemes":"JH IH1 N - JH ER0 - IY0"},
	{"text":"GINGHAM","phonemes":"G IH1 - NG AH0 M"},
	{"text":"GINGHAMS","phonemes":"G IH1 - NG AH0 M Z"},
	{"text":"GINGLES","phonemes":"JH IH1 NG - G AH0 L Z"},
	{"text":"GINGOLD","phonemes":"JH IH1 N - G OW2 L D"},
	{"text":"GINGOLD(2)","phonemes":"G IH1 N - G OW2 L D"},
	{"text":"GINGRAS","phonemes":"G IH1 NG - G R AH0 Z"},
	{"text":"GINGRICH","phonemes":"G IH1 NG - G R IH0 CH"},
	{"text":"GINGRICH'S","phonemes":"G IH1 NG - G R IH0 - CH IH0 Z"},
	{"text":"GINGRICHES","phonemes":"G IH1 NG - G R IH0 - CH IH0 Z"},
	{"text":"GINLEY","phonemes":"JH IH1 N - L IY0"},
	{"text":"GINN","phonemes":"JH IH1 N"},
	{"text":"GINNED","phonemes":"JH IH1 N D"},
	{"text":"GINNELL","phonemes":"JH IH0 - N EH1 L"},
	{"text":"GINNIE","phonemes":"JH IH1 - N IY0"},
	{"text":"GINNING","phonemes":"JH IH1 - N IH0 NG"},
	{"text":"GINNY","phonemes":"JH IH1 - N IY0"},
	{"text":"GINO","phonemes":"JH IY1 - N OW0"},
	{"text":"GINOCCHIO","phonemes":"JH IY0 - N OW1 - K IY0 - OW0"},
	{"text":"GINSBERG","phonemes":"G IH1 N S - B ER0 G"},
	{"text":"GINSBURG","phonemes":"G IH1 N Z - B ER0 G"},
	{"text":"GINSBURG'S","phonemes":"G IH1 N Z - B ER0 G Z"},
	{"text":"GINSENG","phonemes":"JH IH1 N - S EH2 NG"},
	{"text":"GINSU","phonemes":"G IH1 N - S UW0"},
	{"text":"GINSU'S","phonemes":"G IH1 N - S UW0 Z"},
	{"text":"GINTEL","phonemes":"JH IH1 N - T EH2 L"},
	{"text":"GINTER","phonemes":"G IH1 N - T ER0"},
	{"text":"GINTHER","phonemes":"G IH1 N - DH ER0"},
	{"text":"GINTING","phonemes":"JH IH1 N - T IH1 NG"},
	{"text":"GINTY","phonemes":"JH IH1 N - T IY0"},
	{"text":"GINTZ","phonemes":"G IH1 N T S"},
	{"text":"GINYARD","phonemes":"JH IH1 N - Y AA2 R D"},
	{"text":"GINZA","phonemes":"G IH1 N - Z AH0"},
	{"text":"GINZBERG","phonemes":"G IH1 N Z - B ER0 G"},
	{"text":"GIOIA","phonemes":"JH OW1 - Y AH0"},
	{"text":"GIONET","phonemes":"JH IY0 - OW1 - N EY0 T"},
	{"text":"GIONFRIDDO","phonemes":"JH OW0 N - F R IY1 - D OW0"},
	{"text":"GIORDANI","phonemes":"JH AO0 R - D AA1 - N IY0"},
	{"text":"GIORDANO","phonemes":"JH AO0 R - D AA1 - N OW0"},
	{"text":"GIORGI","phonemes":"JH AO1 R - JH IY0"},
	{"text":"GIORGIA","phonemes":"JH AO1 R - JH AH0"},
	{"text":"GIORGIO","phonemes":"JH AO1 R - JH IY0 - OW0"},
	{"text":"GIOVANELLI","phonemes":"JH OW0 - V AA0 - N EH1 - L IY0"},
	{"text":"GIOVANETTI","phonemes":"JH OW0 - V AA0 - N EH1 - T IY0"},
	{"text":"GIOVANNETTI","phonemes":"JH OW0 - V AA0 - N EH1 - T IY0"},
	{"text":"GIOVANNI","phonemes":"JH IY2 - OW0 - V AA1 - N IY0"},
	{"text":"GIOVANNI'S","phonemes":"JH IY2 - OW0 - V AA1 - N IY0 Z"},
	{"text":"GIOVANNI'S(2)","phonemes":"JH AH0 - V AA1 - N IY0 Z"},
	{"text":"GIOVANNI(2)","phonemes":"JH AH0 - V AA1 - N IY0"},
	{"text":"GIOVANNIELLO","phonemes":"JH OW0 - V AA2 - N IY0 - EH1 - L OW0"},
	{"text":"GIOVANNINI","phonemes":"JH OW0 - V AA0 - N IY1 - N IY0"},
	{"text":"GIOVANNONI","phonemes":"JH OW0 - V AA0 - N OW1 - N IY0"},
	{"text":"GIOVENCO","phonemes":"JH OW0 - V EH1 N - K OW0"},
	{"text":"GIOVINAZZO","phonemes":"JH OW0 - V IY0 - N AA1 - Z OW0"},
	{"text":"GIPE","phonemes":"JH AY1 P"},
	{"text":"GIPP","phonemes":"JH IH1 P"},
	{"text":"GIPPER","phonemes":"G IH1 - P ER0"},
	{"text":"GIPPLE","phonemes":"JH IH1 - P AH0 L"},
	{"text":"GIPSON","phonemes":"G IY1 P - S AH0 N"},
	{"text":"GIRAFFE","phonemes":"JH ER0 - AE1 F"},
	{"text":"GIRAFFES","phonemes":"JH ER0 - AE1 F S"},
	{"text":"GIRALDO","phonemes":"JH IH0 - R AA1 L - D OW0"},
	{"text":"GIRARD","phonemes":"JH ER0 - AA1 R D"},
	{"text":"GIRARDI","phonemes":"JH IH0 - R AA1 R - D IY0"},
	{"text":"GIRARDIN","phonemes":"ZH AO1 - R AA0 R - D AE0 N"},
	{"text":"GIRARDOT","phonemes":"ZH AO1 - R AA0 R - D OW0"},
	{"text":"GIRAUD","phonemes":"ZH AY0 - R OW1"},
	{"text":"GIRD","phonemes":"G ER1 D"},
	{"text":"GIRDER","phonemes":"G ER1 - D ER0"},
	{"text":"GIRDERS","phonemes":"G ER1 - D ER0 Z"},
	{"text":"GIRDING","phonemes":"G ER1 - D IH0 NG"},
	{"text":"GIRDLE","phonemes":"G ER1 - D AH0 L"},
	{"text":"GIRDLER","phonemes":"G ER1 - D AH0 L - ER0"},
	{"text":"GIRDLER(2)","phonemes":"G ER1 D - L ER0"},
	{"text":"GIRDLEY","phonemes":"G ER1 D - L IY0"},
	{"text":"GIRDNER","phonemes":"G ER1 D - N ER0"},
	{"text":"GIRDS","phonemes":"G ER1 D Z"},
	{"text":"GIRE","phonemes":"G AY1 R"},
	{"text":"GIREN","phonemes":"G IH1 - R AH0 N"},
	{"text":"GIREN(2)","phonemes":"JH IH1 - R AH0 N"},
	{"text":"GIRGENTI","phonemes":"JH IH0 R - JH EH1 N - T IY0"},
	{"text":"GIRGIS","phonemes":"G ER1 - G IH0 S"},
	{"text":"GIRIJA","phonemes":"G IH2 - R IY1 - JH AH0"},
	{"text":"GIRL","phonemes":"G ER1 L"},
	{"text":"GIRL'S","phonemes":"G ER1 L Z"},
	{"text":"GIRLFRIEND","phonemes":"G ER1 L - F R EH2 N D"},
	{"text":"GIRLFRIEND'S","phonemes":"G ER1 L - F R EH2 N D Z"},
	{"text":"GIRLFRIENDS","phonemes":"G ER1 L - F R EH2 N D Z"},
	{"text":"GIRLHOOD","phonemes":"G ER1 L - HH UH2 D"},
	{"text":"GIRLIE","phonemes":"G ER1 - L IY0"},
	{"text":"GIRLISH","phonemes":"G ER1 - L IH0 SH"},
	{"text":"GIRLISHLY","phonemes":"G ER1 - L IH0 SH - L IY0"},
	{"text":"GIRLS","phonemes":"G ER1 L Z"},
	{"text":"GIRLS'","phonemes":"G ER1 L Z"},
	{"text":"GIROBANK","phonemes":"G IH1 - R OW0 - B AE2 NG K"},
	{"text":"GIROD","phonemes":"ZH ER0 - AA1 D"},
	{"text":"GIROIR","phonemes":"ZH AY0 R - W AA1 R"},
	{"text":"GIROLAMO","phonemes":"JH IH0 - R OW0 - L AA1 - M OW0"},
	{"text":"GIROLDI","phonemes":"G IH0 - R OW1 L - D IY0"},
	{"text":"GIROLDI'S","phonemes":"G IH0 - R OW1 L - D IY0 Z"},
	{"text":"GIRON","phonemes":"G AO1 - R AH0 N"},
	{"text":"GIROUARD","phonemes":"ZH AY1 - R UW0 - ER0 D"},
	{"text":"GIROUX","phonemes":"G IH0 - R UW1"},
	{"text":"GIROZENTRALE","phonemes":"G IH0 - R OW1 - Z AH0 N - T R AA2 L"},
	{"text":"GIRSKY","phonemes":"G ER1 S - K IY0"},
	{"text":"GIRT","phonemes":"G ER1 T"},
	{"text":"GIRTEN","phonemes":"G ER1 - T AH0 N"},
	{"text":"GIRTH","phonemes":"G ER1 TH"},
	{"text":"GIRTMAN","phonemes":"G ER1 T - M AH0 N"},
	{"text":"GIRTON","phonemes":"G ER1 - T AH0 N"},
	{"text":"GIRVAN","phonemes":"G ER1 - V AH0 N"},
	{"text":"GIRVEN","phonemes":"G ER1 - V AH0 N"},
	{"text":"GIRVIN","phonemes":"G ER1 - V IH0 N"},
	{"text":"GISBERT","phonemes":"JH IH1 S - B ER0 T"},
	{"text":"GISBERT(2)","phonemes":"G IH1 S - B ER0 T"},
	{"text":"GISCARD","phonemes":"G IH0 S - K AA1 R D"},
	{"text":"GISCARD(2)","phonemes":"ZH IH0 S - K AA1 R"},
	{"text":"GISCLAIR","phonemes":"ZH IH0 S - K L EH1 R"},
	{"text":"GISELA","phonemes":"G IY1 - Z AH0 - L AH0"},
	{"text":"GISELLA","phonemes":"JH IH0 - S EH1 - L AH0"},
	{"text":"GISELLE","phonemes":"ZH IH0 - S EH1 L"},
	{"text":"GISENYI","phonemes":"JH IH0 - S EH1 - N IY0"},
	{"text":"GISENYI(2)","phonemes":"JH IH0 - S EH1 - N Y IY0"},
	{"text":"GISH","phonemes":"JH IH1 SH"},
	{"text":"GISH(2)","phonemes":"G IH1 SH"},
	{"text":"GISI","phonemes":"JH IY1 - S IY0"},
	{"text":"GISLER","phonemes":"G IH1 - S AH0 - L ER0"},
	{"text":"GISLER(2)","phonemes":"G IH1 S - L ER0"},
	{"text":"GISMONDI","phonemes":"JH IY0 S - M OW1 N - D IY0"},
	{"text":"GISSENDANNER","phonemes":"G IH1 - S IH0 N - D AH0 N - ER0"},
	{"text":"GISSI","phonemes":"G IH1 - S IY0"},
	{"text":"GIST","phonemes":"JH IH1 S T"},
	{"text":"GITANA","phonemes":"JH IY0 - T AE1 - N AH0"},
	{"text":"GITANO","phonemes":"G IH0 - T AA1 - N OW0"},
	{"text":"GITANO'S","phonemes":"G IH0 - T AA1 - N OW0 Z"},
	{"text":"GITCHELL","phonemes":"JH IH1 - CH AH0 L"},
	{"text":"GITHA","phonemes":"JH IH1 - DH AH0"},
	{"text":"GITHENS","phonemes":"G IH1 - TH AH0 N Z"},
	{"text":"GITLIN","phonemes":"JH IH1 T - L IH0 N"},
	{"text":"GITTELMAN","phonemes":"G IH1 - T AH0 L - M AH0 N"},
	{"text":"GITTENS","phonemes":"G IH1 - T AH0 N Z"},
	{"text":"GITTER","phonemes":"G IH1 - T ER0"},
	{"text":"GITTINGS","phonemes":"JH IH1 - T IH0 NG Z"},
	{"text":"GITTINS","phonemes":"JH IH1 - T IH0 N Z"},
	{"text":"GITTIS","phonemes":"JH IH1 - T AH0 S"},
	{"text":"GITTIS(2)","phonemes":"G IH1 - T IH0 S"},
	{"text":"GITTLEMAN","phonemes":"G IH1 - T AH0 L - M AH0 N"},
	{"text":"GITTLEMAN'S","phonemes":"G IH1 - T AH0 L - M AH0 N Z"},
	{"text":"GITTLER","phonemes":"G IH1 T - L ER0"},
	{"text":"GITTO","phonemes":"JH IY1 - T OW0"},
	{"text":"GIUDICE","phonemes":"JH UW1 - D IH0 - S IY0"},
	{"text":"GIUDICI","phonemes":"JH UW1 - D IH0 - CH IY0"},
	{"text":"GIUFFRE","phonemes":"JH UW1 - F R IY0"},
	{"text":"GIUFFRE'S","phonemes":"JH UW1 - F R IY0 Z"},
	{"text":"GIUFFRIDA","phonemes":"JH UW1 - F R IY0 - D AH0"},
	{"text":"GIULIANI","phonemes":"JH UW2 - L IY0 - AA1 - N IY0"},
	{"text":"GIULIANI'S","phonemes":"JH UW2 - L IY0 - AA1 - N IY0 Z"},
	{"text":"GIULIANO","phonemes":"JH UW2 - L IY0 - AA1 - N OW0"},
	{"text":"GIULIO","phonemes":"JH UW1 - L IY0 - OW0"},
	{"text":"GIUNTA","phonemes":"JH UW1 N - T AH0"},
	{"text":"GIURESCU","phonemes":"JH UW2 - R EH1 - S K UW0"},
	{"text":"GIUSEPPE","phonemes":"JH IH0 - S EH1 - P IY0"},
	{"text":"GIUSTI","phonemes":"JH UW1 - S T IY0"},
	{"text":"GIUSTO","phonemes":"JH UW1 - S T OW0"},
	{"text":"GIVAN","phonemes":"G IH1 - V AH0 N"},
	{"text":"GIVE","phonemes":"G IH1 V"},
	{"text":"GIVEAWAY","phonemes":"G IH1 - V AH0 - W EY2"},
	{"text":"GIVEAWAYS","phonemes":"G IH1 - V AH0 - W EY2 Z"},
	{"text":"GIVEBACK","phonemes":"G IH1 V - B AE2 K"},
	{"text":"GIVEBACKS","phonemes":"G IH1 V - B AE2 K S"},
	{"text":"GIVEN","phonemes":"G IH1 - V AH0 N"},
	{"text":"GIVEN(2)","phonemes":"G IH1 - V IH0 N"},
	{"text":"GIVENCHY","phonemes":"G IH0 - V EH1 N - CH IY0"},
	{"text":"GIVENNESS","phonemes":"G IH1 - V AH0 - N AH0 S"},
	{"text":"GIVENS","phonemes":"G IH1 - V AH0 N Z"},
	{"text":"GIVENS'S","phonemes":"G IH1 - V AH0 N - Z IH0 Z"},
	{"text":"GIVER","phonemes":"G IH1 - V ER0"},
	{"text":"GIVERS","phonemes":"G IH1 - V ER0 Z"},
	{"text":"GIVES","phonemes":"G IH1 V Z"},
	{"text":"GIVETH","phonemes":"G IH1 - V EH0 TH"},
	{"text":"GIVHAN","phonemes":"G IH1 V - HH AH0 N"},
	{"text":"GIVIN'","phonemes":"G IH1 - V IH0 N"},
	{"text":"GIVING","phonemes":"G IH1 - V IH0 NG"},
	{"text":"GIVINS","phonemes":"G IH1 - V IH0 N Z"},
	{"text":"GIVLER","phonemes":"G IH1 V - L ER0"},
	{"text":"GIZA","phonemes":"G IH1 - Z AH0"},
	{"text":"GIZA(2)","phonemes":"G IY1 - Z AH0"},
	{"text":"GIZBERT","phonemes":"G IH1 Z - B ER0 T"},
	{"text":"GIZBERT'S","phonemes":"G IH1 Z - B ER0 T S"},
	{"text":"GIZMO","phonemes":"G IH1 Z - M OW2"},
	{"text":"GIZMOS","phonemes":"G IH1 Z - M OW0 Z"},
	{"text":"GIZZARD","phonemes":"G IH1 - Z ER0 D"},
	{"text":"GIZZI","phonemes":"JH IY1 T - S IY0"},
	{"text":"GJELTEN","phonemes":"JH EH1 L - T AH0 N"},
	{"text":"GJELTEN'S","phonemes":"JH EH1 L - T AH0 N Z"},
	{"text":"GJERDE","phonemes":"JH ER1 D"},
	{"text":"GLAAB","phonemes":"G L AA1 B"},
	{"text":"GLAB","phonemes":"G L AE1 B"},
	{"text":"GLACE","phonemes":"G L EY1 S"},
	{"text":"GLACIAL","phonemes":"G L EY1 - SH AH0 L"},
	{"text":"GLACIATE","phonemes":"G L EY1 - SH IY0 - EY2 T"},
	{"text":"GLACIATE(2)","phonemes":"G L EY1 - S IY0 - EY2 T"},
	{"text":"GLACIATED","phonemes":"G L EY1 - SH IY0 - EY2 - T AH0 D"},
	{"text":"GLACIATED(2)","phonemes":"G L EY1 - S IY0 - EY2 - T AH0 D"},
	{"text":"GLACIATION","phonemes":"G L EY2 - SH IY0 - EY1 - SH AH0 N"},
	{"text":"GLACIER","phonemes":"G L EY1 - SH ER0"},
	{"text":"GLACIER'S","phonemes":"G L EY1 - SH ER0 Z"},
	{"text":"GLACIERS","phonemes":"G L EY1 - SH ER0 Z"},
	{"text":"GLACIS","phonemes":"G L EY1 - S AH0 S"},
	{"text":"GLACKEN","phonemes":"G L AE1 - K AH0 N"},
	{"text":"GLACKIN","phonemes":"G L AE1 - K IH0 N"},
	{"text":"GLAD","phonemes":"G L AE1 D"},
	{"text":"GLADD","phonemes":"G L AE1 D"},
	{"text":"GLADDEN","phonemes":"G L AE1 - D AH0 N"},
	{"text":"GLADDING","phonemes":"G L AE1 - D IH0 NG"},
	{"text":"GLADDOCK","phonemes":"G L AE1 - D AH0 K"},
	{"text":"GLADE","phonemes":"G L EY1 D"},
	{"text":"GLADES","phonemes":"G L EY1 D Z"},
	{"text":"GLADFELTER","phonemes":"G L AE1 D - F EH2 L - T ER0"},
	{"text":"GLADHILL","phonemes":"G L AE1 D - HH IH2 L"},
	{"text":"GLADIATOR","phonemes":"G L AE1 - D IY0 - EY2 - T ER0"},
	{"text":"GLADIATORS","phonemes":"G L AE1 - D IY0 - EY2 - T ER0 Z"},
	{"text":"GLADIEUX","phonemes":"G L AE1 - D IY0 - OW0"},
	{"text":"GLADIOLUS","phonemes":"G L AE2 - D IY0 - OW1 - L AH0 S"},
	{"text":"GLADIS","phonemes":"G L AE1 - D IH0 S"},
	{"text":"GLADISH","phonemes":"G L AE1 - D IH0 SH"},
	{"text":"GLADJE","phonemes":"G L AE1 D - JH IY2"},
	{"text":"GLADLY","phonemes":"G L AE1 D - L IY0"},
	{"text":"GLADMAN","phonemes":"G L AE1 D - M AH0 N"},
	{"text":"GLADNEY","phonemes":"G L AE1 D - N IY0"},
	{"text":"GLADSON","phonemes":"G L AE1 D - S AH0 N"},
	{"text":"GLADSTEIN","phonemes":"G L AE1 D - S T AY2 N"},
	{"text":"GLADSTEIN(2)","phonemes":"G L AE1 D - S T IY2 N"},
	{"text":"GLADSTONE","phonemes":"G L AE1 D - S T OW2 N"},
	{"text":"GLADSTONES","phonemes":"G L AE1 D - S T OW2 N Z"},
	{"text":"GLADU","phonemes":"G L EY1 - D UW0"},
	{"text":"GLADWELL","phonemes":"G L AE1 D - W EH2 L"},
	{"text":"GLADWIN","phonemes":"G L AE1 D - W IH0 N"},
	{"text":"GLADYS","phonemes":"G L AE1 - D IH0 S"},
	{"text":"GLAESER","phonemes":"G L EY1 - Z ER0"},
	{"text":"GLAHN","phonemes":"G L AE1 N"},
	{"text":"GLAMOR","phonemes":"G L AE1 - M ER0"},
	{"text":"GLAMORIZE","phonemes":"G L AE1 - M ER0 - AY2 Z"},
	{"text":"GLAMORIZED","phonemes":"G L AE1 - M ER0 - AY0 Z D"},
	{"text":"GLAMORIZING","phonemes":"G L AE1 - M ER0 - AY0 - Z IH0 NG"},
	{"text":"GLAMOROUS","phonemes":"G L AE1 - M ER0 - AH0 S"},
	{"text":"GLAMOUR","phonemes":"G L AE1 - M ER0"},
	{"text":"GLANCE","phonemes":"G L AE1 N S"},
	{"text":"GLANCED","phonemes":"G L AE1 N S T"},
	{"text":"GLANCES","phonemes":"G L AE1 N - S IH0 Z"},
	{"text":"GLANCING","phonemes":"G L AE1 N - S IH0 NG"},
	{"text":"GLANCY","phonemes":"G L AE1 N - S IY0"},
	{"text":"GLAND","phonemes":"G L AE1 N D"},
	{"text":"GLANDER","phonemes":"G L AE1 N - D ER0"},
	{"text":"GLANDON","phonemes":"G L AE1 N - D AH0 N"},
	{"text":"GLANDS","phonemes":"G L AE1 N D Z"},
	{"text":"GLANDULAR","phonemes":"G L AE1 N - JH AH0 - L ER0"},
	{"text":"GLANTON","phonemes":"G L AE1 N - T AH0 N"},
	{"text":"GLANTZ","phonemes":"G L AE1 N T S"},
	{"text":"GLANVILLE","phonemes":"G L AE1 N - V IH2 L"},
	{"text":"GLANZ","phonemes":"G L AE1 N Z"},
	{"text":"GLANZER","phonemes":"G L AE1 N - Z ER0"},
	{"text":"GLANZMAN","phonemes":"G L AE1 N Z - M AH0 N"},
	{"text":"GLARE","phonemes":"G L EH1 R"},
	{"text":"GLARED","phonemes":"G L EH1 R D"},
	{"text":"GLARES","phonemes":"G L EH1 R Z"},
	{"text":"GLARING","phonemes":"G L EH1 - R IH0 NG"},
	{"text":"GLARIS","phonemes":"G L EH1 - R IH0 S"},
	{"text":"GLAS","phonemes":"G L AE1 S"},
	{"text":"GLASBY","phonemes":"G L AE1 S - B IY0"},
	{"text":"GLASCO","phonemes":"G L AA1 - S K OW0"},
	{"text":"GLASCOCK","phonemes":"G L AE1 S - K AH0 K"},
	{"text":"GLASCOE","phonemes":"G L AE1 - S K OW0"},
	{"text":"GLASER","phonemes":"G L EY1 - Z ER0"},
	{"text":"GLASGOW","phonemes":"G L AE1 - S K OW2"},
	{"text":"GLASGOW(2)","phonemes":"G L AE1 S - G OW2"},
	{"text":"GLASHEEN","phonemes":"G L AH0 - SH IY1 N"},
	{"text":"GLASHOW","phonemes":"G L AE1 - SH AW0"},
	{"text":"GLASNER","phonemes":"G L AE1 S - N ER0"},
	{"text":"GLASNOST","phonemes":"G L AE1 S - N AA0 S T"},
	{"text":"GLASNOST(2)","phonemes":"G L AO1 S T - N OW2 S T"},
	{"text":"GLASNOST(3)","phonemes":"G L AO1 S - N OW2 S T"},
	{"text":"GLASOW","phonemes":"G L EY1 - Z OW0"},
	{"text":"GLASPER","phonemes":"G L AE1 - S P ER0"},
	{"text":"GLASPIE","phonemes":"G L AE1 - S P IY0"},
	{"text":"GLASPY","phonemes":"G L AE1 - S P IY0"},
	{"text":"GLASS","phonemes":"G L AE1 S"},
	{"text":"GLASS'S","phonemes":"G L AE1 - S IH0 Z"},
	{"text":"GLASSBERG","phonemes":"G L AE1 S - B ER0 G"},
	{"text":"GLASSBLOWER","phonemes":"G L AE1 S - B L OW2 - ER0"},
	{"text":"GLASSBLOWERS","phonemes":"G L AE1 S - B L OW2 - ER0 Z"},
	{"text":"GLASSBLOWING","phonemes":"G L AE1 S - B L OW2 - IH0 NG"},
	{"text":"GLASSBURN","phonemes":"G L AE1 S - B ER2 N"},
	{"text":"GLASSCO","phonemes":"G L AE1 - S K OW0"},
	{"text":"GLASSCOCK","phonemes":"G L AE1 S - K AA2 K"},
	{"text":"GLASSED","phonemes":"G L AE1 S T"},
	{"text":"GLASSER","phonemes":"G L AE1 - S ER0"},
	{"text":"GLASSES","phonemes":"G L AE1 - S AH0 Z"},
	{"text":"GLASSES(2)","phonemes":"G L AE1 - S IH0 Z"},
	{"text":"GLASSEY","phonemes":"G L AE1 - S IY0"},
	{"text":"GLASSFORD","phonemes":"G L AE1 S - F AO0 R D"},
	{"text":"GLASSLIKE","phonemes":"G L AE1 S - L AY2 K"},
	{"text":"GLASSMAKER","phonemes":"G L AE1 S - M EY2 - K ER0"},
	{"text":"GLASSMAKING","phonemes":"G L AE1 S - M EY2 - K IH0 NG"},
	{"text":"GLASSMAN","phonemes":"G L AE1 S - M AE2 N"},
	{"text":"GLASSMAN(2)","phonemes":"G L AE1 S - M AH0 N"},
	{"text":"GLASSMEYER","phonemes":"G L AE1 S - M AY0 - ER0"},
	{"text":"GLASSNER","phonemes":"G L AE1 S - N ER0"},
	{"text":"GLASSON","phonemes":"G L AE1 - S AH0 N"},
	{"text":"GLASSWARE","phonemes":"G L AE1 S - W EH2 R"},
	{"text":"GLASSY","phonemes":"G L AE1 - S IY0"},
	{"text":"GLASTETTER","phonemes":"G L AE1 - S T IH0 - T ER0"},
	{"text":"GLATFELTER","phonemes":"G L AE1 T - F IH0 L - T ER0"},
	{"text":"GLATT","phonemes":"G L AE1 T"},
	{"text":"GLATZ","phonemes":"G L AE1 T S"},
	{"text":"GLATZER","phonemes":"G L EY1 T - Z ER0"},
	{"text":"GLAUB","phonemes":"G L AO1 B"},
	{"text":"GLAUBER","phonemes":"G L AW1 - B ER0"},
	{"text":"GLAUCOMA","phonemes":"G L AO0 - K OW1 - M AH0"},
	{"text":"GLAUDE","phonemes":"G L AO1 D"},
	{"text":"GLAUS","phonemes":"G L AO1 Z"},
	{"text":"GLAUSER","phonemes":"G L AW1 - S ER0"},
	{"text":"GLAVAN","phonemes":"G L EY1 - V AH0 N"},
	{"text":"GLAVIN","phonemes":"G L AE1 - V IH0 N"},
	{"text":"GLAVINE","phonemes":"G L AE0 - V IH1 N"},
	{"text":"GLAVINE(2)","phonemes":"G L AE0 - V IY1 N"},
	{"text":"GLAWE","phonemes":"G L AO1"},
	{"text":"GLAXO","phonemes":"G L AE1 K - S OW0"},
	{"text":"GLAXO'S","phonemes":"G L AE1 K - S OW0 Z"},
	{"text":"GLAZA","phonemes":"G L AA1 - Z AH0"},
	{"text":"GLAZE","phonemes":"G L EY1 Z"},
	{"text":"GLAZEBROOK","phonemes":"G L EY1 Z - B R UH2 K"},
	{"text":"GLAZED","phonemes":"G L EY1 Z D"},
	{"text":"GLAZENER","phonemes":"G L AE1 - Z IY0 - N ER0"},
	{"text":"GLAZER","phonemes":"G L EY1 - Z ER0"},
	{"text":"GLAZES","phonemes":"G L EY1 - Z AH0 Z"},
	{"text":"GLAZES(2)","phonemes":"G L EY1 - Z IH0 Z"},
	{"text":"GLAZIER","phonemes":"G L EY1 - Z IY0 - ER0"},
	{"text":"GLAZING","phonemes":"G L EY1 - Z IH0 NG"},
	{"text":"GLAZNER","phonemes":"G L AE1 Z - N ER0"},
	{"text":"GLAZUNOV","phonemes":"G L AE1 - Z UW0 - N AA0 V"},
	{"text":"GLEACHER","phonemes":"G L IY1 - CH ER0"},
	{"text":"GLEAM","phonemes":"G L IY1 M"},
	{"text":"GLEAMED","phonemes":"G L IY1 M D"},
	{"text":"GLEAMING","phonemes":"G L IY1 - M IH0 NG"},
	{"text":"GLEAMS","phonemes":"G L IY1 M Z"},
	{"text":"GLEAN","phonemes":"G L IY1 N"},
	{"text":"GLEANED","phonemes":"G L IY1 N D"},
	{"text":"GLEASON","phonemes":"G L IY1 - S AH0 N"},
	{"text":"GLEASON'S","phonemes":"G L IY1 - S AH0 N Z"},
	{"text":"GLEATON","phonemes":"G L IY1 - T AH0 N"},
	{"text":"GLEAVE","phonemes":"G L IY1 V"},
	{"text":"GLEAVES","phonemes":"G L IY1 V Z"},
	{"text":"GLEBA","phonemes":"G L IY1 - B AH0"},
	{"text":"GLECKLER","phonemes":"G L EH1 K - L ER0"},
	{"text":"GLEDA","phonemes":"G L EY1 - D AH0"},
	{"text":"GLEDHILL","phonemes":"G L EH1 D - HH IH2 L"},
	{"text":"GLEE","phonemes":"G L IY1"},
	{"text":"GLEEFUL","phonemes":"G L IY1 - F AH0 L"},
	{"text":"GLEEFULLY","phonemes":"G L IY1 - F AH0 - L IY0"},
	{"text":"GLEESON","phonemes":"G L IY1 - Z AH0 N"},
	{"text":"GLEGHORN","phonemes":"G L EH1 G - HH ER0 N"},
	{"text":"GLEICH","phonemes":"G L AY1 K"},
	{"text":"GLEICHAUF","phonemes":"G L AY1 - K AO0 F"},
	{"text":"GLEIM","phonemes":"G L IY1 M"},
	{"text":"GLEISNER","phonemes":"G L AY1 S - N ER0"},
	{"text":"GLEMP","phonemes":"G L EH1 M P"},
	{"text":"GLEN","phonemes":"G L EH1 N"},
	{"text":"GLENAYRE","phonemes":"G L EH2 - N EH1 R"},
	{"text":"GLENAYRE(2)","phonemes":"G L EH2 - N AY1 R"},
	{"text":"GLENBROOK","phonemes":"G L EH1 N - B R UH2 K"},
	{"text":"GLENDA","phonemes":"G L EH1 N - D AH0"},
	{"text":"GLENDALE","phonemes":"G L EH1 N - D EY2 L"},
	{"text":"GLENDENING","phonemes":"G L EH1 N - D AH0 - N IH0 NG"},
	{"text":"GLENDENNING","phonemes":"G L EH1 N - D IH0 - N IH0 NG"},
	{"text":"GLENDINNING","phonemes":"G L EH1 N - D IH0 - N IH0 NG"},
	{"text":"GLENDON","phonemes":"G L EH1 N - D OW0 N"},
	{"text":"GLENFED","phonemes":"G L EH1 N - F EH2 D"},
	{"text":"GLENFED'S","phonemes":"G L EH1 N - F EH2 D Z"},
	{"text":"GLENGARRY","phonemes":"G L EH2 N - G EH1 - R IY0"},
	{"text":"GLENHAM","phonemes":"G L EH1 N - HH AH0 M"},
	{"text":"GLENHAM(2)","phonemes":"G L EH1 - N AH0 M"},
	{"text":"GLENMORE","phonemes":"G L EH1 N - M AO2 R"},
	{"text":"GLENN","phonemes":"G L EH1 N"},
	{"text":"GLENN'S","phonemes":"G L EH1 N Z"},
	{"text":"GLENNA","phonemes":"G L EH1 - N AH0"},
	{"text":"GLENNIE","phonemes":"G L EH1 - N IY0"},
	{"text":"GLENNON","phonemes":"G L EH1 - N AH0 N"},
	{"text":"GLENNY","phonemes":"G L EH1 - N IY0"},
	{"text":"GLENS","phonemes":"G L EH1 N Z"},
	{"text":"GLENVIEW","phonemes":"G L EH1 N - V Y UW2"},
	{"text":"GLENVILLE","phonemes":"G L EH1 N - V IH0 L"},
	{"text":"GLENWOOD","phonemes":"G L EH1 N - W UH2 D"},
	{"text":"GLENWOOD'S","phonemes":"G L EH1 N - W UH2 D Z"},
	{"text":"GLESS","phonemes":"G L EH1 S"},
	{"text":"GLESSNER","phonemes":"G L EH1 S - N ER0"},
	{"text":"GLEW","phonemes":"G L UW1"},
	{"text":"GLIB","phonemes":"G L IH1 B"},
	{"text":"GLIBLY","phonemes":"G L IH1 - B L IY0"},
	{"text":"GLICK","phonemes":"G L IH1 K"},
	{"text":"GLICKENHAUS","phonemes":"G L IH1 - K AH0 N - HH AW2 S"},
	{"text":"GLICKMAN","phonemes":"G L IH1 K - M AH0 N"},
	{"text":"GLICKMAN'S","phonemes":"G L IH1 K S - M AH0 N Z"},
	{"text":"GLICKSMAN","phonemes":"G L IH1 K S - M AH0 N"},
	{"text":"GLICKSTEIN","phonemes":"G L IH1 K S - T IY2 N"},
	{"text":"GLICKSTEIN(2)","phonemes":"G L IH1 K - S T AY2 N"},
	{"text":"GLIDDEN","phonemes":"G L IH1 - D AH0 N"},
	{"text":"GLIDE","phonemes":"G L AY1 D"},
	{"text":"GLIDED","phonemes":"G L AY1 - D IH0 D"},
	{"text":"GLIDER","phonemes":"G L AY1 - D ER0"},
	{"text":"GLIDERS","phonemes":"G L AY1 - D ER0 Z"},
	{"text":"GLIDES","phonemes":"G L AY1 D Z"},
	{"text":"GLIDEWELL","phonemes":"G L AY1 D - W EH2 L"},
	{"text":"GLIDING","phonemes":"G L AY1 - D IH0 NG"},
	{"text":"GLIMCHER","phonemes":"G L IH1 M - CH ER0"},
	{"text":"GLIMMER","phonemes":"G L IH1 - M ER0"},
	{"text":"GLIMMERING","phonemes":"G L IH1 - M ER0 - IH0 NG"},
	{"text":"GLIMMERS","phonemes":"G L IH1 - M ER0 Z"},
	{"text":"GLIMPSE","phonemes":"G L IH1 M P S"},
	{"text":"GLIMPSED","phonemes":"G L IH1 M P S T"},
	{"text":"GLIMPSES","phonemes":"G L IH1 M P - S IH0 Z"},
	{"text":"GLINES","phonemes":"G L AY1 N Z"},
	{"text":"GLINKA","phonemes":"G L IH1 NG - K AH0"},
	{"text":"GLINSKI","phonemes":"G L IH1 N - S K IY0"},
	{"text":"GLINT","phonemes":"G L IH1 N T"},
	{"text":"GLINTING","phonemes":"G L IH1 N - T IH0 NG"},
	{"text":"GLISSANDI","phonemes":"G L AH0 - S AA1 N - D IY0"},
	{"text":"GLISSON","phonemes":"G L IH1 - S AH0 N"},
	{"text":"GLISTEN","phonemes":"G L IH1 - S AH0 N"},
	{"text":"GLISTENED","phonemes":"G L IH1 - S AH0 N D"},
	{"text":"GLISTENING","phonemes":"G L IH1 - S AH0 N - IH0 NG"},
	{"text":"GLISTENING(2)","phonemes":"G L IH1 S - N IH0 NG"},
	{"text":"GLITCH","phonemes":"G L IH1 CH"},
	{"text":"GLITCHES","phonemes":"G L IH1 - CH IH0 Z"},
	{"text":"GLITTER","phonemes":"G L IH1 - T ER0"},
	{"text":"GLITTERED","phonemes":"G L IH1 - T ER0 D"},
	{"text":"GLITTERING","phonemes":"G L IH1 - T ER0 - IH0 NG"},
	{"text":"GLITTERS","phonemes":"G L IH1 - T ER0 Z"},
	{"text":"GLITTERY","phonemes":"G L IH1 - T ER0 - IY0"},
	{"text":"GLITZ","phonemes":"G L IH1 T S"},
	{"text":"GLITZY","phonemes":"G L IH1 T - S IY0"},
	{"text":"GLO","phonemes":"G L OW1"},
	{"text":"GLOAM","phonemes":"G L OW1 M"},
	{"text":"GLOAMING","phonemes":"G L OW1 - M IH0 NG"},
	{"text":"GLOAT","phonemes":"G L OW1 T"},
	{"text":"GLOATED","phonemes":"G L OW1 - T IH0 D"},
	{"text":"GLOATING","phonemes":"G L OW1 - T IH0 NG"},
	{"text":"GLOATS","phonemes":"G L OW1 T S"},
	{"text":"GLOB","phonemes":"G L AA1 B"},
	{"text":"GLOBAL","phonemes":"G L OW1 - B AH0 L"},
	{"text":"GLOBAL'S","phonemes":"G L OW1 - B AH0 L Z"},
	{"text":"GLOBALIZATION","phonemes":"G L OW2 - B AH0 L - IH0 - Z EY1 - SH AH0 N"},
	{"text":"GLOBALIZE","phonemes":"G L OW1 - B AH0 L - AY2 Z"},
	{"text":"GLOBALIZED","phonemes":"G L OW1 - B AH0 L - AY2 Z D"},
	{"text":"GLOBALLY","phonemes":"G L OW1 - B AH0 L - IY0"},
	{"text":"GLOBALSTAR","phonemes":"G L OW1 - B AH0 L - S T AA2 R"},
	{"text":"GLOBCOM","phonemes":"G L AA1 B - K AA0 M"},
	{"text":"GLOBE","phonemes":"G L OW1 B"},
	{"text":"GLOBE'S","phonemes":"G L OW1 B Z"},
	{"text":"GLOBES","phonemes":"G L OW1 B Z"},
	{"text":"GLOBETROTTER","phonemes":"G L OW1 B - T R AO0 - T ER0"},
	{"text":"GLOBETROTTERS","phonemes":"G L OW1 B - T R AO0 - T ER0 Z"},
	{"text":"GLOBEX","phonemes":"G L OW1 - B AH0 K S"},
	{"text":"GLOBO","phonemes":"G L OW1 - B OW0"},
	{"text":"GLOBS","phonemes":"G L AA1 B Z"},
	{"text":"GLOBULAR","phonemes":"G L AA1 - B Y AH0 - L ER0"},
	{"text":"GLOBULIN","phonemes":"G L AA1 - B Y AH0 - L IH0 N"},
	{"text":"GLOBULINS","phonemes":"G L AA1 - B Y AH0 - L IH0 N Z"},
	{"text":"GLOBUS","phonemes":"G L OW1 - B AH0 S"},
	{"text":"GLOCK","phonemes":"G L AA1 K"},
	{"text":"GLOCKENSPIEL","phonemes":"G L AA1 - K AH0 N - S P IY2 L"},
	{"text":"GLOCKNER","phonemes":"G L AA1 K - N ER0"},
	{"text":"GLOD","phonemes":"G L AA1 D"},
	{"text":"GLODOWSKI","phonemes":"G L AH0 - D AO1 F S - K IY0"},
	{"text":"GLOE","phonemes":"G L OW1"},
	{"text":"GLOECKNER","phonemes":"G L OW1 K - N ER0"},
	{"text":"GLOEDE","phonemes":"G L OW1 D"},
	{"text":"GLOGOWSKI","phonemes":"G L AH0 - G AO1 F S - K IY0"},
	{"text":"GLOMAR","phonemes":"G L OW1 - M AA0 R"},
	{"text":"GLOMB","phonemes":"G L AA1 M"},
	{"text":"GLOMSKI","phonemes":"G L AA1 M - S K IY2"},
	{"text":"GLONASS","phonemes":"G L AA1 - N AH0 S"},
	{"text":"GLOOM","phonemes":"G L UW1 M"},
	{"text":"GLOOMIER","phonemes":"G L UW1 - M IY0 - ER0"},
	{"text":"GLOOMILY","phonemes":"G L UW1 - M AH0 - L IY0"},
	{"text":"GLOOMY","phonemes":"G L UW1 - M IY0"},
	{"text":"GLOOR","phonemes":"G L UH1 R"},
	{"text":"GLOP","phonemes":"G L AA1 P"},
	{"text":"GLOPPY","phonemes":"G L AA1 - P IY0"},
	{"text":"GLOR","phonemes":"G L AO1 R"},
	{"text":"GLORE","phonemes":"G L AO1 R"},
	{"text":"GLORI","phonemes":"G L AO1 - R IY0"},
	{"text":"GLORIA","phonemes":"G L AO1 - R IY0 - AH0"},
	{"text":"GLORIANA","phonemes":"G L AO2 - R IY0 - AE1 - N AH0"},
	{"text":"GLORIANE","phonemes":"G L AO2 - R IY0 - AE1 N"},
	{"text":"GLORIES","phonemes":"G L AO1 - R IY0 Z"},
	{"text":"GLORIFICATION","phonemes":"G L AO2 - R AH0 - F IH0 - K EY1 - SH AH0 N"},
	{"text":"GLORIFICATION(2)","phonemes":"G L AO2 - R IH0 - F IH0 - K EY1 - SH AH0 N"},
	{"text":"GLORIFIED","phonemes":"G L AO1 - R AH0 - F AY2 D"},
	{"text":"GLORIFIES","phonemes":"G L AO1 - R AH0 - F AY2 Z"},
	{"text":"GLORIFY","phonemes":"G L AO1 - R AH0 - F AY2"},
	{"text":"GLORIFYING","phonemes":"G L AO1 - R AH0 - F AY2 - IH0 NG"},
	{"text":"GLORIOSO","phonemes":"G L AO0 - R IY0 - OW1 - S OW0"},
	{"text":"GLORIOUS","phonemes":"G L AO1 - R IY0 - AH0 S"},
	{"text":"GLORIOUSLY","phonemes":"G L AO1 - R IY0 - AH0 S - L IY0"},
	{"text":"GLORY","phonemes":"G L AO1 - R IY0"},
	{"text":"GLOSS","phonemes":"G L AO1 S"},
	{"text":"GLOSSARY","phonemes":"G L AO1 - S ER0 - IY0"},
	{"text":"GLOSSED","phonemes":"G L AO1 S T"},
	{"text":"GLOSSER","phonemes":"G L AO1 - S ER0"},
	{"text":"GLOSSES","phonemes":"G L AO1 - S IH0 Z"},
	{"text":"GLOSSIER","phonemes":"G L AO1 - S IY0 - ER0"},
	{"text":"GLOSSMAN","phonemes":"G L AO1 S - M AH0 N"},
	{"text":"GLOSSON","phonemes":"G L AA1 - S AH0 N"},
	{"text":"GLOSSY","phonemes":"G L AO1 - S IY0"},
	{"text":"GLOSTER","phonemes":"G L AA1 - S T ER0"},
	{"text":"GLOTFELTY","phonemes":"G L AA1 T - F IH0 L - T IY0"},
	{"text":"GLOTTAL","phonemes":"G L AA1 - T AH0 L"},
	{"text":"GLOTTIS","phonemes":"G L AA1 - T AH0 S"},
	{"text":"GLOTZBACH","phonemes":"G L AA1 T S - B AA0 K"},
	{"text":"GLOUCESTER","phonemes":"G L AO1 - S T ER0"},
	{"text":"GLOVE","phonemes":"G L AH1 V"},
	{"text":"GLOVED","phonemes":"G L AH1 V D"},
	{"text":"GLOVER","phonemes":"G L AH1 - V ER0"},
	{"text":"GLOVES","phonemes":"G L AH1 V Z"},
	{"text":"GLOW","phonemes":"G L OW1"},
	{"text":"GLOWACKI","phonemes":"G L AW0 - AA1 T S - K IY0"},
	{"text":"GLOWED","phonemes":"G L OW1 D"},
	{"text":"GLOWER","phonemes":"G L AW1 - ER0"},
	{"text":"GLOWERED","phonemes":"G L AW1 - ER0 D"},
	{"text":"GLOWERING","phonemes":"G L AW1 - ER0 - IH0 NG"},
	{"text":"GLOWING","phonemes":"G L OW1 - IH0 NG"},
	{"text":"GLOWINGLY","phonemes":"G L OW1 - IH0 NG - L IY0"},
	{"text":"GLOWS","phonemes":"G L OW1 Z"},
	{"text":"GLOYD","phonemes":"G L OY1 D"},
	{"text":"GLUCK","phonemes":"G L AH1 K"},
	{"text":"GLUCK'S","phonemes":"G L AH1 K S"},
	{"text":"GLUCKMAN","phonemes":"G L AH1 K - M AH0 N"},
	{"text":"GLUCKSMAN","phonemes":"G L AH1 K S - M AH0 N"},
	{"text":"GLUCOSE","phonemes":"G L UW1 - K OW2 S"},
	{"text":"GLUCOSIDE","phonemes":"G L UW1 - K AH0 - S AY2 D"},
	{"text":"GLUCOSIDES","phonemes":"G L UW1 - K AH0 - S AY2 D Z"},
	{"text":"GLUE","phonemes":"G L UW1"},
	{"text":"GLUECK","phonemes":"G L UW1 K"},
	{"text":"GLUED","phonemes":"G L UW1 D"},
	{"text":"GLUES","phonemes":"G L UW1 Z"},
	{"text":"GLUM","phonemes":"G L AH1 M"},
	{"text":"GLUMLY","phonemes":"G L AH1 M - L IY0"},
	{"text":"GLUNT","phonemes":"G L AH1 N T"},
	{"text":"GLUNTZ","phonemes":"G L AH1 N T S"},
	{"text":"GLUNZ","phonemes":"G L AH1 N Z"},
	{"text":"GLUSKIN","phonemes":"G L AH1 - S K IH0 N"},
	{"text":"GLUT","phonemes":"G L AH1 T"},
	{"text":"GLUTAMATE","phonemes":"G L UW1 - T AH0 - M EY2 T"},
	{"text":"GLUTAMIC","phonemes":"G L UW0 - T AE1 - M IH0 K"},
	{"text":"GLUTARIC","phonemes":"G L UW0 - T AE1 - R IH0 K"},
	{"text":"GLUTEN","phonemes":"G L UW1 - T AH0 N"},
	{"text":"GLUTH","phonemes":"G L UW1 TH"},
	{"text":"GLUTS","phonemes":"G L AH1 T S"},
	{"text":"GLUTTED","phonemes":"G L AH1 - T IH0 D"},
	{"text":"GLUTTONOUS","phonemes":"G L AH1 - T AH0 N - AH0 S"},
	{"text":"GLUTTONS","phonemes":"G L AH1 - T AH0 N Z"},
	{"text":"GLUTTONY","phonemes":"G L AH1 - T AH0 N - IY0"},
	{"text":"GLYCEL","phonemes":"G L IH1 - S AH0 L"},
	{"text":"GLYCEROL","phonemes":"G L IH1 - S ER0 - OW2 L"},
	{"text":"GLYCINE","phonemes":"G L AY1 - S IY2 N"},
	{"text":"GLYCINE(2)","phonemes":"G L AY1 - S AH0 N"},
	{"text":"GLYCOGEN","phonemes":"G L AY1 - K AH0 - JH IH0 N"},
	{"text":"GLYCOL","phonemes":"G L AY1 - K AO2 L"},
	{"text":"GLYCOL(2)","phonemes":"G L AY1 - K OW2 L"},
	{"text":"GLYCOLIC","phonemes":"G L AY0 - K AO1 - L AH0 K"},
	{"text":"GLYCOMED","phonemes":"G L AY1 - K OW2 M D"},
	{"text":"GLYCOMED(2)","phonemes":"G L AY1 - K OW0 - M EH2 D"},
	{"text":"GLYCOSIDE","phonemes":"G L AY1 - K AH0 - S AY2 D"},
	{"text":"GLYMPH","phonemes":"G L IH1 M F"},
	{"text":"GLYN","phonemes":"G L IH1 N"},
	{"text":"GLYNDEBOURNE","phonemes":"G L IH1 N D - B AO2 R N"},
	{"text":"GLYNIS","phonemes":"G L IH1 - N IH0 S"},
	{"text":"GLYNN","phonemes":"G L IH1 N"},
	{"text":"GLYNNIE","phonemes":"G L IH1 - N IY0"},
	{"text":"GLYNNIS","phonemes":"G L IH1 - N IH0 S"},
	{"text":"GMBH","phonemes":"G AH0 M"},
	{"text":"GMBH(2)","phonemes":"JH IY1 - EH1 M - B IY1 - EY1 CH"},
	{"text":"GNAGEY","phonemes":"N AE1 - JH IY0"},
	{"text":"GNAIZDA","phonemes":"N EY1 Z - D AH0"},
	{"text":"GNANN","phonemes":"N AE1 N"},
	{"text":"GNARL","phonemes":"N AA1 R L"},
	{"text":"GNARLE","phonemes":"N AA1 R L"},
	{"text":"GNARLED","phonemes":"N AA1 R L D"},
	{"text":"GNARLY","phonemes":"N AA1 R - L IY0"},
	{"text":"GNASH","phonemes":"N AE1 SH"},
	{"text":"GNASHING","phonemes":"N AE1 - SH IH0 NG"},
	{"text":"GNAT","phonemes":"N AE1 T"},
	{"text":"GNATCATCHER","phonemes":"N AE1 T - K AE2 - CH ER0"},
	{"text":"GNATS","phonemes":"N AE1 T S"},
	{"text":"GNAU","phonemes":"N AW1"},
	{"text":"GNAW","phonemes":"N AO1"},
	{"text":"GNAWED","phonemes":"N AO1 D"},
	{"text":"GNAWING","phonemes":"N AO1 - IH0 NG"},
	{"text":"GNAWS","phonemes":"N AO1 Z"},
	{"text":"GNC","phonemes":"N K"},
	{"text":"GNEISS","phonemes":"N AY1 S"},
	{"text":"GNOMES","phonemes":"N OW1 M Z"},
	{"text":"GNOMIC","phonemes":"N OW1 - M IH0 K"},
	{"text":"GNOMONIC","phonemes":"N OW0 - M AA1 - N IH0 K"},
	{"text":"GNOSTICISM","phonemes":"N AA1 - S T IH0 - S IH2 - Z AH0 M"},
	{"text":"GNU","phonemes":"N UW1"},
	{"text":"GO","phonemes":"G OW1"},
	{"text":"GO-CART","phonemes":"G OW1 - K AA2 R T"},
	{"text":"GOA","phonemes":"G OW1 - AH0"},
	{"text":"GOAD","phonemes":"G OW1 D"},
	{"text":"GOADED","phonemes":"G OW1 - D IH0 D"},
	{"text":"GOADING","phonemes":"G OW1 - D IH0 NG"},
	{"text":"GOAL","phonemes":"G OW1 L"},
	{"text":"GOALIE","phonemes":"G OW1 - L IY0"},
	{"text":"GOALKEEPER","phonemes":"G OW1 L - K IY2 - P ER0"},
	{"text":"GOALPOST","phonemes":"G OW1 L - P OW2 S T"},
	{"text":"GOALS","phonemes":"G OW1 L Z"},
	{"text":"GOAN","phonemes":"G OW1 N"},
	{"text":"GOANS","phonemes":"G OW1 N Z"},
	{"text":"GOAR","phonemes":"G AO1 R"},
	{"text":"GOARD","phonemes":"G AO1 R D"},
	{"text":"GOAT","phonemes":"G OW1 T"},
	{"text":"GOAT'S","phonemes":"G OW1 T S"},
	{"text":"GOATEE","phonemes":"G OW1 - T IY1"},
	{"text":"GOATES","phonemes":"G OW1 - EY0 T S"},
	{"text":"GOATLEY","phonemes":"G OW1 T - L IY0"},
	{"text":"GOATS","phonemes":"G OW1 T S"},
	{"text":"GOB","phonemes":"G AA1 B"},
	{"text":"GOBAIN","phonemes":"G OW1 - B IH0 N"},
	{"text":"GOBBLE","phonemes":"G AA1 - B AH0 L"},
	{"text":"GOBBLED","phonemes":"G AA1 - B AH0 L D"},
	{"text":"GOBBLEDYGOOK","phonemes":"G AA2 - B AH0 L - D IY0 - G UH1 K"},
	{"text":"GOBBLER","phonemes":"G AA1 - B AH0 L - ER0"},
	{"text":"GOBBLER(2)","phonemes":"G AA1 - B L ER0"},
	{"text":"GOBBLERS","phonemes":"G AA1 - B AH0 L - ER0 Z"},
	{"text":"GOBBLERS(2)","phonemes":"G AA1 - B L ER0 Z"},
	{"text":"GOBBLING","phonemes":"G AA1 - B AH0 L - IH0 NG"},
	{"text":"GOBBLING(2)","phonemes":"G AA1 - B L IH0 NG"},
	{"text":"GOBEL","phonemes":"G OW1 - B AH0 L"},
	{"text":"GOBEN","phonemes":"G AA1 - B AH0 N"},
	{"text":"GOBER","phonemes":"G OW1 - B ER0"},
	{"text":"GOBERSTEIN","phonemes":"G OW1 - B ER0 - S T IY2 N"},
	{"text":"GOBERSTEIN(2)","phonemes":"G OW1 - B ER0 - S T AY2 N"},
	{"text":"GOBERT","phonemes":"G AA1 - B ER0 T"},
	{"text":"GOBI","phonemes":"G OW1 - B IY0"},
	{"text":"GOBIE","phonemes":"G OW1 - B IY0"},
	{"text":"GOBIN","phonemes":"G OW1 - B IH0 N"},
	{"text":"GOBINOT","phonemes":"G OW1 - B IH0 - N AA0 T"},
	{"text":"GOBIOFF","phonemes":"G OW1 - B IY0 - AO0 F"},
	{"text":"GOBLE","phonemes":"G OW1 - B AH0 L"},
	{"text":"GOBLET","phonemes":"G AA1 - B L AH0 T"},
	{"text":"GOBLIN","phonemes":"G AA1 - B L IH0 N"},
	{"text":"GOBLINS","phonemes":"G AA1 - B L IH0 N Z"},
	{"text":"GOBLIRSCH","phonemes":"G AA1 - B L ER0 SH"},
	{"text":"GOBS","phonemes":"G AA1 B Z"},
	{"text":"GOCHENOUR","phonemes":"G AA1 - SH IH0 - N UH0 R"},
	{"text":"GOCHNAUER","phonemes":"G AA1 K - N AW0 - ER0"},
	{"text":"GOCHNOUR","phonemes":"G AH0 SH - N UH1 R"},
	{"text":"GOCKE","phonemes":"G AA1 K"},
	{"text":"GOCKEL","phonemes":"G AA1 - K AH0 L"},
	{"text":"GOCKLEY","phonemes":"G AA1 K - L IY0"},
	{"text":"GOD","phonemes":"G AA1 D"},
	{"text":"GOD'S","phonemes":"G AA1 D Z"},
	{"text":"GODA","phonemes":"G OW1 - D AH0"},
	{"text":"GODAR","phonemes":"G AH0 - D AA1 R"},
	{"text":"GODARD","phonemes":"G AH0 - D AA1 R D"},
	{"text":"GODART","phonemes":"G AA1 - D AA0 R T"},
	{"text":"GODBEE","phonemes":"G AA1 D - B IY2"},
	{"text":"GODBEY","phonemes":"G AA1 D - B IY0"},
	{"text":"GODBOLD","phonemes":"G AA1 D - B OW2 L D"},
	{"text":"GODBOLT","phonemes":"G AA1 D - B OW2 L T"},
	{"text":"GODBOUT","phonemes":"G AA1 D - B AW2 T"},
	{"text":"GODBY","phonemes":"G AA1 D - B IY0"},
	{"text":"GODDAM","phonemes":"G AA1 - D D AE2 M"},
	{"text":"GODDAMN","phonemes":"G AA1 - D D AE2 M"},
	{"text":"GODDARD","phonemes":"G AA1 - D ER0 D"},
	{"text":"GODDART","phonemes":"G AA1 - D AA0 R T"},
	{"text":"GODDEAU","phonemes":"G AA1 - D OW2"},
	{"text":"GODDEN","phonemes":"G AA1 - D AH0 N"},
	{"text":"GODDESS","phonemes":"G AA1 - D AH0 S"},
	{"text":"GODDESSES","phonemes":"G AA1 - D AH0 - S IH0 Z"},
	{"text":"GODDING","phonemes":"G AA1 - D IH0 NG"},
	{"text":"GODEK","phonemes":"G OW1 - D IH0 K"},
	{"text":"GODETTE","phonemes":"G AH0 - D EH1 T"},
	{"text":"GODFATHER","phonemes":"G AA1 D - F AA2 - DH ER0"},
	{"text":"GODFATHER'S","phonemes":"G AA1 D - F AA2 - DH ER0 Z"},
	{"text":"GODFREY","phonemes":"G AA1 D - F R IY0"},
	{"text":"GODHEAD","phonemes":"G AA1 D - HH EH2 D"},
	{"text":"GODIN","phonemes":"G OW1 - D IH0 N"},
	{"text":"GODINA","phonemes":"G OW0 - D IY1 - N AH0"},
	{"text":"GODINE","phonemes":"G OW0 - D IY1 N"},
	{"text":"GODINES","phonemes":"G AA1 - D AY0 N Z"},
	{"text":"GODINEZ","phonemes":"G OW0 - D IY1 - N EH0 Z"},
	{"text":"GODING","phonemes":"G OW1 - D IH0 NG"},
	{"text":"GODINO","phonemes":"G OW0 - D IY1 - N OW0"},
	{"text":"GODIVA","phonemes":"G AH0 - D AY1 - V AH0"},
	{"text":"GODKIN","phonemes":"G AA1 D - K IH0 N"},
	{"text":"GODLESKI","phonemes":"G AH0 D - L EH1 S - K IY0"},
	{"text":"GODLESS","phonemes":"G AA1 D - L AH0 S"},
	{"text":"GODLEWSKI","phonemes":"G AH0 D - L EH1 F S - K IY0"},
	{"text":"GODLEY","phonemes":"G AA1 D - L IY0"},
	{"text":"GODLOVE","phonemes":"G AA1 D - L AH2 V"},
	{"text":"GODLY","phonemes":"G AA1 D - L IY0"},
	{"text":"GODMAN","phonemes":"G AA1 D - M AH0 N"},
	{"text":"GODMOTHER","phonemes":"G AA1 D - M AH2 - DH ER0"},
	{"text":"GODOT","phonemes":"G OW1 - D AH0 T"},
	{"text":"GODOWN","phonemes":"G OW1 - D AW2 N"},
	{"text":"GODOY","phonemes":"G AA1 - D OY0"},
	{"text":"GODREJ","phonemes":"G AA1 - D R EY0"},
	{"text":"GODS","phonemes":"G AA1 D Z"},
	{"text":"GODSELL","phonemes":"G AA1 D - S AH0 L"},
	{"text":"GODSEND","phonemes":"G AA1 D - S EH2 N D"},
	{"text":"GODSEY","phonemes":"G AA1 D - Z IY0"},
	{"text":"GODSHALK","phonemes":"G AA1 D - SH AH0 K"},
	{"text":"GODSHALL","phonemes":"G AA1 D - SH AH0 L"},
	{"text":"GODSPEED","phonemes":"G AA1 D - S P IY0 D"},
	{"text":"GODUNOV","phonemes":"G OW1 - D UW0 - N AA0 V"},
	{"text":"GODWIN","phonemes":"G AA1 D - W IH0 N"},
	{"text":"GODZILLA","phonemes":"G AA2 D - Z IH1 - L AH0"},
	{"text":"GOE","phonemes":"G OW1"},
	{"text":"GOEAS","phonemes":"G OW1 - IY0 - AH0 Z"},
	{"text":"GOEAS(2)","phonemes":"G OW1 - Y AH0 Z"},
	{"text":"GOEBBELS","phonemes":"G OW1 - B AH0 L Z"},
	{"text":"GOEBEL","phonemes":"G OW1 - B AH0 L"},
	{"text":"GOECKE","phonemes":"G OW1 K"},
	{"text":"GOEDDE","phonemes":"G OW1 D"},
	{"text":"GOEDE","phonemes":"G OW1 D"},
	{"text":"GOEDECKE","phonemes":"G OW1 - D IH0 K"},
	{"text":"GOEDEN","phonemes":"G OW1 - D AH0 N"},
	{"text":"GOEDERT","phonemes":"G OW1 - D ER0 T"},
	{"text":"GOEDKEN","phonemes":"G OW1 D - K AH0 N"},
	{"text":"GOEGLEIN","phonemes":"G OW1 - G L AY2 N"},
	{"text":"GOEHNER","phonemes":"G OW1 - N ER0"},
	{"text":"GOEHRING","phonemes":"G AO1 - R IH0 NG"},
	{"text":"GOEKE","phonemes":"G OW1 K"},
	{"text":"GOEKEN","phonemes":"G OW1 - K AH0 N"},
	{"text":"GOELLER","phonemes":"G OW1 - L ER0"},
	{"text":"GOELLNER","phonemes":"G OW1 L - N ER0"},
	{"text":"GOELZ","phonemes":"G OW1 L Z"},
	{"text":"GOELZER","phonemes":"G OW1 L - Z ER0"},
	{"text":"GOEMAN","phonemes":"G OW1 - M AH0 N"},
	{"text":"GOEMON","phonemes":"G OW1 - EY2 - M AH0 N"},
	{"text":"GOEN","phonemes":"G OW1 N"},
	{"text":"GOENS","phonemes":"G OW1 N Z"},
	{"text":"GOEPFERT","phonemes":"G OW1 P - F ER0 T"},
	{"text":"GOER","phonemes":"G OW1 - ER0"},
	{"text":"GOERGEN","phonemes":"G AO1 R - G AH0 N"},
	{"text":"GOERING","phonemes":"G OW1 - ER0 - IH0 NG"},
	{"text":"GOERKE","phonemes":"G AO1 R K"},
	{"text":"GOERLITZ","phonemes":"G AO1 R - L IH0 T S"},
	{"text":"GOERNER","phonemes":"G AO1 R - N ER0"},
	{"text":"GOERS","phonemes":"G OW1 - ER0 Z"},
	{"text":"GOERTZ","phonemes":"G AO1 R T S"},
	{"text":"GOERTZEN","phonemes":"G AO1 R T - Z AH0 N"},
	{"text":"GOES","phonemes":"G OW1 Z"},
	{"text":"GOESER","phonemes":"G OW1 - Z ER0"},
	{"text":"GOETABANKEN","phonemes":"G OW2 - T AH0 - B AE1 NG - K AH0 N"},
	{"text":"GOETHALS","phonemes":"G OW1 - TH AH0 L Z"},
	{"text":"GOETHE","phonemes":"G OW1 TH"},
	{"text":"GOETSCH","phonemes":"G OW1 CH"},
	{"text":"GOETTE","phonemes":"G EH1 T"},
	{"text":"GOETTEL","phonemes":"G OW1 - T AH0 L"},
	{"text":"GOETTING","phonemes":"G OW1 - T IH0 NG"},
	{"text":"GOETTL","phonemes":"G OW1 - T AH0 L"},
	{"text":"GOETTSCH","phonemes":"G OW1 T CH"},
	{"text":"GOETZ","phonemes":"G EH1 T S"},
	{"text":"GOETZE","phonemes":"G OW1 T Z"},
	{"text":"GOETZINGER","phonemes":"G OW1 T - Z IH0 - NG ER0"},
	{"text":"GOETZKE","phonemes":"G OW1 T S - K IY0"},
	{"text":"GOETZMAN","phonemes":"G OW1 T S - M AH0 N"},
	{"text":"GOEWEY","phonemes":"G AA1 - UW0 - IY0"},
	{"text":"GOFF","phonemes":"G AO1 F"},
	{"text":"GOFFIN","phonemes":"G AA1 - F IH0 N"},
	{"text":"GOFFINET","phonemes":"G AA1 - F IH0 - N IH0 T"},
	{"text":"GOFFMAN","phonemes":"G AA1 F - M AH0 N"},
	{"text":"GOFFMAN'S","phonemes":"G AA1 F - M AH0 N Z"},
	{"text":"GOFFNEY","phonemes":"G AA1 F - N IY0"},
	{"text":"GOFFREDO","phonemes":"G OW0 - F R EY1 - D OW0"},
	{"text":"GOFORTH","phonemes":"G OW1 - F AO1 R TH"},
	{"text":"GOGA","phonemes":"G OW1 - G AH0"},
	{"text":"GOGAN","phonemes":"G OW1 - G AH0 N"},
	{"text":"GOGEL","phonemes":"G OW1 - G AH0 L"},
	{"text":"GOGGANS","phonemes":"G AA1 - G AH0 N Z"},
	{"text":"GOGGIN","phonemes":"G AA1 - G IH0 N"},
	{"text":"GOGGINS","phonemes":"G AA1 - G IH0 N Z"},
	{"text":"GOGGLE","phonemes":"G AA1 - G AH0 L"},
	{"text":"GOGGLES","phonemes":"G AA1 - G AH0 L Z"},
	{"text":"GOGH","phonemes":"G OW1"},
	{"text":"GOGHS","phonemes":"G OW1 Z"},
	{"text":"GOGLIA","phonemes":"G AA1 - G L IY0 - AH0"},
	{"text":"GOGO","phonemes":"G OW1 - G OW2"},
	{"text":"GOGUEN","phonemes":"G OW1 - G W AH0 N"},
	{"text":"GOH","phonemes":"G OW1"},
	{"text":"GOHEEN","phonemes":"G AH0 - HH IY1 N"},
	{"text":"GOHL","phonemes":"G OW1 L"},
	{"text":"GOHLKE","phonemes":"G AA1 K"},
	{"text":"GOHLKE(2)","phonemes":"G OW1 K"},
	{"text":"GOHMAN","phonemes":"G OW1 - M AH0 N"},
	{"text":"GOHN","phonemes":"G AA1 N"},
	{"text":"GOHR","phonemes":"G AA1 R"},
	{"text":"GOIN","phonemes":"G OY1 N"},
	{"text":"GOIN'","phonemes":"G OW1 - AH0 N"},
	{"text":"GOINES","phonemes":"G OY1 N Z"},
	{"text":"GOING","phonemes":"G OW1 - IH0 NG"},
	{"text":"GOING(2)","phonemes":"G OW1 - IH0 N"},
	{"text":"GOINGS","phonemes":"G OW1 - IH0 NG Z"},
	{"text":"GOINGS-ON","phonemes":"G OW1 - IH0 NG - Z AA1 N"},
	{"text":"GOINGS-ONS","phonemes":"G OW1 - IH0 NG - Z AA1 N Z"},
	{"text":"GOINS","phonemes":"G OY1 N Z"},
	{"text":"GOITER","phonemes":"G OY1 - T ER0"},
	{"text":"GOIZUETA","phonemes":"G OY2 Z - W EY1 - T AH0"},
	{"text":"GOKEY","phonemes":"G OW1 - K IY2"},
	{"text":"GOKSEL","phonemes":"G AO1 K - S AH1 L"},
	{"text":"GOLA","phonemes":"G OW1 - L AH0"},
	{"text":"GOLAB","phonemes":"G OW1 - L AE2 B"},
	{"text":"GOLAN","phonemes":"G OW1 - L AH0 N"},
	{"text":"GOLAN(2)","phonemes":"G AH0 - L AA1 N"},
	{"text":"GOLAND","phonemes":"G OW1 - L AH0 N D"},
	{"text":"GOLAS","phonemes":"G OW1 - L AH0 Z"},
	{"text":"GOLASZEWSKI","phonemes":"G AH0 - L AH0 - SH EH1 F S - K IY0"},
	{"text":"GOLAY","phonemes":"G AA1 - L EY0"},
	{"text":"GOLBA","phonemes":"G OW1 L - B AH0"},
	{"text":"GOLBERG","phonemes":"G OW1 L - B ER0 G"},
	{"text":"GOLCONDA","phonemes":"G AA0 L - K AA1 N - D AH0"},
	{"text":"GOLD","phonemes":"G OW1 L D"},
	{"text":"GOLD'S","phonemes":"G OW1 L D Z"},
	{"text":"GOLDA","phonemes":"G OW1 L - D AH0"},
	{"text":"GOLDADE","phonemes":"G OW1 L - D EY1 D"},
	{"text":"GOLDAMMER","phonemes":"G OW1 L - D AH0 - M ER0"},
	{"text":"GOLDBACH","phonemes":"G OW1 L D - B AA2 K"},
	{"text":"GOLDBAUM","phonemes":"G OW1 L D - B AW2 M"},
	{"text":"GOLDBECK","phonemes":"G OW1 L D - B EH2 K"},
	{"text":"GOLDBERG","phonemes":"G OW1 L D - B ER0 G"},
	{"text":"GOLDBERG'S","phonemes":"G OW1 L D - B ER0 G Z"},
	{"text":"GOLDBERGER","phonemes":"G OW1 L D - B ER0 - G ER0"},
	{"text":"GOLDBLATT","phonemes":"G OW1 L D - B L AH0 T"},
	{"text":"GOLDBLUM","phonemes":"G OW1 L D - B L AH0 M"},
	{"text":"GOLDCOR","phonemes":"G OW1 L D - K AO2 R"},
	{"text":"GOLDCREEK","phonemes":"G OW1 L D - K R IY2 K"},
	{"text":"GOLDCREST","phonemes":"G OW1 L D - K R EH2 S T"},
	{"text":"GOLDE","phonemes":"G OW1 L D"},
	{"text":"GOLDEN","phonemes":"G OW1 L - D AH0 N"},
	{"text":"GOLDEN'S","phonemes":"G OW1 L - D AH0 N Z"},
	{"text":"GOLDENBERG","phonemes":"G OW1 L - D AH0 N - B ER0 G"},
	{"text":"GOLDENEYE","phonemes":"G OW1 L - D AH0 - N AY2"},
	{"text":"GOLDENROD","phonemes":"G OW1 L - D AH0 N - R AA2 D"},
	{"text":"GOLDENSON","phonemes":"G OW1 L - D AH0 N - S AH0 N"},
	{"text":"GOLDENSON'S","phonemes":"G OW1 L - D AH0 N - S AH0 N Z"},
	{"text":"GOLDENSTEIN","phonemes":"G OW1 L - D AH0 N - S T AY2 N"},
	{"text":"GOLDENSTEIN(2)","phonemes":"G OW1 L - D AH0 N - S T IY2 N"},
	{"text":"GOLDENTHAL","phonemes":"G OW1 L - D AH0 N - TH AA2 L"},
	{"text":"GOLDENTHAL'S","phonemes":"G OW1 L - D AH0 N - TH AA2 L Z"},
	{"text":"GOLDER","phonemes":"G OW1 L - D ER0"},
	{"text":"GOLDEST","phonemes":"G OW1 L - D IH0 S T"},
	{"text":"GOLDEY","phonemes":"G OW1 L - D IY0"},
	{"text":"GOLDFARB","phonemes":"G OW1 L D - F AA2 R B"},
	{"text":"GOLDFEDER","phonemes":"G OW1 L D - F EH2 - D ER0"},
	{"text":"GOLDFIELD","phonemes":"G OW1 L D - F IY2 L D"},
	{"text":"GOLDFIELDS","phonemes":"G OW1 L D - F IY2 L D Z"},
	{"text":"GOLDFINCH","phonemes":"G OW1 L D - F IH2 N CH"},
	{"text":"GOLDFINCHES","phonemes":"G OW1 L D - F IH2 N - CH IH0 Z"},
	{"text":"GOLDFINE","phonemes":"G OW1 L D - F AY2 N"},
	{"text":"GOLDFINGER","phonemes":"G OW1 L D - F IH2 NG - G ER0"},
	{"text":"GOLDFISH","phonemes":"G OW1 L D - F IH2 SH"},
	{"text":"GOLDFUS","phonemes":"G OW1 L D - F AH2 S"},
	{"text":"GOLDHAMMER","phonemes":"G OW1 L D - HH AE2 - M ER0"},
	{"text":"GOLDIE","phonemes":"G OW1 L - D IY0"},
	{"text":"GOLDILOCKS","phonemes":"G OW1 L - D IY0 - L AO2 K S"},
	{"text":"GOLDIN","phonemes":"G OW1 L - D IH0 N"},
	{"text":"GOLDING","phonemes":"G OW1 L - D IH0 NG"},
	{"text":"GOLDINGER","phonemes":"G OW1 L - D IH0 - NG ER0"},
	{"text":"GOLDMAN","phonemes":"G OW1 L D - M AH0 N"},
	{"text":"GOLDMAN'S","phonemes":"G OW1 L D - M AH0 N Z"},
	{"text":"GOLDMANN","phonemes":"G OW1 L D - M AH0 N"},
	{"text":"GOLDMANS","phonemes":"G OW1 L D - M AH0 N Z"},
	{"text":"GOLDMARK","phonemes":"G OW1 L D - M AA2 R K"},
	{"text":"GOLDMINE","phonemes":"G OW1 L D - M AY2 N"},
	{"text":"GOLDNER","phonemes":"G OW1 L D - N ER0"},
	{"text":"GOLDOME","phonemes":"G OW1 L - D OW2 M"},
	{"text":"GOLDOME(2)","phonemes":"G OW1 L D - D OW2 M"},
	{"text":"GOLDRESS","phonemes":"G OW1 L - D R EH2 S"},
	{"text":"GOLDRICK","phonemes":"G OW1 L - D R IH0 K"},
	{"text":"GOLDRING","phonemes":"G OW1 L - D R IH2 NG"},
	{"text":"GOLDS","phonemes":"G OW1 L D Z"},
	{"text":"GOLDSBERRY","phonemes":"G OW1 L D Z - B EH2 - R IY0"},
	{"text":"GOLDSBOROUGH","phonemes":"G OW1 L D Z - B ER0 - OW0"},
	{"text":"GOLDSBY","phonemes":"G OW1 L D Z - B IY0"},
	{"text":"GOLDSCHMID","phonemes":"G OW1 L D SH - M IH2 D"},
	{"text":"GOLDSCHMIDT","phonemes":"G OW1 L D SH - M IH2 T"},
	{"text":"GOLDSMITH","phonemes":"G OW1 L D - S M IH2 TH"},
	{"text":"GOLDSMITH'S","phonemes":"G OW1 L D - S M IH2 TH S"},
	{"text":"GOLDSON","phonemes":"G OW1 L D - S AH0 N"},
	{"text":"GOLDSTAR","phonemes":"G OW1 L D - S T AA2 R"},
	{"text":"GOLDSTEIN","phonemes":"G OW1 L D - S T AY2 N"},
	{"text":"GOLDSTEIN'S","phonemes":"G OW1 L D - S T AY2 N Z"},
	{"text":"GOLDSTEIN'S(2)","phonemes":"G OW1 L D - S T IY2 N Z"},
	{"text":"GOLDSTEIN(2)","phonemes":"G OW1 L D - S T IY2 N"},
	{"text":"GOLDSTOCK","phonemes":"G OW1 L D - S T AA2 K"},
	{"text":"GOLDSTON","phonemes":"G OW1 L D - S T AH0 N"},
	{"text":"GOLDSTONE","phonemes":"G OW1 L D - S T OW2 N"},
	{"text":"GOLDSTRIKE","phonemes":"G OW1 L D - S T R AY2 K"},
	{"text":"GOLDSWORTHY","phonemes":"G OW1 L D Z - W ER2 - DH IY0"},
	{"text":"GOLDTHWAITE","phonemes":"G OW1 L D TH - W EY2 T"},
	{"text":"GOLDWASSER","phonemes":"G OW1 L D - W AO0 - S ER0"},
	{"text":"GOLDWATER","phonemes":"G OW1 L D - W AO2 - T ER0"},
	{"text":"GOLDWATER'S","phonemes":"G OW1 L D - W AO2 - T ER0 Z"},
	{"text":"GOLDWIN","phonemes":"G OW1 L D - W IH0 N"},
	{"text":"GOLDWIRE","phonemes":"G OW1 L D - W AY2 R"},
	{"text":"GOLDWYN","phonemes":"G OW1 L D - W IH0 N"},
	{"text":"GOLDY","phonemes":"G OW1 L - D IY0"},
	{"text":"GOLEC","phonemes":"G OW1 - L IH0 K"},
	{"text":"GOLEM","phonemes":"G OW1 - L AH0 M"},
	{"text":"GOLEMAN","phonemes":"G OW1 L - M AH0 N"},
	{"text":"GOLEMBESKI","phonemes":"G AH0 - L IH0 M - B EH1 S - K IY0"},
	{"text":"GOLEMBIEWSKI","phonemes":"G AH0 - L IH0 M - B IY0 - EH1 F S - K IY0"},
	{"text":"GOLEN","phonemes":"G AA1 - L AH0 N"},
	{"text":"GOLEY","phonemes":"G OW1 - L IY0"},
	{"text":"GOLF","phonemes":"G AA1 L F"},
	{"text":"GOLF'S","phonemes":"G AA1 L F S"},
	{"text":"GOLF(2)","phonemes":"G AO1 L F"},
	{"text":"GOLFARB","phonemes":"G AO1 L - F AA2 R B"},
	{"text":"GOLFED","phonemes":"G AA1 L F T"},
	{"text":"GOLFER","phonemes":"G AA1 L - F ER0"},
	{"text":"GOLFER'S","phonemes":"G AA1 L - F ER0 Z"},
	{"text":"GOLFERS","phonemes":"G AA1 L - F ER0 Z"},
	{"text":"GOLFIE","phonemes":"G AA1 L - F IY0"},
	{"text":"GOLFING","phonemes":"G AA1 L - F IH0 NG"},
	{"text":"GOLFING(2)","phonemes":"G AO1 L - F IH0 NG"},
	{"text":"GOLFMAN","phonemes":"G AA1 L F - M AH0 N"},
	{"text":"GOLFS","phonemes":"G AA1 L F S"},
	{"text":"GOLGI","phonemes":"G OW1 L - JH IY0"},
	{"text":"GOLGO","phonemes":"G OW1 L - G OW0"},
	{"text":"GOLIATH","phonemes":"G AH0 - L AY1 - AH0 TH"},
	{"text":"GOLIATHS","phonemes":"G OW1 - L IY0 - AE0 TH S"},
	{"text":"GOLIGHTLY","phonemes":"G OW1 - L AY2 T - L IY0"},
	{"text":"GOLINSKI","phonemes":"G AH0 - L IH1 N - S K IY0"},
	{"text":"GOLISANO","phonemes":"G OW2 - L IH0 - S AA1 - N OW0"},
	{"text":"GOLKAR","phonemes":"G OW1 L - K AA0 R"},
	{"text":"GOLL","phonemes":"G AA1 L"},
	{"text":"GOLLA","phonemes":"G AA1 - L AH0"},
	{"text":"GOLLADAY","phonemes":"G AA1 - L AH0 - D EY2"},
	{"text":"GOLLE","phonemes":"G AA1 L"},
	{"text":"GOLLER","phonemes":"G AA1 - L ER0"},
	{"text":"GOLLIDAY","phonemes":"G AA1 - L IY0 - D EY0"},
	{"text":"GOLLIHER","phonemes":"G AA1 - L IH0 - HH ER0"},
	{"text":"GOLLNICK","phonemes":"G AA1 L - N IH0 K"},
	{"text":"GOLLUM","phonemes":"G AA1 - L AH0 M"},
	{"text":"GOLLUST","phonemes":"G OW1 - L AH0 S T"},
	{"text":"GOLLY","phonemes":"G AA1 - L IY0"},
	{"text":"GOLOB","phonemes":"G OW1 - L AH0 B"},
	{"text":"GOLOMB","phonemes":"G AA1 - L AH0 M"},
	{"text":"GOLONKA","phonemes":"G OW0 - L OW1 NG - K AH0"},
	{"text":"GOLOVEN","phonemes":"G OW1 - L AH0 - V AH0 N"},
	{"text":"GOLPHIN","phonemes":"G OW1 L - F IH0 N"},
	{"text":"GOLSON","phonemes":"G OW1 L - S AH0 N"},
	{"text":"GOLSTON","phonemes":"G OW1 L - S T AH0 N"},
	{"text":"GOLTZ","phonemes":"G OW1 L T S"},
	{"text":"GOLUB","phonemes":"G OW1 - L AH0 B"},
	{"text":"GOLUBSKI","phonemes":"G AH0 - L AH1 B - S K IY0"},
	{"text":"GOLZ","phonemes":"G OW1 L Z"},
	{"text":"GOMA","phonemes":"G OW1 - M AH0"},
	{"text":"GOMBAR","phonemes":"G AH0 M - B AA1 R"},
	{"text":"GOMBERG","phonemes":"G AA1 M - B ER0 G"},
	{"text":"GOMBERT","phonemes":"G AA1 M - B ER0 T"},
	{"text":"GOMBOS","phonemes":"G OW1 M - B OW0 Z"},
	{"text":"GOMER","phonemes":"G OW1 - M ER0"},
	{"text":"GOMERY","phonemes":"G OW1 - M ER0 - IY0"},
	{"text":"GOMES","phonemes":"G OW1 - M EH2 Z"},
	{"text":"GOMEZ","phonemes":"G OW1 - M EH0 Z"},
	{"text":"GOMILLION","phonemes":"G AA1 - M IH0 - L Y AH0 N"},
	{"text":"GOMOLL","phonemes":"G AA1 - M AH0 L"},
	{"text":"GOMORRAH","phonemes":"G AH0 - M AO1 - R AH0"},
	{"text":"GOMORY","phonemes":"G OW1 - M ER0 - IY0"},
	{"text":"GONAIVES","phonemes":"G OW0 - N AY1 V Z"},
	{"text":"GONCALVES","phonemes":"G OW0 N - K AA1 L - V EH0 S"},
	{"text":"GONCE","phonemes":"G AA1 N S"},
	{"text":"GONCHAROV","phonemes":"G AA1 N - CH ER0 - AA0 V"},
	{"text":"GOND","phonemes":"G AA1 N D"},
	{"text":"GONDA","phonemes":"G AA1 N - D AH0"},
	{"text":"GONDEK","phonemes":"G AA1 N - D IH0 K"},
	{"text":"GONDER","phonemes":"G AA1 N - D ER0"},
	{"text":"GONDOLA","phonemes":"G AA1 N - D AH0 - L AH0"},
	{"text":"GONDOLA(2)","phonemes":"G AA0 N - D OW1 - L AH0"},
	{"text":"GONDOLAS","phonemes":"G AA1 N - D AH0 - L AH0 Z"},
	{"text":"GONDOLAS(2)","phonemes":"G AA0 N - D OW1 - L AH0 Z"},
	{"text":"GONDOLIER","phonemes":"G AA2 N - D AH0 - L IH1 R"},
	{"text":"GONDOLIERS","phonemes":"G AA2 N - D AH0 - L IH1 R Z"},
	{"text":"GONE","phonemes":"G AO1 N"},
	{"text":"GONER","phonemes":"G AA1 - N ER0"},
	{"text":"GONET","phonemes":"G OW1 - N IH0 T"},
	{"text":"GONG","phonemes":"G AO1 NG"},
	{"text":"GONGAWARE","phonemes":"G AA1 NG - G AH0 - W EH0 R"},
	{"text":"GONGORA","phonemes":"G OW0 NG - G AO1 - R AH0"},
	{"text":"GONGS","phonemes":"G AO1 NG Z"},
	{"text":"GONIA","phonemes":"G OW1 - N IY0 - AH0"},
	{"text":"GONIOMETER","phonemes":"G OW2 - N IY0 - AA1 - M AH0 - T ER0"},
	{"text":"GONIUM","phonemes":"G OW1 - N IY0 - AH0 M"},
	{"text":"GONNA","phonemes":"G AA1 - N AH0"},
	{"text":"GONNELLA","phonemes":"G OW0 - N EH1 - L AH0"},
	{"text":"GONNERMAN","phonemes":"G AA1 - N ER0 - M AH0 N"},
	{"text":"GONOCOCCAL","phonemes":"G AA2 - N AH0 - K AA1 - K AH0 L"},
	{"text":"GONORRHEA","phonemes":"G AA2 - N ER0 - IY1 - AH0"},
	{"text":"GONSALES","phonemes":"G OW1 N - S EY0 L Z"},
	{"text":"GONSALEZ","phonemes":"G OW0 N - S AA1 - L EH0 Z"},
	{"text":"GONSALVES","phonemes":"G OW0 N - S AA1 L - V EH0 S"},
	{"text":"GONSER","phonemes":"G AA1 N - S ER0"},
	{"text":"GONSOULIN","phonemes":"G AA1 N - S AW0 - L IH0 N"},
	{"text":"GONTERMAN","phonemes":"G AA1 N - T ER0 - M AH0 N"},
	{"text":"GONYA","phonemes":"G OW1 - N Y AH0"},
	{"text":"GONYEA","phonemes":"G OW1 - N Y EH0"},
	{"text":"GONYER","phonemes":"G OW1 - N Y ER0"},
	{"text":"GONYO","phonemes":"G OW1 - N Y OW0"},
	{"text":"GONZALES","phonemes":"G AA0 N - Z AA1 - L AH0 S"},
	{"text":"GONZALEZ","phonemes":"G AA0 N - Z AA1 - L AH0 Z"},
	{"text":"GONZALEZ'S","phonemes":"G AA0 N - Z AA1 - L AH0 - Z AH0 Z"},
	{"text":"GONZALO","phonemes":"G AA0 N - Z AA1 - L OW0"},
	{"text":"GONZO","phonemes":"G AA1 N - Z OW0"},
	{"text":"GONZO'S","phonemes":"G AA1 N - Z OW0 Z"},
	{"text":"GOO","phonemes":"G UW1"},
	{"text":"GOOCH","phonemes":"G UW1 CH"},
	{"text":"GOOD","phonemes":"G UH1 D"},
	{"text":"GOOD'S","phonemes":"G UH1 D Z"},
	{"text":"GOOD(2)","phonemes":"G IH0 D"},
	{"text":"GOOD-BYE","phonemes":"G IH0 D - B AY1"},
	{"text":"GOOD-BYE","phonemes":"G UH1 D - B AY1"},
	{"text":"GOOD-HEARTEDLY","phonemes":"G UH1 D - HH AA1 R - T IH0 D - L IY0"},
	{"text":"GOOD-NATUREDLY","phonemes":"G UH1 D - N EY1 - CH ER0 D - L IY0"},
	{"text":"GOODA","phonemes":"G UH1 - D AH0"},
	{"text":"GOODA(2)","phonemes":"G UW1 - D AH0"},
	{"text":"GOODALE","phonemes":"G UH1 - D EY2 L"},
	{"text":"GOODALL","phonemes":"G UH1 - D AO2 L"},
	{"text":"GOODBAR","phonemes":"G UH1 D - B AA2 R"},
	{"text":"GOODBREAD","phonemes":"G UH1 D - B R EH2 D"},
	{"text":"GOODBY","phonemes":"G UH1 D - B AY2"},
	{"text":"GOODBYE","phonemes":"G UH2 D - B AY1"},
	{"text":"GOODBYES","phonemes":"G UH2 D - B AY1 Z"},
	{"text":"GOODBYES(2)","phonemes":"G IH0 D - B AY1 Z"},
	{"text":"GOODCHILD","phonemes":"G UH1 D - CH AY2 L D"},
	{"text":"GOODE","phonemes":"G UH1 D"},
	{"text":"GOODELL","phonemes":"G UH1 - D EH0 L"},
	{"text":"GOODEN","phonemes":"G UH1 - D AH0 N"},
	{"text":"GOODEN'S","phonemes":"G UH1 - D AH0 N Z"},
	{"text":"GOODENOUGH","phonemes":"G UH1 - D AH0 - N AW2"},
	{"text":"GOODENOW","phonemes":"G UH1 - D EH0 - N OW0"},
	{"text":"GOODER","phonemes":"G UH1 - D ER0"},
	{"text":"GOODERHAM","phonemes":"G UH1 - D ER0 - HH AE2 M"},
	{"text":"GOODERS","phonemes":"G UH1 - D ER0 Z"},
	{"text":"GOODFELLA","phonemes":"G UH1 D - F EH2 - L AH0"},
	{"text":"GOODFELLAS","phonemes":"G UH1 D - F EH2 - L AH0 Z"},
	{"text":"GOODFELLOW","phonemes":"G UH1 D - F EH2 - L OW0"},
	{"text":"GOODFELLOWS","phonemes":"G UH1 D - F EH2 - L OW0 Z"},
	{"text":"GOODFRIEND","phonemes":"G UH1 D - F R EH2 N D"},
	{"text":"GOODFRIENDS","phonemes":"G UH1 D - F R EH2 N D Z"},
	{"text":"GOODGAME","phonemes":"G UH1 D - G EY2 M"},
	{"text":"GOODHART","phonemes":"G UH1 D - HH AA2 R T"},
	{"text":"GOODHEART","phonemes":"G UH1 D - HH AA2 R T"},
	{"text":"GOODHUE","phonemes":"G UH1 D - HH Y UW2"},
	{"text":"GOODIE","phonemes":"G UH1 - D IY0"},
	{"text":"GOODIES","phonemes":"G UH1 - D IY0 Z"},
	{"text":"GOODIN","phonemes":"G UH1 - D AH0 N"},
	{"text":"GOODINE","phonemes":"G UH1 - D AY0 N"},
	{"text":"GOODING","phonemes":"G UH1 - D IH0 NG"},
	{"text":"GOODING'S","phonemes":"G UH1 - D IH0 NG Z"},
	{"text":"GOODISON","phonemes":"G UH1 - D IH0 - S AH0 N"},
	{"text":"GOODKIN","phonemes":"G UH1 D - K IH2 N"},
	{"text":"GOODLAND","phonemes":"G UH1 D - L AH0 N D"},
	{"text":"GOODLAND(2)","phonemes":"G UH1 D - L AE2 N D"},
	{"text":"GOODLET","phonemes":"G UH1 D - L EH2 T"},
	{"text":"GOODLETT","phonemes":"G UH1 D - L EH2 T"},
	{"text":"GOODLEY","phonemes":"G UH1 D - L IY0"},
	{"text":"GOODLIN","phonemes":"G UH1 D - L IH0 N"},
	{"text":"GOODLING","phonemes":"G UH1 D - L IH0 NG"},
	{"text":"GOODLOE","phonemes":"G UH1 D - L OW2"},
	{"text":"GOODLOW","phonemes":"G UH1 D - L OW2"},
	{"text":"GOODLY","phonemes":"G UH1 D - L IY0"},
	{"text":"GOODMAN","phonemes":"G UH1 D - M AH0 N"},
	{"text":"GOODMAN'S","phonemes":"G UH1 D - M AE2 N Z"},
	{"text":"GOODMORNING","phonemes":"G UH2 D - M AO1 R - N IH0 NG"},
	{"text":"GOODNER","phonemes":"G UH1 D - N ER0"},
	{"text":"GOODNESS","phonemes":"G UH1 D - N AH0 S"},
	{"text":"GOODNESS(2)","phonemes":"G UH1 D - N IH0 S"},
	{"text":"GOODNIGHT","phonemes":"G UH1 D - N AY2 T"},
	{"text":"GOODNOUGH","phonemes":"G UH1 D - N AH2 F"},
	{"text":"GOODNOW","phonemes":"G UH1 D - N OW0"},
	{"text":"GOODPASTER","phonemes":"G UH1 D - P AE2 - S T ER0"},
	{"text":"GOODPASTURE","phonemes":"G UH1 D - P AE2 S - CH ER0"},
	{"text":"GOODREAU","phonemes":"G UH1 - D R OW2"},
	{"text":"GOODRICH","phonemes":"G UH1 - D R IH2 CH"},
	{"text":"GOODRICH'S","phonemes":"G UH1 D - R IH2 - CH IH0 Z"},
	{"text":"GOODRICK","phonemes":"G UH1 - D R IH0 K"},
	{"text":"GOODRIDGE","phonemes":"G UH1 - D R IH2 JH"},
	{"text":"GOODROE","phonemes":"G UH1 - D R OW2"},
	{"text":"GOODROW","phonemes":"G UH1 - D R OW2"},
	{"text":"GOODRUM","phonemes":"G UH1 - D R AH2 M"},
	{"text":"GOODS","phonemes":"G UH1 D Z"},
	{"text":"GOODSELL","phonemes":"G UH1 D - S EH2 L"},
	{"text":"GOODSON","phonemes":"G UH1 D - S AH0 N"},
	{"text":"GOODSON'S","phonemes":"G UH1 D - S AH0 N Z"},
	{"text":"GOODSPEED","phonemes":"G UH1 D - S P IY2 D"},
	{"text":"GOODSPEED'S","phonemes":"G UH1 D - S P IY1 D Z"},
	{"text":"GOODSTEIN","phonemes":"G UH1 D - S T AY2 N"},
	{"text":"GOODSTEIN(2)","phonemes":"G UH1 D - S T IY2 N"},
	{"text":"GOODTAB","phonemes":"G UH1 D - T AE2 B"},
	{"text":"GOODWILL","phonemes":"G UH1 D - W IH1 L"},
	{"text":"GOODWIN","phonemes":"G UH1 D - W IH0 N"},
	{"text":"GOODWINE","phonemes":"G UH1 D - W AY2 N"},
	{"text":"GOODWYN","phonemes":"G UH1 D - W IH2 N"},
	{"text":"GOODY","phonemes":"G UH1 - D IY0"},
	{"text":"GOODY'S","phonemes":"G UH1 - D IY0 Z"},
	{"text":"GOODYEAR","phonemes":"G UH1 - D Y IH0 R"},
	{"text":"GOODYEAR'S","phonemes":"G UH1 - D Y IH0 R Z"},
	{"text":"GOODYEAR(2)","phonemes":"G UH1 D - Y IY0 R"},
	{"text":"GOOEY","phonemes":"G UW1 - IY0"},
	{"text":"GOOF","phonemes":"G UW1 F"},
	{"text":"GOOFED","phonemes":"G UW1 F T"},
	{"text":"GOOFING","phonemes":"G UW1 - F IH0 NG"},
	{"text":"GOOFS","phonemes":"G UW1 F S"},
	{"text":"GOOFY","phonemes":"G UW1 - F IY0"},
	{"text":"GOOGE","phonemes":"G UW1 JH"},
	{"text":"GOOGIN","phonemes":"G UW1 - G IH0 N"},
	{"text":"GOOGINS","phonemes":"G UW1 - G IH0 N Z"},
	{"text":"GOOK","phonemes":"G UH1 K"},
	{"text":"GOOKIN","phonemes":"G UH1 - K IH0 N"},
	{"text":"GOOLD","phonemes":"G UW1 L D"},
	{"text":"GOOLEY","phonemes":"G UW1 - L IY0"},
	{"text":"GOOLSBY","phonemes":"G UW1 L S - B IY0"},
	{"text":"GOON","phonemes":"G UW1 N"},
	{"text":"GOONAN","phonemes":"G UW1 - N AH0 N"},
	{"text":"GOONS","phonemes":"G UW1 N Z"},
	{"text":"GOOP","phonemes":"G UW1 P"},
	{"text":"GOOS","phonemes":"G UW1 Z"},
	{"text":"GOOSBY","phonemes":"G UW1 S - B IY0"},
	{"text":"GOOSE","phonemes":"G UW1 S"},
	{"text":"GOOSEBERRY","phonemes":"G UW1 S - B EH2 - R IY0"},
	{"text":"GOOSEFISH","phonemes":"G UW1 S - F IH2 SH"},
	{"text":"GOOSEFOOT","phonemes":"G UW1 S - F UH2 T"},
	{"text":"GOOSEN","phonemes":"G UW1 - S AH0 N"},
	{"text":"GOOSEY","phonemes":"G UW1 - S IY0"},
	{"text":"GOOSSEN","phonemes":"G UW1 - S AH0 N"},
	{"text":"GOOSSENS","phonemes":"G UW1 - S AH0 N Z"},
	{"text":"GOOSTREE","phonemes":"G UW0 S - T R IY1"},
	{"text":"GOOTEE","phonemes":"G UW1 - T IY0"},
	{"text":"GOPAC","phonemes":"G OW1 - P AE2 K"},
	{"text":"GOPAC'S","phonemes":"G OW1 - P AE2 K S"},
	{"text":"GOPAL","phonemes":"G OW2 - P AA1 L"},
	{"text":"GOPHER","phonemes":"G OW1 - F ER0"},
	{"text":"GOPHERS","phonemes":"G OW1 - F ER0 Z"},
	{"text":"GORA","phonemes":"G AO1 - R AH0"},
	{"text":"GORACKE","phonemes":"G AO1 - R AH0 K"},
	{"text":"GORADZE","phonemes":"G AO2 - R AA1 D - Z AH0"},
	{"text":"GORAL","phonemes":"G AO1 - R AH0 L"},
	{"text":"GORALSKI","phonemes":"G ER0 - AA1 L - S K IY0"},
	{"text":"GORANSON","phonemes":"G AO1 - R AH0 N - S AH0 N"},
	{"text":"GORAZDE","phonemes":"G AO2 - R AA1 ZH - D AH0"},
	{"text":"GORAZDE'S","phonemes":"G AO2 - R AA1 ZH - D AH0 Z"},
	{"text":"GORAZDE'S(2)","phonemes":"G ER0 - AA1 ZH - D AH0 Z"},
	{"text":"GORAZDE(2)","phonemes":"G ER0 - AA1 ZH - D AH0"},
	{"text":"GORBACHEV","phonemes":"G AO1 R - B AH0 - CH EH0 V"},
	{"text":"GORBACHEV'S","phonemes":"G AO1 R - B AH0 - CH EH0 V Z"},
	{"text":"GORBACHEV'S(2)","phonemes":"G AO1 R - B AH0 - CH AO2 F S"},
	{"text":"GORBACHEV(2)","phonemes":"G AO1 R - B AH0 CH - AO2 F"},
	{"text":"GORBACHEVS","phonemes":"G AO1 R - B AH0 - CH EH0 V Z"},
	{"text":"GORBACHEVS(2)","phonemes":"G AO1 R - B AH0 - CH AO2 F S"},
	{"text":"GORBY","phonemes":"G AO1 R - B IY0"},
	{"text":"GORCZYCA","phonemes":"G ER0 - CH IH1 - K AH0"},
	{"text":"GORCZYNSKI","phonemes":"G ER0 - CH IH1 N - S K IY0"},
	{"text":"GORDA","phonemes":"G AO1 R - D AH0"},
	{"text":"GORDAN","phonemes":"G AO1 R - D AH0 N"},
	{"text":"GORDEN","phonemes":"G AO1 R - D AH0 N"},
	{"text":"GORDER","phonemes":"G AO1 R - D ER0"},
	{"text":"GORDEYEV","phonemes":"G AO0 R - D AY1 - AH0 V"},
	{"text":"GORDIAN","phonemes":"G AO1 R - D IY0 - AH0 N"},
	{"text":"GORDIE","phonemes":"G AO1 R - D IY0"},
	{"text":"GORDILLO","phonemes":"G AO2 R - D IH1 - L OW0"},
	{"text":"GORDIN","phonemes":"G AO1 R - D IH0 N"},
	{"text":"GORDINIER","phonemes":"G AO1 R - D IH0 - N IY0 - ER0"},
	{"text":"GORDJI","phonemes":"G AO1 R - JH IY0"},
	{"text":"GORDNER","phonemes":"G AO1 R D - N ER0"},
	{"text":"GORDON","phonemes":"G AO1 R - D AH0 N"},
	{"text":"GORDON'S","phonemes":"G AO1 R - D AH0 N Z"},
	{"text":"GORDY","phonemes":"G AO1 R - D IY0"},
	{"text":"GORE","phonemes":"G AO1 R"},
	{"text":"GORE'S","phonemes":"G AO1 R Z"},
	{"text":"GORECKI","phonemes":"G ER0 - EH1 T S - K IY0"},
	{"text":"GORED","phonemes":"G AO1 R D"},
	{"text":"GOREE","phonemes":"G AO1 - R IY1"},
	{"text":"GORELICK","phonemes":"G AO1 - R IH0 - L IH0 K"},
	{"text":"GOREN","phonemes":"G AO1 - R AH0 N"},
	{"text":"GORENFLO","phonemes":"G AO0 - R EH1 N - F L OW0"},
	{"text":"GORES","phonemes":"G AO1 R Z"},
	{"text":"GOREY","phonemes":"G AO1 - R IY0"},
	{"text":"GORGAS","phonemes":"G AO1 R - G AH0 Z"},
	{"text":"GORGE","phonemes":"G AO1 R JH"},
	{"text":"GORGEOUS","phonemes":"G AO1 R - JH AH0 S"},
	{"text":"GORGES","phonemes":"G AO1 R - JH AH0 Z"},
	{"text":"GORGES(2)","phonemes":"G AO1 R - JH IH0 Z"},
	{"text":"GORGON","phonemes":"G AO1 R - G AH0 N"},
	{"text":"GORGONE","phonemes":"G AO1 R - G AH0 N"},
	{"text":"GORGONIAN","phonemes":"G AO0 R - G OW1 - N IY0 - AH0 N"},
	{"text":"GORGONS","phonemes":"G AO1 R - G AH0 N Z"},
	{"text":"GORGUZE","phonemes":"G AO1 R - G Y UW0 Z"},
	{"text":"GORHAM","phonemes":"G AO1 - R AH0 M"},
	{"text":"GORI","phonemes":"G AO1 - R IY0"},
	{"text":"GORIA","phonemes":"G AO1 - R IY0 - AH0"},
	{"text":"GORILLA","phonemes":"G ER0 - IH1 - L AH0"},
	{"text":"GORILLAS","phonemes":"G ER0 - IH1 - L AH0 Z"},
	{"text":"GORIN","phonemes":"G AO1 - R AH0 N"},
	{"text":"GORING","phonemes":"G AO1 - R IH0 NG"},
	{"text":"GORIS","phonemes":"G AO1 - R AH0 S"},
	{"text":"GORKA","phonemes":"G AO1 R - K AH0"},
	{"text":"GORKI","phonemes":"G AO1 R - K IY0"},
	{"text":"GORKY","phonemes":"G AO1 R - K IY0"},
	{"text":"GORKY'S","phonemes":"G AO1 R - K IY0 Z"},
	{"text":"GORLEY","phonemes":"G AO1 R - L IY0"},
	{"text":"GORMAN","phonemes":"G AO1 R - M AH0 N"},
	{"text":"GORMLEY","phonemes":"G AO1 R M - L IY0"},
	{"text":"GORMLY","phonemes":"G AO1 R M - L IY0"},
	{"text":"GORNEY","phonemes":"G AO1 R - N IY0"},
	{"text":"GORNIAK","phonemes":"G AO1 R - N IY0 - AE0 K"},
	{"text":"GORNICK","phonemes":"G AO1 R - N IH0 K"},
	{"text":"GORNIK","phonemes":"G AO1 R - N IH0 K"},
	{"text":"GORNTO","phonemes":"G AO1 R N - T OW0"},
	{"text":"GORNY","phonemes":"G AO1 R - N IY0"},
	{"text":"GOROSPE","phonemes":"G AO0 - R OW1 - S P EY0"},
	{"text":"GORR","phonemes":"G AO1 R"},
	{"text":"GORRELL","phonemes":"G AO0 - R EY1 L"},
	{"text":"GORRID","phonemes":"G AO1 - R AH0 D"},
	{"text":"GORRIDS","phonemes":"G AO1 - R AH0 D Z"},
	{"text":"GORSKI","phonemes":"G AO1 R S - K IY0"},
	{"text":"GORSKY","phonemes":"G AO1 R S - K IY0"},
	{"text":"GORSLINE","phonemes":"G AO1 R S - L AY2 N"},
	{"text":"GORSUCH","phonemes":"G AO1 R - S AH0 CH"},
	{"text":"GORT","phonemes":"G AO1 R T"},
	{"text":"GORTARI","phonemes":"G AO0 R - T AA1 - R IY0"},
	{"text":"GORTER","phonemes":"G AO1 R - T ER0"},
	{"text":"GORTNEY","phonemes":"G AO1 R T - N IY0"},
	{"text":"GORTON","phonemes":"G AO1 R - T AH0 N"},
	{"text":"GORUM","phonemes":"G AO1 - R AH0 M"},
	{"text":"GORY","phonemes":"G AO1 - R IY0"},
	{"text":"GOSA","phonemes":"G OW1 - S AH0"},
	{"text":"GOSBANK","phonemes":"G AO1 S - B AE2 NG K"},
	{"text":"GOSCH","phonemes":"G AO1 SH"},
	{"text":"GOSDIN","phonemes":"G AA1 S - D IH0 N"},
	{"text":"GOSE","phonemes":"G OW1 Z"},
	{"text":"GOSH","phonemes":"G AA1 SH"},
	{"text":"GOSHA","phonemes":"G OW1 - SH AH0"},
	{"text":"GOSHAWK","phonemes":"G AA1 S - HH AO2 K"},
	{"text":"GOSHEN","phonemes":"G OW1 - SH IH0 N"},
	{"text":"GOSHORN","phonemes":"G AA1 - SH ER0 N"},
	{"text":"GOSLEE","phonemes":"G AA1 S - L IY0"},
	{"text":"GOSLIN","phonemes":"G AA1 - S L IH0 N"},
	{"text":"GOSLINE","phonemes":"G AA1 S - L AY0 N"},
	{"text":"GOSMAN","phonemes":"G AA1 S - M AH0 N"},
	{"text":"GOSNELL","phonemes":"G AA1 S - N AH0 L"},
	{"text":"GOSNEY","phonemes":"G AA1 S - N IY0"},
	{"text":"GOSORNSTEM","phonemes":"G AH0 - S AO1 R N - S T EH0 M"},
	{"text":"GOSPEL","phonemes":"G AA1 - S P AH0 L"},
	{"text":"GOSPEL(2)","phonemes":"G AO1 - S P AH0 L"},
	{"text":"GOSPELS","phonemes":"G AA1 - S P AH0 L Z"},
	{"text":"GOSPLAN","phonemes":"G AO1 S - P L AE2 N"},
	{"text":"GOSS","phonemes":"G AO1 S"},
	{"text":"GOSSAGE","phonemes":"G AO1 - S IH0 JH"},
	{"text":"GOSSAMER","phonemes":"G AA1 - S AH0 - M ER0"},
	{"text":"GOSSARD","phonemes":"G AH0 - S AA1 R D"},
	{"text":"GOSSE","phonemes":"G AA1 S"},
	{"text":"GOSSELIN","phonemes":"G AA1 - S IH0 - L IH0 N"},
	{"text":"GOSSEN","phonemes":"G AO1 - S AH0 N"},
	{"text":"GOSSER","phonemes":"G AO1 - S ER0"},
	{"text":"GOSSETT","phonemes":"G AA1 - S IH0 T"},
	{"text":"GOSSIP","phonemes":"G AA1 - S AH0 P"},
	{"text":"GOSSIPER","phonemes":"G AA1 - S AH0 - P ER0"},
	{"text":"GOSSIPERS","phonemes":"G AA1 - S AH0 - P ER0 Z"},
	{"text":"GOSSIPING","phonemes":"G AA1 - S AH0 - P IH0 NG"},
	{"text":"GOSSIPS","phonemes":"G AA1 - S AH0 P S"},
	{"text":"GOSSIPY","phonemes":"G AA1 - S AH0 - P IY0"},
	{"text":"GOSSMAN","phonemes":"G AO1 S - M AH0 N"},
	{"text":"GOSTEV","phonemes":"G AO1 - S T AH0 V"},
	{"text":"GOSTOMSKI","phonemes":"G AH0 - S T AA1 M - S K IY0"},
	{"text":"GOSWICK","phonemes":"G AA1 - S W IH0 K"},
	{"text":"GOT","phonemes":"G AA1 T"},
	{"text":"GOTAAS","phonemes":"G AA1 - T AA2 S"},
	{"text":"GOTBAUM","phonemes":"G AA1 T - B AO0 M"},
	{"text":"GOTBAUM(2)","phonemes":"G AA1 T - B AW2 M"},
	{"text":"GOTCH","phonemes":"G AA1 CH"},
	{"text":"GOTCHA","phonemes":"G AA1 - CH AH0"},
	{"text":"GOTCHER","phonemes":"G AA1 - CH ER0"},
	{"text":"GOTH","phonemes":"G AA1 TH"},
	{"text":"GOTHAM","phonemes":"G AA1 - TH AH0 M"},
	{"text":"GOTHARD","phonemes":"G AA1 - TH ER0 D"},
	{"text":"GOTHENBURG","phonemes":"G OW1 - T AH0 N - B ER0 G"},
	{"text":"GOTHENBURG(2)","phonemes":"G AA1 - T AH0 N - B ER0 G"},
	{"text":"GOTHIC","phonemes":"G AA1 - TH IH0 K"},
	{"text":"GOTLIEB","phonemes":"G AA1 T - L IY2 B"},
	{"text":"GOTO","phonemes":"G OW1 - T UW2"},
	{"text":"GOTO(2)","phonemes":"G OW1 - T OW0"},
	{"text":"GOTSCH","phonemes":"G AA1 CH"},
	{"text":"GOTSCHAL","phonemes":"G AA1 - CH AH0 L"},
	{"text":"GOTSCHALL","phonemes":"G AA1 - CH AH0 L"},
	{"text":"GOTSHAL","phonemes":"G AA1 - CH AH0 L"},
	{"text":"GOTSHAL'S","phonemes":"G AA1 - CH AH0 L Z"},
	{"text":"GOTSHALL","phonemes":"G AA1 - CH AH0 L"},
	{"text":"GOTT","phonemes":"G AA1 T"},
	{"text":"GOTTA","phonemes":"G AA1 - T AH0"},
	{"text":"GOTTEN","phonemes":"G AA1 - T AH0 N"},
	{"text":"GOTTEN(2)","phonemes":"G AO1 - T AH0 N"},
	{"text":"GOTTERDAMMERUNG","phonemes":"G AA1 - T ER0 - D AE2 - M ER0 - AH0 NG"},
	{"text":"GOTTESMAN","phonemes":"G AA1 T S - M AH0 N"},
	{"text":"GOTTFRIED","phonemes":"G AO1 T - F R IY0 D"},
	{"text":"GOTTHARDT","phonemes":"G AA1 - TH AA0 R T"},
	{"text":"GOTTHELF","phonemes":"G AA1 T - HH EH2 L F"},
	{"text":"GOTTI","phonemes":"G AA1 - T IY0"},
	{"text":"GOTTIS","phonemes":"G AA1 - T IH0 S"},
	{"text":"GOTTIS(2)","phonemes":"G AA1 - T IY0 Z"},
	{"text":"GOTTLIEB","phonemes":"G AA1 T - L IY2 B"},
	{"text":"GOTTLIEB'S","phonemes":"G AA1 T - L IY2 B Z"},
	{"text":"GOTTMAN","phonemes":"G AA1 T - M AH0 N"},
	{"text":"GOTTS","phonemes":"G AA1 T S"},
	{"text":"GOTTSCH","phonemes":"G AA1 CH"},
	{"text":"GOTTSCHALK","phonemes":"G AA1 - CH AH0 K"},
	{"text":"GOTTSCHALKS","phonemes":"G AA1 - CH AH0 K S"},
	{"text":"GOTTSCHALL","phonemes":"G AA1 - CH AH0 L"},
	{"text":"GOTTSHALL","phonemes":"G AA1 - CH AH0 L"},
	{"text":"GOTTWALD","phonemes":"G AA1 - T W AH0 L D"},
	{"text":"GOTWALT","phonemes":"G AA1 - T W AH0 L T"},
	{"text":"GOTZ","phonemes":"G AA1 T S"},
	{"text":"GOUCHER","phonemes":"G AW1 - K ER0"},
	{"text":"GOUDE","phonemes":"G AW1 D"},
	{"text":"GOUDEAU","phonemes":"G UW2 - D OW1"},
	{"text":"GOUDIE","phonemes":"G AW1 - D IY0"},
	{"text":"GOUDREAU","phonemes":"G UW2 - D R OW1"},
	{"text":"GOUDY","phonemes":"G AW1 - D IY0"},
	{"text":"GOUGE","phonemes":"G AW1 JH"},
	{"text":"GOUGED","phonemes":"G AW1 JH D"},
	{"text":"GOUGEON","phonemes":"G AW1 - JH IH0 N"},
	{"text":"GOUGER","phonemes":"G AW1 - JH ER0"},
	{"text":"GOUGH","phonemes":"G AO1 F"},
	{"text":"GOUGHNOUR","phonemes":"G AW1 - N ER0"},
	{"text":"GOUGING","phonemes":"G AW1 - JH IH0 NG"},
	{"text":"GOUIN","phonemes":"G W IY1 N"},
	{"text":"GOUKER","phonemes":"G AW1 - K ER0"},
	{"text":"GOULART","phonemes":"G UW0 - L AA1 R T"},
	{"text":"GOULASH","phonemes":"G UW1 - L AA2 SH"},
	{"text":"GOULD","phonemes":"G UW1 L D"},
	{"text":"GOULD'S","phonemes":"G UW1 L D Z"},
	{"text":"GOULDEN","phonemes":"G UH1 - D AH0 N"},
	{"text":"GOULDING","phonemes":"G UW1 L - D IH0 NG"},
	{"text":"GOULET","phonemes":"G UW0 - L EH1 T"},
	{"text":"GOULETTE","phonemes":"G UW2 - L EH1 T"},
	{"text":"GOULSTON","phonemes":"G UW1 L - S T AH0 N"},
	{"text":"GOUPIL","phonemes":"G UW1 - P AH0 L"},
	{"text":"GOURD","phonemes":"G AO1 R D"},
	{"text":"GOURDINE","phonemes":"G UH0 R - D AY1 N"},
	{"text":"GOURDS","phonemes":"G AO1 R D Z"},
	{"text":"GOURLAY","phonemes":"G AO1 R - L EY0"},
	{"text":"GOURLEY","phonemes":"G AO1 R - L IY0"},
	{"text":"GOURMENT","phonemes":"G AO2 R - M EH1 N T"},
	{"text":"GOURMET","phonemes":"G UH1 R - M EY2"},
	{"text":"GOURMETS","phonemes":"G UH1 R - M EY2 Z"},
	{"text":"GOUSHA","phonemes":"G UW1 - SH AH0"},
	{"text":"GOUT","phonemes":"G AW1 T"},
	{"text":"GOUTAL","phonemes":"G UW1 - T AH0 L"},
	{"text":"GOUTY","phonemes":"G AW1 - T IY0"},
	{"text":"GOUVEA","phonemes":"G UW0 - V EY1 - AH0"},
	{"text":"GOUVEIA","phonemes":"G UW0 - V EY1 - IY0 - AH0"},
	{"text":"GOV","phonemes":"G AH1 V"},
	{"text":"GOV(2)","phonemes":"G AH1 - V ER0 - N ER0"},
	{"text":"GOVAN","phonemes":"G OW1 - V AH0 N"},
	{"text":"GOVE","phonemes":"G OW1 V"},
	{"text":"GOVEA","phonemes":"G AH1 - V IY0 - AH0"},
	{"text":"GOVER","phonemes":"G AH1 - V ER0"},
	{"text":"GOVERN","phonemes":"G AH1 - V ER0 N"},
	{"text":"GOVERNALE","phonemes":"G AH1 - V ER0 - N EY2 L"},
	{"text":"GOVERNANCE","phonemes":"G AH1 - V ER0 - N AH0 N S"},
	{"text":"GOVERNED","phonemes":"G AH1 - V ER0 N D"},
	{"text":"GOVERNESS","phonemes":"G AH1 - V ER0 - N AH0 S"},
	{"text":"GOVERNING","phonemes":"G AH1 - V ER0 - N IH0 NG"},
	{"text":"GOVERNMENT","phonemes":"G AH1 - V ER0 - M AH0 N T"},
	{"text":"GOVERNMENT'S","phonemes":"G AH1 - V ER0 - M AH0 N T S"},
	{"text":"GOVERNMENT'S(2)","phonemes":"G AH1 - V ER0 N - M AH0 N T S"},
	{"text":"GOVERNMENT(2)","phonemes":"G AH1 - V ER0 N - M AH0 N T"},
	{"text":"GOVERNMENTAL","phonemes":"G AH1 - V ER0 - M EH2 N - T AH0 L"},
	{"text":"GOVERNMENTAL(2)","phonemes":"G AH2 - V ER0 N - M EH1 N - T AH0 L"},
	{"text":"GOVERNMENTALLY","phonemes":"G AH1 - V ER0 - M EH2 N - T AH0 - L IY0"},
	{"text":"GOVERNMENTALLY(2)","phonemes":"G AH1 - V ER0 - M EH2 - N AH0 - L IY0"},
	{"text":"GOVERNMENTS","phonemes":"G AH1 - V ER0 - M AH0 N T S"},
	{"text":"GOVERNMENTS'","phonemes":"G AH1 - V ER0 N - M AH0 N T S"},
	{"text":"GOVERNMENTS'(2)","phonemes":"G AH1 - V ER0 - M AH0 N T S"},
	{"text":"GOVERNMENTS(2)","phonemes":"G AH1 - V ER0 N - M AH0 N T S"},
	{"text":"GOVERNOR","phonemes":"G AH1 - V ER0 - N ER0"},
	{"text":"GOVERNOR'S","phonemes":"G AH1 - V ER0 - N ER0 Z"},
	{"text":"GOVERNORS","phonemes":"G AH1 - V ER0 - N ER0 Z"},
	{"text":"GOVERNORS'","phonemes":"G AH1 - V ER0 - N ER0 Z"},
	{"text":"GOVERNORSHIP","phonemes":"G AH1 - V ER0 - N ER0 - SH IH2 P"},
	{"text":"GOVERNORSHIPS","phonemes":"G AH1 - V ER0 - N ER0 - SH IH2 P S"},
	{"text":"GOVERNS","phonemes":"G AH1 - V ER0 N Z"},
	{"text":"GOVETT","phonemes":"G AH1 - V AH0 T"},
	{"text":"GOVIER","phonemes":"G OW1 - V IY0 - ER0"},
	{"text":"GOVONI","phonemes":"G OW0 - V OW1 - N IY0"},
	{"text":"GOVPX","phonemes":"G AH1 V - P IY2 - EH1 K S"},
	{"text":"GOVS","phonemes":"G AA1 V Z"},
	{"text":"GOVS(2)","phonemes":"G AA1 - V ER0 - N ER0 Z"},
	{"text":"GOW","phonemes":"G AW1"},
	{"text":"GOWAN","phonemes":"G AW1 - AH0 N"},
	{"text":"GOWANS","phonemes":"G AW1 - AH0 N Z"},
	{"text":"GOWARD","phonemes":"G OW1 - W ER0 D"},
	{"text":"GOWDY","phonemes":"G AW1 - D IY0"},
	{"text":"GOWELL","phonemes":"G AA1 - W EH0 L"},
	{"text":"GOWEN","phonemes":"G AW1 - AH0 N"},
	{"text":"GOWENS","phonemes":"G AW1 - AH0 N Z"},
	{"text":"GOWER","phonemes":"G AW1 - ER0"},
	{"text":"GOWIN","phonemes":"G AW1 - IH0 N"},
	{"text":"GOWING","phonemes":"G AW1 - IH0 NG"},
	{"text":"GOWINS","phonemes":"G AW1 - IH0 N Z"},
	{"text":"GOWN","phonemes":"G AW1 N"},
	{"text":"GOWNS","phonemes":"G AW1 N Z"},
	{"text":"GOY","phonemes":"G OY1"},
	{"text":"GOYA","phonemes":"G OY1 - AH0"},
	{"text":"GOYER","phonemes":"G OY1 - ER0"},
	{"text":"GOYETTE","phonemes":"G OY2 - EH1 T"},
	{"text":"GOYIM","phonemes":"G OY1 - IH0 M"},
	{"text":"GOYKO","phonemes":"G OY1 - K OW0"},
	{"text":"GOYNE","phonemes":"G OY1 N"},
	{"text":"GOYNES","phonemes":"G OY1 N Z"},
	{"text":"GOZA","phonemes":"G OW1 - Z AH0"},
	{"text":"GOZO","phonemes":"G OW1 - Z OW0"},
	{"text":"GOZO'S","phonemes":"G OW1 - Z OW0 Z"},
	{"text":"GOZOFSKY","phonemes":"G AH0 - Z AO1 F S - K IY0"},
	{"text":"GRAB","phonemes":"G R AE1 B"},
	{"text":"GRABAU","phonemes":"G R AE1 - B AW0"},
	{"text":"GRABBE","phonemes":"G R AE1 B"},
	{"text":"GRABBED","phonemes":"G R AE1 B D"},
	{"text":"GRABBER","phonemes":"G R AE1 - B ER0"},
	{"text":"GRABBERS","phonemes":"G R AE1 - B ER0 Z"},
	{"text":"GRABBING","phonemes":"G R AE1 - B IH0 NG"},
	{"text":"GRABE","phonemes":"G R EY1 B"},
	{"text":"GRABEL","phonemes":"G R AE1 - B AH0 L"},
	{"text":"GRABEN","phonemes":"G R AE1 - B AH0 N"},
	{"text":"GRABENS","phonemes":"G R AA1 - B AH0 N Z"},
	{"text":"GRABENSTEIN","phonemes":"G R AE1 - B AH0 N - S T AY2 N"},
	{"text":"GRABENSTEIN(2)","phonemes":"G R AE1 - B AH0 N - S T IY2 N"},
	{"text":"GRABER","phonemes":"G R EY1 - B ER0"},
	{"text":"GRABERT","phonemes":"G R AE1 - B ER0 T"},
	{"text":"GRABILL","phonemes":"G R AH0 - B IH1 L"},
	{"text":"GRABINSKI","phonemes":"G R AH0 - B IH1 N - S K IY0"},
	{"text":"GRABLE","phonemes":"G R EY1 - B AH0 L"},
	{"text":"GRABNER","phonemes":"G R AE1 B - N ER0"},
	{"text":"GRABOSKI","phonemes":"G R AH0 - B AW1 S - K IY0"},
	{"text":"GRABOW","phonemes":"G R AE1 - B OW0"},
	{"text":"GRABOWSKI","phonemes":"G R AH0 - B AO1 F S - K IY0"},
	{"text":"GRABOY","phonemes":"G R EY1 - B OY0"},
	{"text":"GRABS","phonemes":"G R AE1 B Z"},
	{"text":"GRABSKI","phonemes":"G R AE1 B - S K IY2"},
	{"text":"GRACE","phonemes":"G R EY1 S"},
	{"text":"GRACE'S","phonemes":"G R EY1 - S IH0 Z"},
	{"text":"GRACED","phonemes":"G R EY1 S T"},
	{"text":"GRACEFFA","phonemes":"G R AH0 - S EH1 - F AH0"},
	{"text":"GRACEFUL","phonemes":"G R EY1 S - F AH0 L"},
	{"text":"GRACEFULLY","phonemes":"G R EY1 S - F AH0 - L IY0"},
	{"text":"GRACELAND","phonemes":"G R EY1 S - L AE0 N D"},
	{"text":"GRACELESS","phonemes":"G R EY1 S - L AH0 S"},
	{"text":"GRACES","phonemes":"G R EY1 - S IH0 Z"},
	{"text":"GRACEY","phonemes":"G R EY1 - S IY0"},
	{"text":"GRACHEV","phonemes":"G R AA1 - CH EH0 V"},
	{"text":"GRACHEV'S","phonemes":"G R AA1 - CH EH0 V Z"},
	{"text":"GRACHOV","phonemes":"G R AA1 - CH AO1 V"},
	{"text":"GRACI","phonemes":"G R AA1 - CH IY0"},
	{"text":"GRACIA","phonemes":"G R AA1 - CH AH0"},
	{"text":"GRACIANO","phonemes":"G R AA0 - CH IY0 - AA1 - N OW0"},
	{"text":"GRACIE","phonemes":"G R EY1 - S IY0"},
	{"text":"GRACILE","phonemes":"G R AE1 - S AH0 L"},
	{"text":"GRACIOUS","phonemes":"G R EY1 - SH AH0 S"},
	{"text":"GRACIOUSLY","phonemes":"G R EY1 - SH AH0 S - L IY0"},
	{"text":"GRACIOUSNESS","phonemes":"G R EY1 - SH AH0 S - N AH0 S"},
	{"text":"GRACKLE","phonemes":"G R AE1 - K AH0 L"},
	{"text":"GRACKLES","phonemes":"G R AE1 - K AH0 L Z"},
	{"text":"GRACO","phonemes":"G R AE1 - K OW0"},
	{"text":"GRACY","phonemes":"G R EY1 - S IY0"},
	{"text":"GRACZYK","phonemes":"G R AA1 - CH IH0 K"},
	{"text":"GRAD","phonemes":"G R AE1 D"},
	{"text":"GRADATION","phonemes":"G R EY0 - D EY1 - SH AH0 N"},
	{"text":"GRADATIONS","phonemes":"G R EY0 - D EY1 - SH AH0 N Z"},
	{"text":"GRADCHEV","phonemes":"G R AE1 D - CH EH0 F"},
	{"text":"GRADCHEV(2)","phonemes":"G R AE1 D - CH AO0 V"},
	{"text":"GRADCO","phonemes":"G R AE1 D - K OW0"},
	{"text":"GRADDY","phonemes":"G R AE1 - D IY0"},
	{"text":"GRADE","phonemes":"G R EY1 D"},
	{"text":"GRADED","phonemes":"G R EY1 - D AH0 D"},
	{"text":"GRADED(2)","phonemes":"G R EY1 - D IH0 D"},
	{"text":"GRADEL","phonemes":"G R AE1 - D AH0 L"},
	{"text":"GRADEN","phonemes":"G R EY1 - D AH0 N"},
	{"text":"GRADER","phonemes":"G R EY1 - D ER0"},
	{"text":"GRADERS","phonemes":"G R EY1 - D ER0 Z"},
	{"text":"GRADES","phonemes":"G R EY1 D Z"},
	{"text":"GRADING","phonemes":"G R EY1 - D IH0 NG"},
	{"text":"GRADISON","phonemes":"G R AE1 - D IH0 S - AH0 N"},
	{"text":"GRADNEY","phonemes":"G R AE1 D - N IY0"},
	{"text":"GRADO","phonemes":"G R AA1 - D OW0"},
	{"text":"GRADOV","phonemes":"G R EY1 - D AO0 F"},
	{"text":"GRADOVS","phonemes":"G R EY1 - D AO0 F S"},
	{"text":"GRADS","phonemes":"G R AE1 D Z"},
	{"text":"GRADSTEIN","phonemes":"G R AE1 D - S T IY0 N"},
	{"text":"GRADSTEIN'S","phonemes":"G R AE1 D - S T IY0 N Z"},
	{"text":"GRADSTEIN'S(2)","phonemes":"G R AE1 D - S T AY0 N Z"},
	{"text":"GRADSTEIN(2)","phonemes":"G R AE1 D - S T AY0 N"},
	{"text":"GRADUAL","phonemes":"G R AE1 - JH UW0 - AH0 L"},
	{"text":"GRADUALISM","phonemes":"G R AE1 - JH AH0 W - AH0 - L IH2 - Z AH0 M"},
	{"text":"GRADUALIST","phonemes":"G R AE1 - JH AH0 W - AH0 - L IH0 S T"},
	{"text":"GRADUALLY","phonemes":"G R AE1 - JH UW0 - AH0 - L IY0"},
	{"text":"GRADUALLY(2)","phonemes":"G R AE1 - JH UW0 - L IY0"},
	{"text":"GRADUATE","phonemes":"G R AE1 - JH AH0 W - AH0 T"},
	{"text":"GRADUATE(2)","phonemes":"G R AE1 - JH AH0 W - EY2 T"},
	{"text":"GRADUATE(3)","phonemes":"G R AE1 - JH UW0 - W AH0 T"},
	{"text":"GRADUATE(4)","phonemes":"G R AE1 - JH UW0 - EY2 T"},
	{"text":"GRADUATED","phonemes":"G R AE1 - JH UW0 - EY2 - T IH0 D"},
	{"text":"GRADUATED(2)","phonemes":"G R AE1 - JH AH0 W - EY2 - T IH0 D"},
	{"text":"GRADUATES","phonemes":"G R AE1 - JH AH0 W - AH0 T S"},
	{"text":"GRADUATES(2)","phonemes":"G R AE1 - JH AH0 W - EY2 T S"},
	{"text":"GRADUATES(3)","phonemes":"G R AE1 - JH UW0 W - AH0 T S"},
	{"text":"GRADUATES(4)","phonemes":"G R AE1 - JH UW0 - EY2 T S"},
	{"text":"GRADUATING","phonemes":"G R AE1 - JH AH0 W - EY2 - T IH0 NG"},
	{"text":"GRADUATING(2)","phonemes":"G R AE1 - JH UW0 - EY2 - T IH0 NG"},
	{"text":"GRADUATION","phonemes":"G R AE2 - JH UW0 - EY1 - SH AH0 N"},
	{"text":"GRADUATION(2)","phonemes":"G R AE2 - JH AH0 W - EY1 - SH AH0 N"},
	{"text":"GRADUATIONS","phonemes":"G R AE2 - JH UW0 - EY1 - SH AH0 N Z"},
	{"text":"GRADUATIONS(2)","phonemes":"G R AE2 - JH AH0 W - EY1 - SH AH0 N Z"},
	{"text":"GRADUS","phonemes":"G R EY1 - D AH0 S"},
	{"text":"GRADY","phonemes":"G R EY1 - D IY0"},
	{"text":"GRAEBER","phonemes":"G R EH1 - B ER0"},
	{"text":"GRAEBNER","phonemes":"G R EH1 B - N ER0"},
	{"text":"GRAEF","phonemes":"G R IY1 F"},
	{"text":"GRAEF(2)","phonemes":"G R AE1 F"},
	{"text":"GRAEFE","phonemes":"G R IY1 F"},
	{"text":"GRAEFE(2)","phonemes":"G R AE1 F"},
	{"text":"GRAEFF","phonemes":"G R IY1 F"},
	{"text":"GRAEFF(2)","phonemes":"G R AE1 F"},
	{"text":"GRAEME","phonemes":"G R EY1 M"},
	{"text":"GRAEME(2)","phonemes":"G R AE1 M"},
	{"text":"GRAESER","phonemes":"G R EY1 - Z ER0"},
	{"text":"GRAESSLE","phonemes":"G R EH1 - S AH0 L"},
	{"text":"GRAETZ","phonemes":"G R IY1 T S"},
	{"text":"GRAF","phonemes":"G R AE1 F"},
	{"text":"GRAFE","phonemes":"G R EY1 F"},
	{"text":"GRAFF","phonemes":"G R AE1 F"},
	{"text":"GRAFFAM","phonemes":"G R AE1 - F AH0 M"},
	{"text":"GRAFFEO","phonemes":"G R AA1 - F IY0 - OW0"},
	{"text":"GRAFFITI","phonemes":"G R AH0 - F IY1 - T IY0"},
	{"text":"GRAFFIUS","phonemes":"G R AE1 - F IY0 - IH0 S"},
	{"text":"GRAFT","phonemes":"G R AE1 F T"},
	{"text":"GRAFTED","phonemes":"G R AE1 F - T IH0 D"},
	{"text":"GRAFTING","phonemes":"G R AE1 F - T IH0 NG"},
	{"text":"GRAFTON","phonemes":"G R AE1 F - T AH0 N"},
	{"text":"GRAFTS","phonemes":"G R AE1 F T S"},
	{"text":"GRAGE","phonemes":"G R EY1 JH"},
	{"text":"GRAGERT","phonemes":"G R EY1 - G ER0 T"},
	{"text":"GRAGG","phonemes":"G R AE1 G"},
	{"text":"GRAHAM","phonemes":"G R EY1 - AH0 M"},
	{"text":"GRAHAM'S","phonemes":"G R EY1 - AH0 M Z"},
	{"text":"GRAHAM'S(2)","phonemes":"G R AE1 M Z"},
	{"text":"GRAHAM(2)","phonemes":"G R AE1 M"},
	{"text":"GRAHAMS","phonemes":"G R AE1 M Z"},
	{"text":"GRAHAMS(2)","phonemes":"G R EY1 - AH0 M Z"},
	{"text":"GRAHEK","phonemes":"G R AE1 - HH IH0 K"},
	{"text":"GRAHL","phonemes":"G R AA1 L"},
	{"text":"GRAHN","phonemes":"G R AE1 N"},
	{"text":"GRAICHEN","phonemes":"G R AY1 - K AH0 N"},
	{"text":"GRAIL","phonemes":"G R EY1 L"},
	{"text":"GRAIN","phonemes":"G R EY1 N"},
	{"text":"GRAINED","phonemes":"G R EY1 N D"},
	{"text":"GRAINERY","phonemes":"G R EY1 - N ER0 - IY0"},
	{"text":"GRAINGER","phonemes":"G R AA1 - IH0 - NG ER0"},
	{"text":"GRAINS","phonemes":"G R EY1 N Z"},
	{"text":"GRAINY","phonemes":"G R EY1 - N IY0"},
	{"text":"GRAJEDA","phonemes":"G R AY0 - IY1 - D AH0"},
	{"text":"GRALEY","phonemes":"G R AE1 - L IY0"},
	{"text":"GRALL","phonemes":"G R AO1 L"},
	{"text":"GRAM","phonemes":"G R AE1 M"},
	{"text":"GRAMA","phonemes":"G R AE1 - M AH0"},
	{"text":"GRAMAPHONE","phonemes":"G R AE1 - M AH0 - F OW2 N"},
	{"text":"GRAMBLING","phonemes":"G R AE1 M - B L IH0 NG"},
	{"text":"GRAMBLING(2)","phonemes":"G R AE1 M - B AH0 L - IH0 NG"},
	{"text":"GRAMER","phonemes":"G R EY1 - M ER0"},
	{"text":"GRAMERCY","phonemes":"G R AH0 - M ER1 - S IY0"},
	{"text":"GRAMERSEY","phonemes":"G R AH0 - M ER1 - S IY0"},
	{"text":"GRAMES","phonemes":"G R EY1 M Z"},
	{"text":"GRAMLEY","phonemes":"G R AE1 M - L IY0"},
	{"text":"GRAMLICH","phonemes":"G R AE1 M - L IH0 K"},
	{"text":"GRAMLING","phonemes":"G R AE1 M - L IH0 NG"},
	{"text":"GRAMM","phonemes":"G R AE1 M"},
	{"text":"GRAMM'S","phonemes":"G R AE1 M Z"},
	{"text":"GRAMMAR","phonemes":"G R AE1 - M ER0"},
	{"text":"GRAMMATICAL","phonemes":"G R AH0 - M AE1 - T AH0 - K AH0 L"},
	{"text":"GRAMMATICAL(2)","phonemes":"G R AH0 - M AE1 - T IH0 - K AH0 L"},
	{"text":"GRAMMATICO","phonemes":"G R AA0 - M AA0 - T IY1 - K OW0"},
	{"text":"GRAMMER","phonemes":"G R AE1 - M ER0"},
	{"text":"GRAMMIES","phonemes":"G R AE1 - M IY2 Z"},
	{"text":"GRAMMOPHON","phonemes":"G R AE1 - M AH0 - F AA0 N"},
	{"text":"GRAMMS","phonemes":"G R AE1 M Z"},
	{"text":"GRAMMY","phonemes":"G R AE1 - M IY0"},
	{"text":"GRAMMY'S","phonemes":"G R AE1 - M IY0 Z"},
	{"text":"GRAMMYS","phonemes":"G R AE1 - M IY0 Z"},
	{"text":"GRAMS","phonemes":"G R AE1 M Z"},
	{"text":"GRAMZA","phonemes":"G R AE1 M - Z AH0"},
	{"text":"GRAN","phonemes":"G R AE1 N"},
	{"text":"GRANA","phonemes":"G R AE1 - N AH0"},
	{"text":"GRANADA","phonemes":"G R AH0 - N AA1 - D AH0"},
	{"text":"GRANADA'S","phonemes":"G R AH0 - N AA1 - D AH0 Z"},
	{"text":"GRANADE","phonemes":"G R AH0 - N EY1 D"},
	{"text":"GRANADO","phonemes":"G R AA0 - N AA1 - D OW0"},
	{"text":"GRANADOS","phonemes":"G R AA0 - N AA1 - D OW0 Z"},
	{"text":"GRANAHAN","phonemes":"G R AE1 - N AH0 - HH AE0 N"},
	{"text":"GRANAT","phonemes":"G R AE1 - N AH0 T"},
	{"text":"GRANATA","phonemes":"G R AA0 - N AA1 - T AH0"},
	{"text":"GRANATO","phonemes":"G R AA0 - N AA1 - T OW0"},
	{"text":"GRANBERG","phonemes":"G R AE1 N - B ER0 G"},
	{"text":"GRANBERRY","phonemes":"G R AE1 N - B EH2 - R IY0"},
	{"text":"GRANCARE","phonemes":"G R AE1 N - K EH2 R"},
	{"text":"GRAND","phonemes":"G R AE1 N D"},
	{"text":"GRAND'S","phonemes":"G R AE1 N D Z"},
	{"text":"GRANDA","phonemes":"G R AE1 N - D AH0"},
	{"text":"GRANDAD","phonemes":"G R AE1 N - D AE2 D"},
	{"text":"GRANDBABY","phonemes":"G R AE1 N D - B EY2 - B IY0"},
	{"text":"GRANDBABY(2)","phonemes":"G R AE1 N - B EY2 - B IY0"},
	{"text":"GRANDBERRY","phonemes":"G R AE1 N D - B EH2 - R IY0"},
	{"text":"GRANDCHAMP","phonemes":"G R AE1 N D - CH AE2 M P"},
	{"text":"GRANDCHILD","phonemes":"G R AE1 N D - CH AY2 L D"},
	{"text":"GRANDCHILD(2)","phonemes":"G R AE1 N - CH AY2 L D"},
	{"text":"GRANDCHILDREN","phonemes":"G R AE1 N - CH IH2 L - D R AH0 N"},
	{"text":"GRANDCHILDREN'S","phonemes":"G R AE1 N - CH IH2 L - D R AH0 N Z"},
	{"text":"GRANDCHILDREN'S(2)","phonemes":"G R AE1 N D - CH IH2 L - D R AH0 N Z"},
	{"text":"GRANDCHILDREN(2)","phonemes":"G R AE1 N D - CH IH2 L - D R AH0 N"},
	{"text":"GRANDDADDY","phonemes":"G R AE1 N - D AE2 - D IY0"},
	{"text":"GRANDDAUGHTER","phonemes":"G R AE1 N - D AO2 - T ER0"},
	{"text":"GRANDDAUGHTER'S","phonemes":"G R AE1 N - D AO2 - T ER0 Z"},
	{"text":"GRANDDAUGHTERS","phonemes":"G R AE1 N - D AO2 - T ER0 Z"},
	{"text":"GRANDE","phonemes":"G R AE1 N D"},
	{"text":"GRANDER","phonemes":"G R AE1 N - D ER0"},
	{"text":"GRANDERSON","phonemes":"G R AE1 N - D ER0 - S AH0 N"},
	{"text":"GRANDEST","phonemes":"G R AE1 N - D AH0 S T"},
	{"text":"GRANDEUR","phonemes":"G R AE0 N - D UW1 R"},
	{"text":"GRANDFATHER","phonemes":"G R AE1 N D - F AA2 - DH ER0"},
	{"text":"GRANDFATHER'S","phonemes":"G R AE1 N D - F AA2 - DH ER0 Z"},
	{"text":"GRANDFATHER'S(2)","phonemes":"G R AE1 N - F AA2 - DH ER0 Z"},
	{"text":"GRANDFATHER(2)","phonemes":"G R AE1 N - F AA2 - DH ER0"},
	{"text":"GRANDFATHERED","phonemes":"G R AE1 N D - F AA2 - DH ER0 D"},
	{"text":"GRANDFATHERED(2)","phonemes":"G R AE1 N - F AA2 - DH ER0 D"},
	{"text":"GRANDFATHERING","phonemes":"G R AE1 N D - F AA2 - DH ER0 - IH0 NG"},
	{"text":"GRANDFATHERING(2)","phonemes":"G R AE1 N - F AA2 - DH ER0 - IH0 NG"},
	{"text":"GRANDFATHERLY","phonemes":"G R AE1 N D - F AA2 - DH ER0 - L IY0"},
	{"text":"GRANDFATHERLY(2)","phonemes":"G R AE1 N - F AA2 - DH ER0 - L IY0"},
	{"text":"GRANDFATHERS","phonemes":"G R AE1 N D - F AA2 - DH ER0 Z"},
	{"text":"GRANDFATHERS(2)","phonemes":"G R AE1 N - F AA2 - DH ER0 Z"},
	{"text":"GRANDFIELD","phonemes":"G R AE1 N D - F IY2 L D"},
	{"text":"GRANDI","phonemes":"G R AE1 N - D IY0"},
	{"text":"GRANDILLO","phonemes":"G R AE0 N - D IH1 - L OW0"},
	{"text":"GRANDILOQUENT","phonemes":"G R AE0 N - D IH1 - L AH0 - K W AH0 N T"},
	{"text":"GRANDIN","phonemes":"G R AE1 N - D IH2 N"},
	{"text":"GRANDINETTI","phonemes":"G R AE0 N - D IY0 - N EH1 - T IY0"},
	{"text":"GRANDIOSE","phonemes":"G R AE2 N - D IY0 - OW1 S"},
	{"text":"GRANDIOSE(2)","phonemes":"G R AE1 N - D IY0 - OW2 S"},
	{"text":"GRANDIS","phonemes":"G R AE1 N - D IH0 S"},
	{"text":"GRANDISON","phonemes":"G R AE1 N - D IH0 - S AH0 N"},
	{"text":"GRANDKID","phonemes":"G R AE1 N D - K IH2 D"},
	{"text":"GRANDKID(2)","phonemes":"G R AE1 N - K IH2 D"},
	{"text":"GRANDKIDS","phonemes":"G R AE1 N D - K IH2 D Z"},
	{"text":"GRANDKIDS(2)","phonemes":"G R AE1 N - K IH2 D Z"},
	{"text":"GRANDLY","phonemes":"G R AE1 N D - L IY0"},
	{"text":"GRANDMA","phonemes":"G R AE1 - M AA0"},
	{"text":"GRANDMA'S","phonemes":"G R AE1 N D - M AA2 Z"},
	{"text":"GRANDMA'S(2)","phonemes":"G R AE1 - M AA2 Z"},
	{"text":"GRANDMA(2)","phonemes":"G R AE1 N D - M AA0"},
	{"text":"GRANDMAISON","phonemes":"G R AE1 N D - M AY2 - Z AA1 N"},
	{"text":"GRANDMAISON(2)","phonemes":"G R AE1 N D - M EY1 - S AH0 N"},
	{"text":"GRANDMAS","phonemes":"G R AE1 N D - M AA2 Z"},
	{"text":"GRANDMAS(2)","phonemes":"G R AE1 N - M AA2 Z"},
	{"text":"GRANDMAS(3)","phonemes":"G R AE1 - M AA2 Z"},
	{"text":"GRANDMASTER","phonemes":"G R AE1 N D - M AE1 - S T ER0"},
	{"text":"GRANDMASTER(2)","phonemes":"G R AE1 N - M AE1 - S T ER0"},
	{"text":"GRANDMET","phonemes":"G R AE1 N D - M EH2 T"},
	{"text":"GRANDMOTHER","phonemes":"G R AE1 N D - M AH2 - DH ER0"},
	{"text":"GRANDMOTHER'S","phonemes":"G R AE1 N D - M AH2 - DH ER0 Z"},
	{"text":"GRANDMOTHER'S(2)","phonemes":"G R AE1 - M AH2 - DH ER0 Z"},
	{"text":"GRANDMOTHER'S(3)","phonemes":"G R AE1 N - M AH2 - DH ER0 Z"},
	{"text":"GRANDMOTHER(2)","phonemes":"G R AE1 N - M AH2 - DH ER0"},
	{"text":"GRANDMOTHER(3)","phonemes":"G R AE1 - M AH2 - DH ER0"},
	{"text":"GRANDMOTHERLY","phonemes":"G R AE1 N D - M AH2 - DH ER0 - L IY0"},
	{"text":"GRANDMOTHERLY(2)","phonemes":"G R AE1 N - M AH2 - DH ER0 - L IY0"},
	{"text":"GRANDMOTHERLY(3)","phonemes":"G R AE1 - M AH2 - DH ER0 - L IY0"},
	{"text":"GRANDMOTHERS","phonemes":"G R AE1 N D - M AH2 - DH ER0 Z"},
	{"text":"GRANDMOTHERS(2)","phonemes":"G R AE1 N - M AH2 - DH ER0 Z"},
	{"text":"GRANDMOTHERS(3)","phonemes":"G R AE1 - M AH2 - DH ER0 Z"},
	{"text":"GRANDNEPHEW","phonemes":"G R AE1 N D - N EH1 - F Y UW0"},
	{"text":"GRANDNEPHEW(2)","phonemes":"G R AE1 N - N EH1 - F Y UW0"},
	{"text":"GRANDON","phonemes":"G R AE1 N - D AA0 N"},
	{"text":"GRANDPA","phonemes":"G R AE1 N D - P AA2"},
	{"text":"GRANDPA(2)","phonemes":"G R AE1 N - P AA2"},
	{"text":"GRANDPA(3)","phonemes":"G R AE1 M - P AA2"},
	{"text":"GRANDPARENT","phonemes":"G R AE1 N D - P EH2 - R AH0 N T"},
	{"text":"GRANDPARENT(2)","phonemes":"G R AE1 N - P EH2 - R AH0 N T"},
	{"text":"GRANDPARENT(3)","phonemes":"G R AE1 M - P EH2 - R AH0 N T"},
	{"text":"GRANDPARENTS","phonemes":"G R AE1 N D - P EH2 - R AH0 N T S"},
	{"text":"GRANDPARENTS'","phonemes":"G R AE1 N D - P EH2 - R AH0 N T S"},
	{"text":"GRANDPARENTS'(2)","phonemes":"G R AE1 N - P EH2 - R AH0 N T S"},
	{"text":"GRANDPARENTS'(3)","phonemes":"G R AE1 M - P EH2 - R AH0 N T S"},
	{"text":"GRANDPARENTS(2)","phonemes":"G R AE1 N - P EH2 - R AH0 N T S"},
	{"text":"GRANDPARENTS(3)","phonemes":"G R AE1 M - P EH2 - R AH0 N T S"},
	{"text":"GRANDPRE","phonemes":"G R AE1 N D - P R EY2"},
	{"text":"GRANDS","phonemes":"G R AE1 N D Z"},
	{"text":"GRANDSON","phonemes":"G R AE1 N D - S AH2 N"},
	{"text":"GRANDSON'S","phonemes":"G R AE1 N D - S AH2 N Z"},
	{"text":"GRANDSON'S(2)","phonemes":"G R AE1 N - S AH2 N Z"},
	{"text":"GRANDSON(2)","phonemes":"G R AE1 N - S AH2 N"},
	{"text":"GRANDSONS","phonemes":"G R AE1 N D - S AH2 N Z"},
	{"text":"GRANDSONS(2)","phonemes":"G R AE1 N - S AH2 N Z"},
	{"text":"GRANDSTAFF","phonemes":"G R AE1 N D - S T AE2 F"},
	{"text":"GRANDSTAFF(2)","phonemes":"G R AE1 N S - T AE2 F"},
	{"text":"GRANDSTAND","phonemes":"G R AE1 N D - S T AE2 N D"},
	{"text":"GRANDSTAND(2)","phonemes":"G R AE1 N S - T AE2 N D"},
	{"text":"GRANDSTANDING","phonemes":"G R AE1 N D - S T AE2 N - D IH0 NG"},
	{"text":"GRANDSTANDING(2)","phonemes":"G R AE1 N S - T AE2 N - D IH0 NG"},
	{"text":"GRANDT","phonemes":"G R AE1 N T"},
	{"text":"GRANDUNCLE","phonemes":"G R AE1 N D - AH1 NG - K AH0 L"},
	{"text":"GRANDVIEW","phonemes":"G R AE1 N D - V Y UW2"},
	{"text":"GRANDY","phonemes":"G R AE1 N - D IY0"},
	{"text":"GRANER","phonemes":"G R EY1 - N ER0"},
	{"text":"GRANESE","phonemes":"G R AE1 - N IY0 Z"},
	{"text":"GRANEY","phonemes":"G R EY1 - N IY0"},
	{"text":"GRANFIELD","phonemes":"G R AE1 N - F IY2 L D"},
	{"text":"GRANGE","phonemes":"G R EY1 N JH"},
	{"text":"GRANGER","phonemes":"G R EY1 N - JH ER0"},
	{"text":"GRANGERS","phonemes":"G R EY1 N - JH ER0 Z"},
	{"text":"GRANGES","phonemes":"G R EY1 N - JH IH0 Z"},
	{"text":"GRANHOLM","phonemes":"G R AE1 N - HH OW2 L M"},
	{"text":"GRANIER","phonemes":"G R EY1 - N IY0 - ER0"},
	{"text":"GRANIERI","phonemes":"G R AA0 - N IH1 - R IY0"},
	{"text":"GRANILLO","phonemes":"G R AH0 - N IH1 - L OW0"},
	{"text":"GRANINGEVERKEN","phonemes":"G R AE2 - N IH0 NG - G EH1 - V ER0 - K AH0 N"},
	{"text":"GRANINGEVERKEN'S","phonemes":"G R AE2 - N IH0 NG - G EH1 - V ER0 - K AH0 N Z"},
	{"text":"GRANITE","phonemes":"G R AE1 - N AH0 T"},
	{"text":"GRANITE(2)","phonemes":"G R AE1 - N IH0 T"},
	{"text":"GRANITIC","phonemes":"G R AH0 - N IH1 - T IH0 K"},
	{"text":"GRANITO","phonemes":"G R AA0 - N IY1 - T OW0"},
	{"text":"GRANLUND","phonemes":"G R AE1 N - L AH0 N D"},
	{"text":"GRANNAN","phonemes":"G R AE1 - N AH0 N"},
	{"text":"GRANNIS","phonemes":"G R AE1 - N IH0 S"},
	{"text":"GRANNY","phonemes":"G R AE1 - N IY0"},
	{"text":"GRANO","phonemes":"G R AA1 - N OW0"},
	{"text":"GRANOFF","phonemes":"G R AE1 - N AO0 F"},
	{"text":"GRANOLA","phonemes":"G R AH0 - N OW1 - L AH0"},
	{"text":"GRANQUIST","phonemes":"G R AE1 N - K W IH2 S T"},
	{"text":"GRANSTROM","phonemes":"G R AE1 N S - T R AH0 M"},
	{"text":"GRANT","phonemes":"G R AE1 N T"},
	{"text":"GRANT'S","phonemes":"G R AE1 N T S"},
	{"text":"GRANTED","phonemes":"G R AE1 N - T AH0 D"},
	{"text":"GRANTED(2)","phonemes":"G R AE1 N - T IH0 D"},
	{"text":"GRANTED(3)","phonemes":"G R AE1 - N AH0 D"},
	{"text":"GRANTED(4)","phonemes":"G R AE1 - N IH0 D"},
	{"text":"GRANTHAM","phonemes":"G R AE1 N - TH AH0 M"},
	{"text":"GRANTING","phonemes":"G R AE1 N - T IH0 NG"},
	{"text":"GRANTING(2)","phonemes":"G R AE1 - N IH0 NG"},
	{"text":"GRANTLAND","phonemes":"G R AE1 N T - L AH0 N D"},
	{"text":"GRANTOR","phonemes":"G R AE1 N - T ER0"},
	{"text":"GRANTORS","phonemes":"G R AE1 N - T ER0 Z"},
	{"text":"GRANTREE","phonemes":"G R AE1 N - T R IY2"},
	{"text":"GRANTREE'S","phonemes":"G R AE1 N - T R IY2 Z"},
	{"text":"GRANTS","phonemes":"G R AE1 N T S"},
	{"text":"GRANTZ","phonemes":"G R AE1 N T S"},
	{"text":"GRANULAR","phonemes":"G R AE1 - N Y AH0 - L ER0"},
	{"text":"GRANULATION","phonemes":"G R AE2 - N Y AH0 - L EY1 - SH AH0 N"},
	{"text":"GRANULE","phonemes":"G R AE1 - N Y AH0 L"},
	{"text":"GRANULES","phonemes":"G R AE1 - N Y AH0 L Z"},
	{"text":"GRANULOCYTE","phonemes":"G R AH0 - N UW1 - L OW0 - S AY2 T"},
	{"text":"GRANUM","phonemes":"G R AE1 - N AH0 M"},
	{"text":"GRANVILLE","phonemes":"G R AE1 N - V IH0 L"},
	{"text":"GRANVILLE'S","phonemes":"G R AE1 N - V IH0 L Z"},
	{"text":"GRANZ","phonemes":"G R AE1 N T S"},
	{"text":"GRANZOW","phonemes":"G R AE1 N - Z OW0"},
	{"text":"GRAPAGE","phonemes":"G R EY1 - P AH0 JH"},
	{"text":"GRAPE","phonemes":"G R EY1 P"},
	{"text":"GRAPEFRUIT","phonemes":"G R EY1 P - F R UW2 T"},
	{"text":"GRAPEFRUITS","phonemes":"G R EY1 P - F R UW2 T S"},
	{"text":"GRAPER","phonemes":"G R EY1 - P ER0"},
	{"text":"GRAPES","phonemes":"G R EY1 P S"},
	{"text":"GRAPESHOT","phonemes":"G R EY1 P - SH AA2 T"},
	{"text":"GRAPEVINE","phonemes":"G R EY1 P - V AY2 N"},
	{"text":"GRAPEVINES","phonemes":"G R EY1 P - V AY2 N Z"},
	{"text":"GRAPH","phonemes":"G R AE1 F"},
	{"text":"GRAPHIC","phonemes":"G R AE1 - F IH0 K"},
	{"text":"GRAPHICAL","phonemes":"G R AE1 - F IH0 - K AH0 L"},
	{"text":"GRAPHICALLY","phonemes":"G R AE1 - F IH0 K - L IY0"},
	{"text":"GRAPHICS","phonemes":"G R AE1 - F IH0 K S"},
	{"text":"GRAPHICS'","phonemes":"G R AE1 - F IH0 K S"},
	{"text":"GRAPHITE","phonemes":"G R AE1 - F AY2 T"},
	{"text":"GRAPHOLOGY","phonemes":"G R AH0 - F AA1 - L AH0 - JH IY0"},
	{"text":"GRAPHS","phonemes":"G R AE1 F S"},
	{"text":"GRAPPLE","phonemes":"G R AE1 - P AH0 L"},
	{"text":"GRAPPLED","phonemes":"G R AE1 - P AH0 L D"},
	{"text":"GRAPPLES","phonemes":"G R AE1 - P AH0 L Z"},
	{"text":"GRAPPLING","phonemes":"G R AE1 - P L IH0 NG"},
	{"text":"GRAPPLING(2)","phonemes":"G R AE1 - P AH0 L - IH0 NG"},
	{"text":"GRAS","phonemes":"G R AE1 S"},
	{"text":"GRAS(2)","phonemes":"G R AA1"},
	{"text":"GRASER","phonemes":"G R EY1 - Z ER0"},
	{"text":"GRASMICK","phonemes":"G R AE1 Z - M IH0 K"},
	{"text":"GRASP","phonemes":"G R AE1 S P"},
	{"text":"GRASPED","phonemes":"G R AE1 S P T"},
	{"text":"GRASPING","phonemes":"G R AE1 - S P IH0 NG"},
	{"text":"GRASPS","phonemes":"G R AE1 S P S"},
	{"text":"GRASS","phonemes":"G R AE1 S"},
	{"text":"GRASSE","phonemes":"G R AE1 S"},
	{"text":"GRASSED","phonemes":"G R AE1 S T"},
	{"text":"GRASSEL","phonemes":"G R AE1 - S AH0 L"},
	{"text":"GRASSER","phonemes":"G R AE1 - S ER0"},
	{"text":"GRASSERS","phonemes":"G R AE1 - S ER0 Z"},
	{"text":"GRASSES","phonemes":"G R AE1 - S AH0 Z"},
	{"text":"GRASSES(2)","phonemes":"G R AE1 - S IH0 Z"},
	{"text":"GRASSFIELD","phonemes":"G R AE1 S - F IY2 L D"},
	{"text":"GRASSFIELD'S","phonemes":"G R AE1 S - F IY2 L D Z"},
	{"text":"GRASSGREEN","phonemes":"G R AE1 S - G R IY2 N"},
	{"text":"GRASSHOPPER","phonemes":"G R AE1 S - HH AA2 - P ER0"},
	{"text":"GRASSHOPPERS","phonemes":"G R AE1 S - HH AA2 - P ER0 Z"},
	{"text":"GRASSI","phonemes":"G R AE1 - S IY0"},
	{"text":"GRASSIA","phonemes":"G R AA1 - S IY0 - AH0"},
	{"text":"GRASSL","phonemes":"G R AE1 - S AH0 L"},
	{"text":"GRASSLAND","phonemes":"G R AE1 S - L AE2 N D"},
	{"text":"GRASSLANDS","phonemes":"G R AE1 S - L AE2 N D Z"},
	{"text":"GRASSLEY","phonemes":"G R AE1 S - L IY0"},
	{"text":"GRASSLIKE","phonemes":"G R AE1 S - L AY2 K"},
	{"text":"GRASSMAN","phonemes":"G R AE1 S - M AH0 N"},
	{"text":"GRASSO","phonemes":"G R AE1 - S OW0"},
	{"text":"GRASSROOT","phonemes":"G R AE1 S - R UW1 T"},
	{"text":"GRASSROOTS","phonemes":"G R AE1 S - R UW1 T S"},
	{"text":"GRASSY","phonemes":"G R AE1 - S IY0"},
	{"text":"GRASTY","phonemes":"G R AE1 - S T IY0"},
	{"text":"GRATA","phonemes":"G R AA1 - T AH0"},
	{"text":"GRATE","phonemes":"G R EY1 T"},
	{"text":"GRATED","phonemes":"G R EY1 - T IH0 D"},
	{"text":"GRATEFUL","phonemes":"G R EY1 T - F AH0 L"},
	{"text":"GRATEFULLY","phonemes":"G R EY1 T - F AH0 - L IY0"},
	{"text":"GRATER","phonemes":"G R EY1 - T ER0"},
	{"text":"GRATES","phonemes":"G R EY1 T S"},
	{"text":"GRATHWOHL","phonemes":"G R AE1 TH - W OW2 L"},
	{"text":"GRATIFICATION","phonemes":"G R AE2 - T AH0 - F AH0 - K EY1 - SH AH0 N"},
	{"text":"GRATIFIED","phonemes":"G R AE1 - T AH0 - F AY2 D"},
	{"text":"GRATIFY","phonemes":"G R AE1 - T AH0 - F AY2"},
	{"text":"GRATIFYING","phonemes":"G R AE1 - T AH0 - F AY2 - IH0 NG"},
	{"text":"GRATING","phonemes":"G R EY1 - T IH0 NG"},
	{"text":"GRATIS","phonemes":"G R AE1 - T AH0 S"},
	{"text":"GRATITUDE","phonemes":"G R AE1 - T AH0 - T UW2 D"},
	{"text":"GRATTAN","phonemes":"G R AE1 - T AH0 N"},
	{"text":"GRATTON","phonemes":"G R AE1 - T AH0 N"},
	{"text":"GRATUITIES","phonemes":"G R AH0 - T UW1 - IH0 - T IY0 Z"},
	{"text":"GRATUITOUS","phonemes":"G R AH0 - T UW1 - AH0 - T AH0 S"},
	{"text":"GRATUITOUSLY","phonemes":"G R AH0 - T UW1 - AH0 - T AH0 S - L IY0"},
	{"text":"GRATUITY","phonemes":"G R AH0 - T UW1 - IH0 - T IY0"},
	{"text":"GRATZ","phonemes":"G R AE1 T S"},
	{"text":"GRATZER","phonemes":"G R EY1 T - Z ER0"},
	{"text":"GRAU","phonemes":"G R AW1"},
	{"text":"GRAUBERGER","phonemes":"G R AW1 - B ER0 - G ER0"},
	{"text":"GRAUE","phonemes":"G R AW1"},
	{"text":"GRAUE(2)","phonemes":"G R UW1"},
	{"text":"GRAUEL","phonemes":"G R AW1 - AH0 L"},
	{"text":"GRAUEL(2)","phonemes":"G R UW1 - AH0 L"},
	{"text":"GRAUER","phonemes":"G R AW1 - ER0"},
	{"text":"GRAUER(2)","phonemes":"G R UW1 - ER0"},
	{"text":"GRAUL","phonemes":"G R AO1 L"},
	{"text":"GRAUMAN","phonemes":"G R AO1 - M AH0 N"},
	{"text":"GRAUMANN","phonemes":"G R AO1 - M AH0 N"},
	{"text":"GRAUNKE","phonemes":"G R AO1 NG K"},
	{"text":"GRAVANO","phonemes":"G R AH0 - V AA1 - N OW0"},
	{"text":"GRAVANO(2)","phonemes":"G R AH0 - V AE1 - N OW0"},
	{"text":"GRAVATT","phonemes":"G R AE1 - V AH0 T"},
	{"text":"GRAVE","phonemes":"G R EY1 V"},
	{"text":"GRAVEL","phonemes":"G R AE1 - V AH0 L"},
	{"text":"GRAVELINE","phonemes":"G R EY1 V - L AY2 N"},
	{"text":"GRAVELL","phonemes":"G R AE1 - V AH0 L"},
	{"text":"GRAVELLE","phonemes":"G R AH0 - V EH1 L"},
	{"text":"GRAVELLY","phonemes":"G R AE1 - V AH0 - L IY0"},
	{"text":"GRAVELY","phonemes":"G R EY1 V - L IY0"},
	{"text":"GRAVEN","phonemes":"G R EY1 - V AH0 N"},
	{"text":"GRAVER","phonemes":"G R EY1 - V ER0"},
	{"text":"GRAVES","phonemes":"G R EY1 V Z"},
	{"text":"GRAVES'S","phonemes":"G R EY1 V - Z IH0 Z"},
	{"text":"GRAVESIDE","phonemes":"G R EY1 V - S AY2 D"},
	{"text":"GRAVESITE","phonemes":"G R EY1 V - S AY2 T"},
	{"text":"GRAVEST","phonemes":"G R AE1 - V AH0 S T"},
	{"text":"GRAVESTONE","phonemes":"G R EY1 V - S T OW2 N"},
	{"text":"GRAVESTONES","phonemes":"G R EY1 V - S T OW2 N Z"},
	{"text":"GRAVETT","phonemes":"G R AE1 - V IH0 T"},
	{"text":"GRAVETTE","phonemes":"G R AH0 - V EH1 T"},
	{"text":"GRAVEYARD","phonemes":"G R EY1 V - Y AA2 R D"},
	{"text":"GRAVEYARDS","phonemes":"G R EY1 V - Y AA2 R D Z"},
	{"text":"GRAVIES","phonemes":"G R EY1 - V IY0 Z"},
	{"text":"GRAVIMETER","phonemes":"G R AE1 - V AH0 M - IY2 - T ER0"},
	{"text":"GRAVIMETRIC","phonemes":"G R AE2 - V AH0 - M EH1 - T R IH0 K"},
	{"text":"GRAVINA","phonemes":"G R AA0 - V IY1 - N AH0"},
	{"text":"GRAVINO","phonemes":"G R AA0 - V IY1 - N OW0"},
	{"text":"GRAVITAS","phonemes":"G R AE1 - V AH0 - T AH0 S"},
	{"text":"GRAVITATE","phonemes":"G R AE1 - V IH0 - T EY2 T"},
	{"text":"GRAVITATED","phonemes":"G R AE1 - V AH0 - T EY2 - T IH0 D"},
	{"text":"GRAVITATES","phonemes":"G R AE1 - V IH0 - T EY2 T S"},
	{"text":"GRAVITATING","phonemes":"G R AE1 - V IH0 - T EY2 - T IH0 NG"},
	{"text":"GRAVITATION","phonemes":"G R AE2 - V IH0 - T EY1 - SH AH0 N"},
	{"text":"GRAVITATIONAL","phonemes":"G R AE2 - V IH0 - T EY1 - SH AH0 - N AH0 L"},
	{"text":"GRAVITATIONALLY","phonemes":"G R AE2 - V AH0 - T EY1 SH - N AH0 - L IY0"},
	{"text":"GRAVITT","phonemes":"G R AE1 - V IH0 T"},
	{"text":"GRAVITT'S","phonemes":"G R AE1 - V IH0 T S"},
	{"text":"GRAVITY","phonemes":"G R AE1 - V AH0 - T IY0"},
	{"text":"GRAVITY(2)","phonemes":"G R AE1 - V IH0 - T IY0"},
	{"text":"GRAVLEY","phonemes":"G R AE1 V - L IY0"},
	{"text":"GRAVLIN","phonemes":"G R AE1 V - L IH0 N"},
	{"text":"GRAVOIS","phonemes":"G R AH0 V - W AA1"},
	{"text":"GRAVY","phonemes":"G R EY1 - V IY0"},
	{"text":"GRAW","phonemes":"G R AO1"},
	{"text":"GRAWE","phonemes":"G R AO1"},
	{"text":"GRAY","phonemes":"G R EY1"},
	{"text":"GRAY'S","phonemes":"G R EY1 Z"},
	{"text":"GRAYBEAL","phonemes":"G R EY1 - B AH0 L"},
	{"text":"GRAYBEARD","phonemes":"G R EY1 - B IY0 R D"},
	{"text":"GRAYBEARDS","phonemes":"G R EY1 - B IY0 R D Z"},
	{"text":"GRAYBILL","phonemes":"G R EY1 - B IH2 L"},
	{"text":"GRAYDON","phonemes":"G R EY1 - D AH0 N"},
	{"text":"GRAYE","phonemes":"G R EY1"},
	{"text":"GRAYER","phonemes":"G R EY1 - ER0"},
	{"text":"GRAYEST","phonemes":"G R EY1 - IH0 S T"},
	{"text":"GRAYING","phonemes":"G R EY1 - IH0 NG"},
	{"text":"GRAYISH","phonemes":"G R EY1 - IH0 SH"},
	{"text":"GRAYLING","phonemes":"G R EY1 - L IH0 NG"},
	{"text":"GRAYS","phonemes":"G R EY1 Z"},
	{"text":"GRAYSON","phonemes":"G R EY1 - S AH0 N"},
	{"text":"GRAZE","phonemes":"G R EY1 Z"},
	{"text":"GRAZED","phonemes":"G R EY1 Z D"},
	{"text":"GRAZER","phonemes":"G R EY1 - Z ER0"},
	{"text":"GRAZIANI","phonemes":"G R AA0 - Z IY0 - AA1 - N IY0"},
	{"text":"GRAZIANO","phonemes":"G R AA0 T - S IY0 - AA1 - N OW0"},
	{"text":"GRAZIER","phonemes":"G R EY1 - Z IY0 - ER0"},
	{"text":"GRAZING","phonemes":"G R EY1 - Z IH0 NG"},
	{"text":"GRBAVICA","phonemes":"G ER0 - B AA1 - V IH0 - K AH0"},
	{"text":"GRBAVICA(2)","phonemes":"G ER2 - B AH0 - V AY1 - K AH0"},
	{"text":"GREANEY","phonemes":"G R IY1 - N IY0"},
	{"text":"GREAR","phonemes":"G R IH1 R"},
	{"text":"GREASE","phonemes":"G R IY1 S"},
	{"text":"GREASED","phonemes":"G R IY1 S T"},
	{"text":"GREASER","phonemes":"G R IY1 - S ER0"},
	{"text":"GREASEWOOD","phonemes":"G R IY1 S - W UH2 D"},
	{"text":"GREASING","phonemes":"G R IY1 - S IH0 NG"},
	{"text":"GREASON","phonemes":"G R IY1 - S AH0 N"},
	{"text":"GREASY","phonemes":"G R IY1 - S IY0"},
	{"text":"GREAT","phonemes":"G R EY1 T"},
	{"text":"GREAT'S","phonemes":"G R EY1 T S"},
	{"text":"GREAT-CIRCLE","phonemes":"G R EY1 T - S ER1 - K AH0 L"},
	{"text":"GREATER","phonemes":"G R EY1 - T ER0"},
	{"text":"GREATEST","phonemes":"G R EY1 - T AH0 S T"},
	{"text":"GREATHOUSE","phonemes":"G R EY1 T - HH AW2 S"},
	{"text":"GREATLY","phonemes":"G R EY1 T - L IY0"},
	{"text":"GREATNESS","phonemes":"G R EY1 T - N AH0 S"},
	{"text":"GREATS","phonemes":"G R EY1 T S"},
	{"text":"GREAVE","phonemes":"G R IY1 V"},
	{"text":"GREAVES","phonemes":"G R IY1 V Z"},
	{"text":"GREB","phonemes":"G R EH1 B"},
	{"text":"GREBE","phonemes":"G R IY1 B"},
	{"text":"GREBER","phonemes":"G R IY1 - B ER0"},
	{"text":"GREBNER","phonemes":"G R EH1 B - N ER0"},
	{"text":"GRECCO","phonemes":"G R EH1 - K OW0"},
	{"text":"GRECH","phonemes":"G R EH1 K"},
	{"text":"GRECIAN","phonemes":"G R IY1 - SH AH0 N"},
	{"text":"GRECKO","phonemes":"G R EH1 - K OW0"},
	{"text":"GRECO","phonemes":"G R EH1 - K OW0"},
	{"text":"GRECO-ROMAN","phonemes":"G R EH2 - K OW0 - R OW1 - M AH0 N"},
	{"text":"GREDE","phonemes":"G R IY1 D"},
	{"text":"GREDEL","phonemes":"G R EH1 - D AH0 L"},
	{"text":"GREDITOR","phonemes":"G R EH1 - D IH0 - T ER0"},
	{"text":"GREEAR","phonemes":"G R IY1 - ER0"},
	{"text":"GREECE","phonemes":"G R IY1 S"},
	{"text":"GREECE'S","phonemes":"G R IY1 - S IH0 Z"},
	{"text":"GREED","phonemes":"G R IY1 D"},
	{"text":"GREEDIER","phonemes":"G R IY2 - D IY0 - ER0"},
	{"text":"GREEDIEST","phonemes":"G R IY2 - D IY0 - IH0 S T"},
	{"text":"GREEDILY","phonemes":"G R IY1 - D AH0 - L IY0"},
	{"text":"GREEDY","phonemes":"G R IY1 - D IY0"},
	{"text":"GREEK","phonemes":"G R IY1 K"},
	{"text":"GREEKS","phonemes":"G R IY1 K S"},
	{"text":"GREELEY","phonemes":"G R IY1 - L IY0"},
	{"text":"GREELEYVILLE","phonemes":"G R IY1 - L IY0 - V IH0 L"},
	{"text":"GREELIEVILLE","phonemes":"G R IY1 - L IY0 - V IH0 L"},
	{"text":"GREELY","phonemes":"G R IY1 - L IY0"},
	{"text":"GREEN","phonemes":"G R IY1 N"},
	{"text":"GREEN'S","phonemes":"G R IY1 N Z"},
	{"text":"GREENAN","phonemes":"G R IY1 - N AH0 N"},
	{"text":"GREENAWALT","phonemes":"G R IY1 N - AH0 - W AO2 L T"},
	{"text":"GREENAWAY","phonemes":"G R IY1 N - AH0 - W EY2"},
	{"text":"GREENBACK","phonemes":"G R IY1 N - B AE2 K"},
	{"text":"GREENBACK'S","phonemes":"G R IY1 N - B AE2 K S"},
	{"text":"GREENBACKS","phonemes":"G R IY1 N - B AE2 K S"},
	{"text":"GREENBAUM","phonemes":"G R IY1 N - B AW2 M"},
	{"text":"GREENBELT","phonemes":"G R IY1 N - B EH2 L T"},
	{"text":"GREENBERG","phonemes":"G R IY1 N - B ER0 G"},
	{"text":"GREENBERG'S","phonemes":"G R IY1 N - B ER0 G Z"},
	{"text":"GREENBERGER","phonemes":"G R IY1 N - B ER0 - G ER0"},
	{"text":"GREENBLATT","phonemes":"G R IY1 N - B L AH0 T"},
	{"text":"GREENBURG","phonemes":"G R IY1 N - B ER0 G"},
	{"text":"GREENBURY","phonemes":"G R IY1 N - B ER0 - IY0"},
	{"text":"GREENBUSH","phonemes":"G R IY1 N - B UH0 SH"},
	{"text":"GREENCASTLE","phonemes":"G R IY1 N - K AE2 - S AH0 L"},
	{"text":"GREENE","phonemes":"G R IY1 N"},
	{"text":"GREENE'S","phonemes":"G R IY1 N Z"},
	{"text":"GREENED","phonemes":"G R IY1 N D"},
	{"text":"GREENER","phonemes":"G R IY1 - N ER0"},
	{"text":"GREENERY","phonemes":"G R IY1 - N ER0 - IY0"},
	{"text":"GREENEST","phonemes":"G R IY1 - N IH0 S T"},
	{"text":"GREENFELD","phonemes":"G R IY1 N - F EH2 L D"},
	{"text":"GREENFELD'S","phonemes":"G R IY1 N - F EH2 L D Z"},
	{"text":"GREENFELL","phonemes":"G R IY1 N - F EH2 L"},
	{"text":"GREENFELL'S","phonemes":"G R IY1 N - F EH2 L Z"},
	{"text":"GREENFIELD","phonemes":"G R IY1 N - F IY2 L D"},
	{"text":"GREENFIELD'S","phonemes":"G R IY1 N - F IY2 L D Z"},
	{"text":"GREENHALGH","phonemes":"G R IY1 N - HH AH2 L G"},
	{"text":"GREENHAM","phonemes":"G R IY1 - N AH0 M"},
	{"text":"GREENHAW","phonemes":"G R IY1 N - HH AO2"},
	{"text":"GREENHILL","phonemes":"G R IY1 N - HH IH2 L"},
	{"text":"GREENHOE","phonemes":"G R IY1 N - HH OW2"},
	{"text":"GREENHOUSE","phonemes":"G R IY1 N - HH AW2 S"},
	{"text":"GREENHOUSES","phonemes":"G R IY1 N - HH AW2 - S IH0 Z"},
	{"text":"GREENHOUSES(2)","phonemes":"G R IY1 N - HH AW2 - Z AH0 Z"},
	{"text":"GREENHUT","phonemes":"G R IY1 N - HH AH0 T"},
	{"text":"GREENIAUS","phonemes":"G R IY1 - N IY0 - AW0 S"},
	{"text":"GREENIDGE","phonemes":"G R IY1 - N IH0 JH"},
	{"text":"GREENING","phonemes":"G R IY1 - N IH0 NG"},
	{"text":"GREENISH","phonemes":"G R IY1 - N IH0 SH"},
	{"text":"GREENLAND","phonemes":"G R IY1 N - L AH0 N D"},
	{"text":"GREENLAND(2)","phonemes":"G R IY1 N - L AE2 N D"},
	{"text":"GREENLAW","phonemes":"G R IY1 N - L AO2"},
	{"text":"GREENLEAF","phonemes":"G R IY1 N - L IY2 F"},
	{"text":"GREENLEE","phonemes":"G R IY1 N - L IY2"},
	{"text":"GREENLEES","phonemes":"G R IY1 N - L IY2 Z"},
	{"text":"GREENLEY","phonemes":"G R IY1 N - L IY0"},
	{"text":"GREENLY","phonemes":"G R IY1 N - L IY0"},
	{"text":"GREENMAIL","phonemes":"G R IY1 N - M EY2 L"},
	{"text":"GREENMAILER","phonemes":"G R IY1 N - M EY2 - L ER0"},
	{"text":"GREENMAN","phonemes":"G R IY1 N - M AH0 N"},
	{"text":"GREENNESS","phonemes":"G R IY1 N - N AH0 S"},
	{"text":"GREENO","phonemes":"G R IY1 - N OW0"},
	{"text":"GREENOUGH","phonemes":"G R IY1 - N AH0 F"},
	{"text":"GREENPEACE","phonemes":"G R IY1 N - P IY2 S"},
	{"text":"GREENPEACE'S","phonemes":"G R IY1 N - P IY2 - S IH0 Z"},
	{"text":"GREENS","phonemes":"G R IY1 N Z"},
	{"text":"GREENS'","phonemes":"G R IY1 N Z"},
	{"text":"GREENSBORO","phonemes":"G R IY1 N Z - B ER0 - R OW0"},
	{"text":"GREENSBURG","phonemes":"G R IY1 N Z - B ER0 G"},
	{"text":"GREENSHIELD","phonemes":"G R IY1 N - SH IY2 L D"},
	{"text":"GREENSHIELDS","phonemes":"G R IY1 N - SH IY2 L D Z"},
	{"text":"GREENSLADE","phonemes":"G R IY1 N - S L AH0 D"},
	{"text":"GREENSLET","phonemes":"G R IY1 N - S L EH2 T"},
	{"text":"GREENSPAN","phonemes":"G R IY1 N - S P AE2 N"},
	{"text":"GREENSPAN'S","phonemes":"G R IY1 N - S P AE2 N Z"},
	{"text":"GREENSPON","phonemes":"G R IY1 N - S P AA2 N"},
	{"text":"GREENSPUN","phonemes":"G R IY1 N - S P AH2 N"},
	{"text":"GREENSTEIN","phonemes":"G R IY1 N - S T AY2 N"},
	{"text":"GREENSTEIN(2)","phonemes":"G R IY1 N - S T IY2 N"},
	{"text":"GREENSTONE","phonemes":"G R IY1 N - S T OW2 N"},
	{"text":"GREENSTREET","phonemes":"G R IY1 N - S T R IY2 T"},
	{"text":"GREENUP","phonemes":"G R IY1 N - AH2 P"},
	{"text":"GREENVALE","phonemes":"G R IY1 N - V EY2 L"},
	{"text":"GREENVILLE","phonemes":"G R IY1 N - V IH0 L"},
	{"text":"GREENWALD","phonemes":"G R IY1 N - W AO2 L D"},
	{"text":"GREENWALD'S","phonemes":"G R IY1 N - W AO2 L D Z"},
	{"text":"GREENWALDS","phonemes":"G R IY1 N - W AO2 L D Z"},
	{"text":"GREENWALT","phonemes":"G R IY1 - N W AH0 L T"},
	{"text":"GREENWAY","phonemes":"G R IY1 N - W EY2"},
	{"text":"GREENWELL","phonemes":"G R IY1 N - W EH2 L"},
	{"text":"GREENWICH","phonemes":"G R EH1 - N IH0 CH"},
	{"text":"GREENWICH'S","phonemes":"G R EH1 - N IH0 - CH IH0 Z"},
	{"text":"GREENWICH(2)","phonemes":"G R IY1 N - W IH2 CH"},
	{"text":"GREENWOOD","phonemes":"G R IY1 N - W UH2 D"},
	{"text":"GREER","phonemes":"G R IH1 R"},
	{"text":"GREESON","phonemes":"G R IY1 - S AH0 N"},
	{"text":"GREET","phonemes":"G R IY1 T"},
	{"text":"GREETED","phonemes":"G R IY1 - T AH0 D"},
	{"text":"GREETED(2)","phonemes":"G R IY1 - T IH0 D"},
	{"text":"GREETHAM","phonemes":"G R IY1 - TH AH0 M"},
	{"text":"GREETING","phonemes":"G R IY1 - T IH0 NG"},
	{"text":"GREETINGS","phonemes":"G R IY1 - T IH0 NG Z"},
	{"text":"GREETS","phonemes":"G R IY1 T S"},
	{"text":"GREEVER","phonemes":"G R IY1 - V ER0"},
	{"text":"GREFE","phonemes":"G R IY1 F"},
	{"text":"GREFF","phonemes":"G R EH1 F"},
	{"text":"GREG","phonemes":"G R EH1 G"},
	{"text":"GREG'S","phonemes":"G R EH1 G Z"},
	{"text":"GREGA","phonemes":"G R IY1 - G AH0"},
	{"text":"GREGARIOUS","phonemes":"G R AH0 - G EH1 - R IY0 - AH0 S"},
	{"text":"GREGER","phonemes":"G R EH1 - G ER0"},
	{"text":"GREGERSEN","phonemes":"G R EH1 - G ER0 - S AH0 N"},
	{"text":"GREGERSON","phonemes":"G R EH1 - G ER0 - S AH0 N"},
	{"text":"GREGG","phonemes":"G R EH1 G"},
	{"text":"GREGGS","phonemes":"G R EH1 G Z"},
	{"text":"GREGO","phonemes":"G R EH1 - G OW0"},
	{"text":"GREGOIRE","phonemes":"G R IH0 - G W AA1 R"},
	{"text":"GREGOR","phonemes":"G R EH1 - G ER0"},
	{"text":"GREGORI","phonemes":"G R EH0 - G AO1 - R IY0"},
	{"text":"GREGORIA","phonemes":"G R EH0 - G AO1 - R IY0 - AH0"},
	{"text":"GREGORIAN","phonemes":"G R AH0 - G AO1 - R IY0 - AH0 N"},
	{"text":"GREGORICH","phonemes":"G R EH1 - G ER0 - IH0 K"},
	{"text":"GREGORIE","phonemes":"G R EH1 - G ER0 - IY0"},
	{"text":"GREGORIO","phonemes":"G R IH0 - G AO1 - R IY0 - OW0"},
	{"text":"GREGORY","phonemes":"G R EH1 - G ER0 - IY0"},
	{"text":"GREGORY'S","phonemes":"G R EH1 - G ER0 - IY0 Z"},
	{"text":"GREGSON","phonemes":"G R EH1 G - S AH0 N"},
	{"text":"GREGSTON","phonemes":"G R EH1 G - S T AH0 N"},
	{"text":"GREGUS","phonemes":"G R IY1 - G AH0 S"},
	{"text":"GREIDER","phonemes":"G R AY1 - D ER0"},
	{"text":"GREIF","phonemes":"G R IY1 F"},
	{"text":"GREIFF","phonemes":"G R IY1 F"},
	{"text":"GREIFF(2)","phonemes":"G R AY1 F"},
	{"text":"GREIG","phonemes":"G R IY1 G"},
	{"text":"GREIM","phonemes":"G R IY1 M"},
	{"text":"GREIMAN","phonemes":"G R AY1 - M AH0 N"},
	{"text":"GREIN","phonemes":"G R EY1 N"},
	{"text":"GREINER","phonemes":"G R AY1 - N ER0"},
	{"text":"GREINKE","phonemes":"G R EY1 NG K"},
	{"text":"GREIS","phonemes":"G R IY1 Z"},
	{"text":"GREITZ","phonemes":"G R EH1 T S"},
	{"text":"GREITZ(2)","phonemes":"G R AY1 T S"},
	{"text":"GREIWE","phonemes":"G R IY1 W"},
	{"text":"GRELL","phonemes":"G R EH1 L"},
	{"text":"GRELLA","phonemes":"G R EH1 - L AH0"},
	{"text":"GRELLE","phonemes":"G R EH1 L"},
	{"text":"GREMBAN","phonemes":"G R EH1 M - B AE2 N"},
	{"text":"GREMILLION","phonemes":"G R EH1 - M IH0 - L Y AH0 N"},
	{"text":"GREMLIN","phonemes":"G R EH1 M - L AH0 N"},
	{"text":"GREMLINS","phonemes":"G R EH1 M - L AH0 N Z"},
	{"text":"GREN","phonemes":"G R EH1 N"},
	{"text":"GRENADA","phonemes":"G R IH0 - N EY1 - D AH0"},
	{"text":"GRENADA(2)","phonemes":"G R IH0 - N AA1 - D AH0"},
	{"text":"GRENADE","phonemes":"G R AH0 - N EY1 D"},
	{"text":"GRENADES","phonemes":"G R AH0 - N EY1 D Z"},
	{"text":"GRENDA","phonemes":"G R EH1 N - D AH0"},
	{"text":"GRENDEL","phonemes":"G R EH1 N - D AH0 L"},
	{"text":"GRENDEL'S","phonemes":"G R EH1 N - D AH0 L Z"},
	{"text":"GRENELL","phonemes":"G R EH1 - N AH0 L"},
	{"text":"GRENFELL","phonemes":"G R EH1 N - F AH0 L"},
	{"text":"GRENIER","phonemes":"G R IY1 - N IY0 - ER0"},
	{"text":"GRENINGER","phonemes":"G R EH1 - N IH0 - NG ER0"},
	{"text":"GRENNAN","phonemes":"G R EH1 - N AH0 N"},
	{"text":"GRENOBLE","phonemes":"G R AH0 - N OW1 - B AH0 L"},
	{"text":"GRENON","phonemes":"G R EH1 - N AH0 N"},
	{"text":"GRENOUILLE","phonemes":"G R AH0 - N UW1 - IY0"},
	{"text":"GRENZ","phonemes":"G R EH1 N Z"},
	{"text":"GRESH","phonemes":"G R EH1 SH"},
	{"text":"GRESHAM","phonemes":"G R EH1 - SH AH0 M"},
	{"text":"GRESHAM'S","phonemes":"G R EH1 - SH AH0 M Z"},
	{"text":"GRESKO","phonemes":"G R EH1 S - K OW0"},
	{"text":"GRESS","phonemes":"G R EH1 S"},
	{"text":"GRESSER","phonemes":"G R EH1 - S ER0"},
	{"text":"GRESSETT","phonemes":"G R EH1 - S IH0 T"},
	{"text":"GRESSLEY","phonemes":"G R EH1 S - L IY0"},
	{"text":"GRESSMAN","phonemes":"G R EH1 S - M AH0 N"},
	{"text":"GRETA","phonemes":"G R IY1 - T AH0"},
	{"text":"GRETA'S","phonemes":"G R IY1 - T AH0 Z"},
	{"text":"GRETAL","phonemes":"G R EH1 - T AH0 L"},
	{"text":"GRETCHEN","phonemes":"G R EH1 - CH AH0 N"},
	{"text":"GRETE","phonemes":"G R IY1 T"},
	{"text":"GRETEL","phonemes":"G R EH1 - T AH0 L"},
	{"text":"GRETH","phonemes":"G R EH1 TH"},
	{"text":"GRETHEL","phonemes":"G R EH1 - TH AH0 L"},
	{"text":"GRETHER","phonemes":"G R EH1 - DH ER0"},
	{"text":"GRETNA","phonemes":"G R EH1 T - N AH0"},
	{"text":"GRETNA'S","phonemes":"G R EH1 T - N AH0 Z"},
	{"text":"GRETTENBERGER","phonemes":"G R EH1 - T AH0 N - B ER0 - G ER0"},
	{"text":"GRETZ","phonemes":"G R EH1 T S"},
	{"text":"GRETZINGER","phonemes":"G R EH1 T - Z IH0 - NG ER0"},
	{"text":"GRETZKY","phonemes":"G R EH1 T S - K IY1"},
	{"text":"GREUBEL","phonemes":"G R OY1 - B AH0 L"},
	{"text":"GREUEL","phonemes":"G R UW1 - AH0 L"},
	{"text":"GREULICH","phonemes":"G R OY1 - L IH0 K"},
	{"text":"GREUNKE","phonemes":"G R UW1 NG K"},
	{"text":"GREVE","phonemes":"G R IY1 V"},
	{"text":"GREVER","phonemes":"G R EH1 - V ER0"},
	{"text":"GREW","phonemes":"G R UW1"},
	{"text":"GREWAL","phonemes":"G R UW1 - AH0 L"},
	{"text":"GREWE","phonemes":"G R UW1"},
	{"text":"GREWELL","phonemes":"G R EH1 - W EH0 L"},
	{"text":"GREY","phonemes":"G R EY1"},
	{"text":"GREY'S","phonemes":"G R EY1 Z"},
	{"text":"GREYHOUND","phonemes":"G R EY1 - HH AW2 N D"},
	{"text":"GREYHOUND'S","phonemes":"G R EY1 - HH AW2 N D Z"},
	{"text":"GREYLAG","phonemes":"G R EY1 - L AE2 G"},
	{"text":"GREYSTONE","phonemes":"G R EY1 - S T OW2 N"},
	{"text":"GRIBBEN","phonemes":"G R IH1 - B AH0 N"},
	{"text":"GRIBBIN","phonemes":"G R IH1 - B IH0 N"},
	{"text":"GRIBBINS","phonemes":"G R IH1 - B IH0 N Z"},
	{"text":"GRIBBLE","phonemes":"G R IH1 - B AH0 L"},
	{"text":"GRIBBLES","phonemes":"G R IH1 - B AH0 L Z"},
	{"text":"GRIBBON","phonemes":"G R IH1 - B AH0 N"},
	{"text":"GRICE","phonemes":"G R AY1 S"},
	{"text":"GRID","phonemes":"G R IH1 D"},
	{"text":"GRID'S","phonemes":"G R IH1 D Z"},
	{"text":"GRIDER","phonemes":"G R AY1 - D ER0"},
	{"text":"GRIDIRON","phonemes":"G R IH1 D - AY2 - ER0 N"},
	{"text":"GRIDLEY","phonemes":"G R IH1 D - L IY0"},
	{"text":"GRIDLEY'S","phonemes":"G R IH1 D - L IY0 Z"},
	{"text":"GRIDLOCK","phonemes":"G R IH1 D - L AA2 K"},
	{"text":"GRIDLOCK'S","phonemes":"G R IH1 D - L AA2 K S"},
	{"text":"GRIDLOCKED","phonemes":"G R IH1 D - L AA2 K T"},
	{"text":"GRIDS","phonemes":"G R IH1 D Z"},
	{"text":"GRIEB","phonemes":"G R IY1 B"},
	{"text":"GRIEBEL","phonemes":"G R IY1 - B AH0 L"},
	{"text":"GRIECO","phonemes":"G R IY1 - K OW0"},
	{"text":"GRIEDER","phonemes":"G R IY1 - D ER0"},
	{"text":"GRIEF","phonemes":"G R IY1 F"},
	{"text":"GRIEGER","phonemes":"G R IY1 - G ER0"},
	{"text":"GRIEGO","phonemes":"G R IY1 - G OW0"},
	{"text":"GRIEME","phonemes":"G R IY1 M"},
	{"text":"GRIEP","phonemes":"G R IY1 P"},
	{"text":"GRIEPENTROG","phonemes":"G R IY1 - P IH0 N - T R AH0 G"},
	{"text":"GRIER","phonemes":"G R AY1 - ER0"},
	{"text":"GRIER'S","phonemes":"G R AY1 - ER0 Z"},
	{"text":"GRIER'S(2)","phonemes":"G R IY1 R Z"},
	{"text":"GRIER(2)","phonemes":"G R IY1 R"},
	{"text":"GRIERSON","phonemes":"G R IH1 R - S AH0 N"},
	{"text":"GRIES","phonemes":"G R AY1 Z"},
	{"text":"GRIESA","phonemes":"G R IY0 - EH1 - S AH0"},
	{"text":"GRIESBACH","phonemes":"G R IY1 S - B AA0 K"},
	{"text":"GRIESE","phonemes":"G R IY1 Z"},
	{"text":"GRIESEMER","phonemes":"G R IY1 - S IY0 - M ER0"},
	{"text":"GRIESER","phonemes":"G R IY1 - S ER0"},
	{"text":"GRIESHABER","phonemes":"G R IY1 - SH AH0 - B ER0"},
	{"text":"GRIESINGER","phonemes":"G R IY1 - S IH0 - NG ER0"},
	{"text":"GRIESS","phonemes":"G R IY1 S"},
	{"text":"GRIESSER","phonemes":"G R IY1 - S ER0"},
	{"text":"GRIEST","phonemes":"G R AY1 - IH0 S T"},
	{"text":"GRIEVANCE","phonemes":"G R IY1 - V AH0 N S"},
	{"text":"GRIEVANCES","phonemes":"G R IY1 - V AH0 N - S AH0 Z"},
	{"text":"GRIEVANCES(2)","phonemes":"G R IY1 - V AH0 N - S IH0 Z"},
	{"text":"GRIEVE","phonemes":"G R IY1 V"},
	{"text":"GRIEVED","phonemes":"G R IY1 V D"},
	{"text":"GRIEVER","phonemes":"G R IY1 - V ER0"},
	{"text":"GRIEVERS","phonemes":"G R IY1 - V ER0 Z"},
	{"text":"GRIEVES","phonemes":"G R IY1 V Z"},
	{"text":"GRIEVESON","phonemes":"G R IY1 - V AH0 - S AH0 N"},
	{"text":"GRIEVESON(2)","phonemes":"G R IY1 V - S AH0 N"},
	{"text":"GRIEVING","phonemes":"G R IY1 - V IH0 NG"},
	{"text":"GRIEVOUS","phonemes":"G R IY1 - V AH0 S"},
	{"text":"GRIEVOUSLY","phonemes":"G R IY1 - V AH0 S - L IY0"},
	{"text":"GRIFF","phonemes":"G R IH1 F"},
	{"text":"GRIFFEE","phonemes":"G R IH1 - F IY0"},
	{"text":"GRIFFEN","phonemes":"G R IH1 - F AH0 N"},
	{"text":"GRIFFETH","phonemes":"G R IH1 - F IH0 TH"},
	{"text":"GRIFFEY","phonemes":"G R IH1 - F IY0"},
	{"text":"GRIFFEY'S","phonemes":"G R IH1 - F IY0 Z"},
	{"text":"GRIFFIE","phonemes":"G R IH1 - F IY0"},
	{"text":"GRIFFIN","phonemes":"G R IH1 - F IH0 N"},
	{"text":"GRIFFIN'S","phonemes":"G R IH1 - F IH0 N Z"},
	{"text":"GRIFFING","phonemes":"G R IH1 - F IH0 NG"},
	{"text":"GRIFFIS","phonemes":"G R IH1 - F IH0 S"},
	{"text":"GRIFFITH","phonemes":"G R IH1 - F AH0 TH"},
	{"text":"GRIFFITH'S","phonemes":"G R IH1 - F IH0 TH S"},
	{"text":"GRIFFITH(2)","phonemes":"G R IH1 - F IH0 TH"},
	{"text":"GRIFFITHS","phonemes":"G R IH1 - F IH0 TH S"},
	{"text":"GRIFFITTS","phonemes":"G R IH1 - F IH0 T S"},
	{"text":"GRIFFO","phonemes":"G R IH1 - F OW0"},
	{"text":"GRIFFON","phonemes":"G R IH1 - F AH0 N"},
	{"text":"GRIFFY","phonemes":"G R IH1 - F IY0"},
	{"text":"GRIGAS","phonemes":"G R AY1 - G AH0 Z"},
	{"text":"GRIGG","phonemes":"G R IH1 G"},
	{"text":"GRIGGS","phonemes":"G R IH1 G Z"},
	{"text":"GRIGGY","phonemes":"G R IH1 - G IY0"},
	{"text":"GRIGNON","phonemes":"G R IH1 G - N AH0 N"},
	{"text":"GRIGOLI","phonemes":"G R IH0 - G OW1 - L IY0"},
	{"text":"GRIGOROVICH","phonemes":"G R IH0 - G AO1 - R AH0 - V IH0 CH"},
	{"text":"GRIGORY","phonemes":"G R EH1 - G ER0 - IY0"},
	{"text":"GRIGORY(2)","phonemes":"G R IY1 - G ER0 - IY0"},
	{"text":"GRIGORYANT","phonemes":"G R IH0 - G AO1 - R Y AE0 N T"},
	{"text":"GRIGORYANTS","phonemes":"G R IH0 - G AO1 R - Y AE0 N T S"},
	{"text":"GRIGSBY","phonemes":"G R IH1 G Z - B IY0"},
	{"text":"GRIJALVA","phonemes":"G R IY0 - Y AA1 L - V AH0"},
	{"text":"GRILL","phonemes":"G R IH1 L"},
	{"text":"GRILLE","phonemes":"G R IH1 L"},
	{"text":"GRILLED","phonemes":"G R IH1 L D"},
	{"text":"GRILLI","phonemes":"G R IH1 - L IY0"},
	{"text":"GRILLING","phonemes":"G R IH1 - L IH0 NG"},
	{"text":"GRILLIOT","phonemes":"G R IH1 - L IY0 - AH0 T"},
	{"text":"GRILLO","phonemes":"G R IH1 - L OW0"},
	{"text":"GRILLOT","phonemes":"G R IH1 - L AH0 T"},
	{"text":"GRILLS","phonemes":"G R IH1 L Z"},
	{"text":"GRIM","phonemes":"G R IH1 M"},
	{"text":"GRIMA","phonemes":"G R IY1 - M AH0"},
	{"text":"GRIMACE","phonemes":"G R IH1 - M AH0 S"},
	{"text":"GRIMACED","phonemes":"G R IH1 - M AH0 S T"},
	{"text":"GRIMACES","phonemes":"G R IH1 - M AH0 - S IH0 Z"},
	{"text":"GRIMACING","phonemes":"G R IH1 - M AH0 - S IH0 NG"},
	{"text":"GRIMALDI","phonemes":"G R IY0 - M AA1 L - D IY0"},
	{"text":"GRIMALDO","phonemes":"G R IY0 - M AA1 L - D OW0"},
	{"text":"GRIME","phonemes":"G R AY1 M"},
	{"text":"GRIMES","phonemes":"G R AY1 M Z"},
	{"text":"GRIMLEY","phonemes":"G R IH1 M - L IY0"},
	{"text":"GRIMLY","phonemes":"G R IH1 M - L IY0"},
	{"text":"GRIMM","phonemes":"G R IH1 M"},
	{"text":"GRIMM'S","phonemes":"G R IH1 M Z"},
	{"text":"GRIMME","phonemes":"G R IH1 M"},
	{"text":"GRIMMER","phonemes":"G R IH1 - M ER0"},
	{"text":"GRIMMEST","phonemes":"G R IH1 - M AH0 S T"},
	{"text":"GRIMMETT","phonemes":"G R IH1 - M IH0 T"},
	{"text":"GRIMNESS","phonemes":"G R IH1 M - N AH0 S"},
	{"text":"GRIMSHAW","phonemes":"G R IH1 M - SH AO2"},
	{"text":"GRIMSLEY","phonemes":"G R IH1 M Z - L IY0"},
	{"text":"GRIMSTAD","phonemes":"G R IH1 M - S T AH0 D"},
	{"text":"GRIMWOOD","phonemes":"G R IH1 M - W UH2 D"},
	{"text":"GRIMY","phonemes":"G R AY1 - M IY0"},
	{"text":"GRIN","phonemes":"G R IH1 N"},
	{"text":"GRINAGE","phonemes":"G R IH1 - N IH0 JH"},
	{"text":"GRINBERG","phonemes":"G R IH1 N - B ER0 G"},
	{"text":"GRINCH","phonemes":"G R IH1 N CH"},
	{"text":"GRIND","phonemes":"G R AY1 N D"},
	{"text":"GRINDE","phonemes":"G R IH1 N D"},
	{"text":"GRINDER","phonemes":"G R AY1 N - D ER0"},
	{"text":"GRINDERS","phonemes":"G R AY1 N - D ER0 Z"},
	{"text":"GRINDING","phonemes":"G R AY1 N - D IH0 NG"},
	{"text":"GRINDLAY","phonemes":"G R AY1 N D - L EY2"},
	{"text":"GRINDLAY(2)","phonemes":"G R IH1 N D - L IY2"},
	{"text":"GRINDLAYS","phonemes":"G R AY1 N D - L EY2 Z"},
	{"text":"GRINDLAYS(2)","phonemes":"G R IH1 N D - L IY2 Z"},
	{"text":"GRINDLE","phonemes":"G R IH1 N - D AH0 L"},
	{"text":"GRINDLEY","phonemes":"G R IH1 N D - L IY0"},
	{"text":"GRINDROD","phonemes":"G R AY1 N - D R AA2 D"},
	{"text":"GRINDS","phonemes":"G R AY1 N D Z"},
	{"text":"GRINDSTAFF","phonemes":"G R AY1 N D - S T AE2 F"},
	{"text":"GRINDSTONE","phonemes":"G R AY1 N D - S T OW2 N"},
	{"text":"GRINE","phonemes":"G R AY1 N"},
	{"text":"GRINER","phonemes":"G R AY1 - N ER0"},
	{"text":"GRING","phonemes":"G R IH1 NG"},
	{"text":"GRINGO","phonemes":"G R IH1 NG - G OW0"},
	{"text":"GRINGOS","phonemes":"G R IH1 NG - G OW0 Z"},
	{"text":"GRINNED","phonemes":"G R IH1 N D"},
	{"text":"GRINNELL","phonemes":"G R IH0 - N EH1 L"},
	{"text":"GRINNING","phonemes":"G R IH1 - N IH0 NG"},
	{"text":"GRINS","phonemes":"G R IH1 N Z"},
	{"text":"GRINSTEAD","phonemes":"G R IH1 N - S T EH2 D"},
	{"text":"GRINSTEIN","phonemes":"G R IH1 N - S T IY2 N"},
	{"text":"GRINSTEIN(2)","phonemes":"G R IH1 N - S T AY2 N"},
	{"text":"GRIP","phonemes":"G R IH1 P"},
	{"text":"GRIPE","phonemes":"G R AY1 P"},
	{"text":"GRIPED","phonemes":"G R AY1 P T"},
	{"text":"GRIPES","phonemes":"G R AY1 P S"},
	{"text":"GRIPING","phonemes":"G R AY1 - P IH0 NG"},
	{"text":"GRIPP","phonemes":"G R IH1 P"},
	{"text":"GRIPPED","phonemes":"G R IH1 P T"},
	{"text":"GRIPPI","phonemes":"G R IH1 - P IY0"},
	{"text":"GRIPPING","phonemes":"G R IH1 - P IH0 NG"},
	{"text":"GRIPPO","phonemes":"G R IH1 - P OW0"},
	{"text":"GRIPS","phonemes":"G R IH1 P S"},
	{"text":"GRISANTI","phonemes":"G R IH0 - S AE1 N - T IY0"},
	{"text":"GRISBY","phonemes":"G R IH1 S - B IY0"},
	{"text":"GRISCOM","phonemes":"G R IH1 S - K AH0 M"},
	{"text":"GRISE","phonemes":"G R AY1 Z"},
	{"text":"GRISHAM","phonemes":"G R IH1 - SH AH0 M"},
	{"text":"GRISHAM'S","phonemes":"G R IH1 - SH AH0 M Z"},
	{"text":"GRISHILDA","phonemes":"G R IH0 - SH IH1 L - D AH0"},
	{"text":"GRISHMAN","phonemes":"G R IH1 SH - M AH0 N"},
	{"text":"GRISLY","phonemes":"G R IH1 Z - L IY0"},
	{"text":"GRISMER","phonemes":"G ER1 - IH0 - Z AH0 - M ER0"},
	{"text":"GRISMER(2)","phonemes":"G R IH1 S - M ER0"},
	{"text":"GRISMORE","phonemes":"G R IY1 S - M AO0 R"},
	{"text":"GRISSETT","phonemes":"G R IH1 - S IH0 T"},
	{"text":"GRISSINGER","phonemes":"G R IH1 - S IH0 - NG ER0"},
	{"text":"GRISSO","phonemes":"G R IH1 - S OW0"},
	{"text":"GRISSOM","phonemes":"G R IH1 - S AH0 M"},
	{"text":"GRISSON","phonemes":"G R IH1 - S AH0 N"},
	{"text":"GRIST","phonemes":"G R IH1 S T"},
	{"text":"GRISTLE","phonemes":"G R IH1 - S AH0 L"},
	{"text":"GRISWELL","phonemes":"G R IH1 S - W EH0 L"},
	{"text":"GRISWOLD","phonemes":"G R IH1 S - W OW2 L D"},
	{"text":"GRIT","phonemes":"G R IH1 T"},
	{"text":"GRITES","phonemes":"G R AY1 T S"},
	{"text":"GRITS","phonemes":"G R IH1 T S"},
	{"text":"GRITTER","phonemes":"G R IH1 - T ER0"},
	{"text":"GRITTING","phonemes":"G R IH1 - T IH0 NG"},
	{"text":"GRITTON","phonemes":"G R IH1 - T AH0 N"},
	{"text":"GRITTY","phonemes":"G R IH1 - T IY0"},
	{"text":"GRITZ","phonemes":"G R IH1 T S"},
	{"text":"GRITZMACHER","phonemes":"G R IH1 T S - M AA2 - K ER0"},
	{"text":"GRIVAS","phonemes":"G R IY1 - V AA0 Z"},
	{"text":"GRIZ","phonemes":"G R IH1 Z"},
	{"text":"GRIZELDA","phonemes":"G R IY0 - Z EH1 L - D AH0"},
	{"text":"GRIZZARD","phonemes":"G R IH1 - Z ER0 D"},
	{"text":"GRIZZELL","phonemes":"G R IH1 - Z AH0 L"},
	{"text":"GRIZZLE","phonemes":"G R IH1 - Z AH0 L"},
	{"text":"GRIZZLED","phonemes":"G R IH1 - Z AH0 L D"},
	{"text":"GRIZZLIES","phonemes":"G R IH1 Z - L IY0 Z"},
	{"text":"GRIZZLY","phonemes":"G R IH1 Z - L IY0"},
	{"text":"GRO","phonemes":"G R OW1"},
	{"text":"GROAN","phonemes":"G R OW1 N"},
	{"text":"GROANED","phonemes":"G R OW1 N D"},
	{"text":"GROANING","phonemes":"G R OW1 - N IH0 NG"},
	{"text":"GROANS","phonemes":"G R OW1 N Z"},
	{"text":"GROAT","phonemes":"G R OW1 T"},
	{"text":"GROB","phonemes":"G R AA1 B"},
	{"text":"GROBE","phonemes":"G R OW1 B"},
	{"text":"GROBEN","phonemes":"G R AA1 - B AH0 N"},
	{"text":"GROBER","phonemes":"G R OW1 - B ER0"},
	{"text":"GROBIAN","phonemes":"G R OW1 - B IY0 - AH0 N"},
	{"text":"GROBLER","phonemes":"G R AA1 B - L ER0"},
	{"text":"GROCE","phonemes":"G R OW1 S"},
	{"text":"GROCER","phonemes":"G R OW1 - S ER0"},
	{"text":"GROCER'S","phonemes":"G R OW1 - S ER0 Z"},
	{"text":"GROCERIES","phonemes":"G R OW1 - S ER0 - IY0 Z"},
	{"text":"GROCERIES(2)","phonemes":"G R OW1 - S R IY0 Z"},
	{"text":"GROCERS","phonemes":"G R OW1 - S ER0 Z"},
	{"text":"GROCERY","phonemes":"G R OW1 - S ER0 - IY0"},
	{"text":"GROCERY(2)","phonemes":"G R OW1 - S R IY0"},
	{"text":"GROCH","phonemes":"G R AA1 K"},
	{"text":"GROCHOWSKI","phonemes":"G R AH0 - HH AO1 F S - K IY0"},
	{"text":"GRODE","phonemes":"G R OW1 D"},
	{"text":"GRODEN","phonemes":"G R OW1 - D AH0 N"},
	{"text":"GRODIN","phonemes":"G R OW1 - D IH0 N"},
	{"text":"GRODSKY","phonemes":"G R AA1 D - S K IY0"},
	{"text":"GROEBNER","phonemes":"G R OW1 B - N ER0"},
	{"text":"GROEGER","phonemes":"G R OW1 - G ER0"},
	{"text":"GROEN","phonemes":"G R OW1 N"},
	{"text":"GROENE","phonemes":"G R AA1 - IY0 N"},
	{"text":"GROENEVELD","phonemes":"G R OW1 - N IH0 - V IH0 L D"},
	{"text":"GROENEWOLD","phonemes":"G R OW1 - N UW0 - OW0 L D"},
	{"text":"GROENING","phonemes":"G R AA1 - AH0 - N IH0 NG"},
	{"text":"GROEP","phonemes":"G R OW1 P"},
	{"text":"GROER","phonemes":"G R OW1 - ER0"},
	{"text":"GROESBECK","phonemes":"G R OW1 S - B EH0 K"},
	{"text":"GROFF","phonemes":"G R AO1 F"},
	{"text":"GROFT","phonemes":"G R AA1 F T"},
	{"text":"GROGAN","phonemes":"G R OW1 - G AH0 N"},
	{"text":"GROGG","phonemes":"G R AA1 G"},
	{"text":"GROGGY","phonemes":"G R AA1 - G IY0"},
	{"text":"GROH","phonemes":"G R OW1"},
	{"text":"GROHMAN","phonemes":"G R OW1 - M AH0 N"},
	{"text":"GROHS","phonemes":"G R OW1 S"},
	{"text":"GROIN","phonemes":"G R OY1 N"},
	{"text":"GROINED","phonemes":"G R OY1 N D"},
	{"text":"GROINS","phonemes":"G R OY1 N Z"},
	{"text":"GROLEAU","phonemes":"G R AH0 - L OW1"},
	{"text":"GROLIER","phonemes":"G R OW1 - L Y ER0"},
	{"text":"GROLL","phonemes":"G R OW1 L"},
	{"text":"GROM","phonemes":"G R AA1 M"},
	{"text":"GROMA","phonemes":"G R AA1 - M AH0"},
	{"text":"GROMAN","phonemes":"G R OW1 - M AH0 N"},
	{"text":"GROMEK","phonemes":"G R OW1 - M IH0 K"},
	{"text":"GROMER","phonemes":"G R OW1 - M ER0"},
	{"text":"GROMES","phonemes":"G R OW1 M Z"},
	{"text":"GROMYKO","phonemes":"G R OW0 - M IY1 - K OW0"},
	{"text":"GRONAU","phonemes":"G R OW1 - N AW0"},
	{"text":"GRONBERG","phonemes":"G R AA1 N - B ER0 G"},
	{"text":"GRONDAHL","phonemes":"G R AA1 N - D AA2 L"},
	{"text":"GRONDIN","phonemes":"G R AA1 N - D IH0 N"},
	{"text":"GRONE","phonemes":"G R OW1 N"},
	{"text":"GRONEMEYER","phonemes":"G R AA1 - N IH0 - M AY0 - ER0"},
	{"text":"GRONER","phonemes":"G R OW1 - N ER0"},
	{"text":"GRONEWOLD","phonemes":"G R AA1 - N UW0 - OW0 L D"},
	{"text":"GRONINGER","phonemes":"G R OW1 - N IH0 - NG ER0"},
	{"text":"GRONLUND","phonemes":"G R AA1 N - L AH0 N D"},
	{"text":"GRONOWSKI","phonemes":"G R AH0 - N AO1 F S - K IY0"},
	{"text":"GRONSETH","phonemes":"G R AA1 N - S IH0 TH"},
	{"text":"GRONSKI","phonemes":"G R AA1 N - S K IY0"},
	{"text":"GROOM","phonemes":"G R UW1 M"},
	{"text":"GROOME","phonemes":"G R UW1 M"},
	{"text":"GROOMED","phonemes":"G R UW1 M D"},
	{"text":"GROOMER","phonemes":"G R UW1 - M ER0"},
	{"text":"GROOMERS","phonemes":"G R UW1 - M ER0 Z"},
	{"text":"GROOMES","phonemes":"G R UW1 M Z"},
	{"text":"GROOMING","phonemes":"G R UW1 - M IH0 NG"},
	{"text":"GROOMS","phonemes":"G R UW1 M Z"},
	{"text":"GROOPMAN","phonemes":"G R UW1 P - M AH0 N"},
	{"text":"GROOS","phonemes":"G R UW1 Z"},
	{"text":"GROOT","phonemes":"G R UW1 T"},
	{"text":"GROOTERS","phonemes":"G R UW1 - T ER0 Z"},
	{"text":"GROOVE","phonemes":"G R UW1 V"},
	{"text":"GROOVER","phonemes":"G R UW1 - V ER0"},
	{"text":"GROOVES","phonemes":"G R UW1 V Z"},
	{"text":"GROOVIEST","phonemes":"G R UW1 - V IY0 - AH0 S T"},
	{"text":"GROOVY","phonemes":"G R UW1 - V IY0"},
	{"text":"GROPE","phonemes":"G R OW1 P"},
	{"text":"GROPED","phonemes":"G R OW1 P T"},
	{"text":"GROPING","phonemes":"G R OW1 - P IH0 NG"},
	{"text":"GROPP","phonemes":"G R AA1 P"},
	{"text":"GROPPER","phonemes":"G R AA1 - P ER0"},
	{"text":"GROPPY","phonemes":"G R AA1 - P IY0"},
	{"text":"GROPPY'S","phonemes":"G R AA1 - P IY0 Z"},
	{"text":"GROS","phonemes":"G R OW1 S"},
	{"text":"GROSBEAK","phonemes":"G R OW1 S - B IY2 K"},
	{"text":"GROSBEAKS","phonemes":"G R OW1 S - B IY2 K S"},
	{"text":"GROSCH","phonemes":"G R AO1 SH"},
	{"text":"GROSE","phonemes":"G R OW1 Z"},
	{"text":"GROSECLOSE","phonemes":"G R AA0 - S IH0 - K L OW1 Z"},
	{"text":"GROSH","phonemes":"G R AA1 SH"},
	{"text":"GROSHEK","phonemes":"G R AA1 - SH IH0 K"},
	{"text":"GROSHONG","phonemes":"G R AA1 - SH AO0 NG"},
	{"text":"GROSJEAN","phonemes":"G R AH0 S - ZH IY1 N"},
	{"text":"GROSKOPF","phonemes":"G R AA1 - S K AO0 P F"},
	{"text":"GROSKOPF(2)","phonemes":"G R OW1 S K - AO0 F"},
	{"text":"GROSS","phonemes":"G R OW1 S"},
	{"text":"GROSS'S","phonemes":"G R OW1 - S IH0 Z"},
	{"text":"GROSSBARD","phonemes":"G R OW1 S - B AA2 R D"},
	{"text":"GROSSBERG","phonemes":"G R OW1 S - B ER0 G"},
	{"text":"GROSSE","phonemes":"G R AA1 S"},
	{"text":"GROSSED","phonemes":"G R OW1 S T"},
	{"text":"GROSSENBACHER","phonemes":"G R AA1 - S IH0 N - B AA0 - K ER0"},
	{"text":"GROSSER","phonemes":"G R OW1 - S ER0"},
	{"text":"GROSSES","phonemes":"G R OW1 - S IH0 Z"},
	{"text":"GROSSFELD","phonemes":"G R OW1 S - F EH2 L D"},
	{"text":"GROSSHANS","phonemes":"G R AA1 - SH AH0 N Z"},
	{"text":"GROSSI","phonemes":"G R OW1 - S IY0"},
	{"text":"GROSSING","phonemes":"G R OW1 - S IH0 NG"},
	{"text":"GROSSKOPF","phonemes":"G R OW1 - S K AO0 P F"},
	{"text":"GROSSKOPF(2)","phonemes":"G R OW1 S K - AO0 F"},
	{"text":"GROSSLY","phonemes":"G R OW1 S - L IY0"},
	{"text":"GROSSMAN","phonemes":"G R OW1 S - M AH0 N"},
	{"text":"GROSSMAN'S","phonemes":"G R OW1 S - M AH0 N Z"},
	{"text":"GROSSMANN","phonemes":"G R AO1 S - M AH0 N"},
	{"text":"GROSSNICKLE","phonemes":"G R AA1 S - N IH0 - K AH0 L"},
	{"text":"GROSSO","phonemes":"G R OW1 - S OW0"},
	{"text":"GROSVENOR","phonemes":"G R OW1 V - N ER0"},
	{"text":"GROSZ","phonemes":"G R OW1 S"},
	{"text":"GROTE","phonemes":"G R OW1 T"},
	{"text":"GROTESQUE","phonemes":"G R OW0 - T EH1 S K"},
	{"text":"GROTESQUELY","phonemes":"G R OW0 - T EH1 S K - L IY0"},
	{"text":"GROTH","phonemes":"G R AA1 TH"},
	{"text":"GROTHAUS","phonemes":"G R AA1 T - HH AW2 S"},
	{"text":"GROTHE","phonemes":"G R OW1 DH"},
	{"text":"GROTHEER","phonemes":"G R AO1 - TH IH0 R"},
	{"text":"GROTON","phonemes":"G R AA1 - T AH0 N"},
	{"text":"GROTTO","phonemes":"G R AA1 - T OW2"},
	{"text":"GROTZ","phonemes":"G R AA1 T S"},
	{"text":"GROUCH","phonemes":"G R AW1 CH"},
	{"text":"GROUCHO","phonemes":"G R UW1 - CH OW0"},
	{"text":"GROUCHO(2)","phonemes":"G R AW1 - CH OW0"},
	{"text":"GROULX","phonemes":"G R AW1 L K S"},
	{"text":"GROUND","phonemes":"G R AW1 N D"},
	{"text":"GROUNDBREAKING","phonemes":"G R AW1 N D - B R EY2 - K IH0 NG"},
	{"text":"GROUNDBREAKING(2)","phonemes":"G R AW1 N - B R EY2 - K IH0 NG"},
	{"text":"GROUNDED","phonemes":"G R AW1 N - D IH0 D"},
	{"text":"GROUNDHOG","phonemes":"G R AW1 N D - HH AA2 G"},
	{"text":"GROUNDING","phonemes":"G R AW1 N - D IH0 NG"},
	{"text":"GROUNDLESS","phonemes":"G R AW1 N D - L AH0 S"},
	{"text":"GROUNDLING","phonemes":"G R AW1 N D - L IH0 NG"},
	{"text":"GROUNDNUT","phonemes":"G R AW1 N D - N AH2 T"},
	{"text":"GROUNDNUTS","phonemes":"G R AW1 N D - N AH2 T S"},
	{"text":"GROUNDS","phonemes":"G R AW1 N D Z"},
	{"text":"GROUNDS(2)","phonemes":"G R AW1 N Z"},
	{"text":"GROUNDSKEEPER","phonemes":"G R AW1 N D - S K IY2 - P ER0"},
	{"text":"GROUNDSKEEPERS","phonemes":"G R AW1 N D - S K IY2 - P ER0 Z"},
	{"text":"GROUNDSWELL","phonemes":"G R AW1 N D - S W EH2 L"},
	{"text":"GROUNDWATER","phonemes":"G R AW1 N D - W AA2 - T ER0"},
	{"text":"GROUNDWATER(2)","phonemes":"G R AW1 N D - W AO2 - T ER0"},
	{"text":"GROUNDWORK","phonemes":"G R AW1 N D - W ER2 K"},
	{"text":"GROUP","phonemes":"G R UW1 P"},
	{"text":"GROUP'S","phonemes":"G R UW1 P S"},
	{"text":"GROUPE","phonemes":"G R UW1 P"},
	{"text":"GROUPED","phonemes":"G R UW1 P T"},
	{"text":"GROUPEMENT","phonemes":"G R UW1 P - M AH0 N T"},
	{"text":"GROUPER","phonemes":"G R UW1 - P ER0"},
	{"text":"GROUPERS","phonemes":"G R UW1 - P ER0 Z"},
	{"text":"GROUPIE","phonemes":"G R UW1 - P IY0"},
	{"text":"GROUPIES","phonemes":"G R UW1 - P IY0 Z"},
	{"text":"GROUPING","phonemes":"G R UW1 - P IH0 NG"},
	{"text":"GROUPINGS","phonemes":"G R UW1 - P IH0 NG Z"},
	{"text":"GROUPS","phonemes":"G R UW1 P S"},
	{"text":"GROUPS'","phonemes":"G R UW1 P S"},
	{"text":"GROUPWARE","phonemes":"G R UW1 P - W EH2 R"},
	{"text":"GROUSE","phonemes":"G R AW1 S"},
	{"text":"GROUSED","phonemes":"G R AW1 S T"},
	{"text":"GROUSES","phonemes":"G R AW1 - S IH0 Z"},
	{"text":"GROUSING","phonemes":"G R AW1 - S IH0 NG"},
	{"text":"GROUSSMAN","phonemes":"G R AW1 S - M AH0 N"},
	{"text":"GROUT","phonemes":"G R AW1 T"},
	{"text":"GROUTING","phonemes":"G R AW1 - T IH0 NG"},
	{"text":"GROVE","phonemes":"G R OW1 V"},
	{"text":"GROVE'S","phonemes":"G R OW1 V Z"},
	{"text":"GROVEL","phonemes":"G R AA1 - V AH0 L"},
	{"text":"GROVELING","phonemes":"G R AO1 - V AH0 L - IH0 NG"},
	{"text":"GROVELING(2)","phonemes":"G R AO1 V - L IH0 NG"},
	{"text":"GROVEMAN","phonemes":"G R OW1 V - M AH0 N"},
	{"text":"GROVER","phonemes":"G R OW1 - V ER0"},
	{"text":"GROVER'S","phonemes":"G R OW1 - V ER0 Z"},
	{"text":"GROVERS","phonemes":"G R OW1 - V ER0 Z"},
	{"text":"GROVES","phonemes":"G R OW1 V Z"},
	{"text":"GROW","phonemes":"G R OW1"},
	{"text":"GROWE","phonemes":"G R OW1"},
	{"text":"GROWER","phonemes":"G R OW1 - ER0"},
	{"text":"GROWERS","phonemes":"G R OW1 - ER0 Z"},
	{"text":"GROWERS'","phonemes":"G R OW1 - ER0 Z"},
	{"text":"GROWING","phonemes":"G R OW1 - IH0 NG"},
	{"text":"GROWL","phonemes":"G R AW1 L"},
	{"text":"GROWLED","phonemes":"G R AW1 L D"},
	{"text":"GROWLING","phonemes":"G R OW1 - L IH0 NG"},
	{"text":"GROWLS","phonemes":"G R AW1 L Z"},
	{"text":"GROWN","phonemes":"G R OW1 N"},
	{"text":"GROWNUP","phonemes":"G R OW1 - N AH2 P"},
	{"text":"GROWNUPS","phonemes":"G R OW1 - N AH2 P S"},
	{"text":"GROWS","phonemes":"G R OW1 Z"},
	{"text":"GROWTH","phonemes":"G R OW1 TH"},
	{"text":"GROWTHS","phonemes":"G R OW1 TH S"},
	{"text":"GROZNY","phonemes":"G R OW1 Z - N IY0"},
	{"text":"GROZNY'S","phonemes":"G R OW1 Z - N IY0 Z"},
	{"text":"GRUA","phonemes":"G R UW1 - AH0"},
	{"text":"GRUB","phonemes":"G R AH1 B"},
	{"text":"GRUBA","phonemes":"G R UW1 - B AH0"},
	{"text":"GRUBAUGH","phonemes":"G R AH1 - B AO0"},
	{"text":"GRUBB","phonemes":"G R AH1 B"},
	{"text":"GRUBBS","phonemes":"G R AH1 B Z"},
	{"text":"GRUBBY","phonemes":"G R AH1 - B IY0"},
	{"text":"GRUBE","phonemes":"G R UW1 B"},
	{"text":"GRUBEN","phonemes":"G R AH1 - B AH0 N"},
	{"text":"GRUBER","phonemes":"G R UW1 - B ER0"},
	{"text":"GRUBEROVA","phonemes":"G R UW2 - B EH0 - R OW1 - V AH0"},
	{"text":"GRUBMAN","phonemes":"G R AH1 B - M AH0 N"},
	{"text":"GRUBS","phonemes":"G R AH1 B Z"},
	{"text":"GRUBSTEIN","phonemes":"G R AH1 B - S T IY2 N"},
	{"text":"GRUBSTEIN(2)","phonemes":"G R AH1 B - S T AY2 N"},
	{"text":"GRUCCI","phonemes":"G R UW1 - CH IY0"},
	{"text":"GRUDENSTEIN","phonemes":"G R UW1 - D IH0 N - S T IY2 N"},
	{"text":"GRUDENSTEIN(2)","phonemes":"G R UW1 - D IH0 N - S T AY2 N"},
	{"text":"GRUDGE","phonemes":"G R AH1 JH"},
	{"text":"GRUDGES","phonemes":"G R AH1 - JH IH0 Z"},
	{"text":"GRUDGING","phonemes":"G R AH1 - JH IH0 NG"},
	{"text":"GRUDGINGLY","phonemes":"G R AH1 - JH IH0 NG - L IY0"},
	{"text":"GRUDGINGLY(2)","phonemes":"G R AH1 - JH IH0 NG - G L IY0"},
	{"text":"GRUDZIEN","phonemes":"G R AH1 D - Z IY0 N"},
	{"text":"GRUDZINSKI","phonemes":"G R AH0 - JH IH1 N - S K IY0"},
	{"text":"GRUEL","phonemes":"G R UW1 - IH0 L"},
	{"text":"GRUELING","phonemes":"G R UW1 - IH0 - L IH0 NG"},
	{"text":"GRUELING(2)","phonemes":"G R UW1 - L IH0 NG"},
	{"text":"GRUEN","phonemes":"G R UW1 N"},
	{"text":"GRUENBERG","phonemes":"G R UH1 N - B ER0 G"},
	{"text":"GRUENER","phonemes":"G R UH1 - N ER0"},
	{"text":"GRUENEWALD","phonemes":"G R UH1 - N IH0 - W AO0 L D"},
	{"text":"GRUENHAGEN","phonemes":"G R UH1 N - HH AH0 - G AH0 N"},
	{"text":"GRUENWALD","phonemes":"G R UH1 N - W AO0 L D"},
	{"text":"GRUESOME","phonemes":"G R UW1 - S AH0 M"},
	{"text":"GRUET","phonemes":"G R UW1 - IH0 T"},
	{"text":"GRUETZMACHER","phonemes":"G R UH1 T S - M AA2 - K ER0"},
	{"text":"GRUFF","phonemes":"G R AH1 F"},
	{"text":"GRUHLKE","phonemes":"G R UW1 L K"},
	{"text":"GRUHN","phonemes":"G R AH1 N"},
	{"text":"GRUIS","phonemes":"G R UW1 - IH0 Z"},
	{"text":"GRULKE","phonemes":"G R AH1 L K"},
	{"text":"GRULLON","phonemes":"G R AH1 - L AH0 N"},
	{"text":"GRUM","phonemes":"G R AH1 M"},
	{"text":"GRUMBINE","phonemes":"G R AH1 M - B AY2 N"},
	{"text":"GRUMBLE","phonemes":"G R AH1 M - B AH0 L"},
	{"text":"GRUMBLED","phonemes":"G R AH1 M - B AH0 L D"},
	{"text":"GRUMBLES","phonemes":"G R AH1 M - B AH0 L Z"},
	{"text":"GRUMBLING","phonemes":"G R AH1 M - B AH0 L - IH0 NG"},
	{"text":"GRUMBLING(2)","phonemes":"G R AH1 M - B L IH0 NG"},
	{"text":"GRUMBLINGS","phonemes":"G R AH1 M - B AH0 - L IH0 NG Z"},
	{"text":"GRUMBLINGS(2)","phonemes":"G R AH1 M - B L IH0 NG Z"},
	{"text":"GRUMMAN","phonemes":"G R AH1 - M AH0 N"},
	{"text":"GRUMMAN'S","phonemes":"G R AH1 - M AH0 N Z"},
	{"text":"GRUMMOND","phonemes":"G R AH1 - M AH0 N D"},
	{"text":"GRUMMOND'S","phonemes":"G R AH1 - M AH0 N D Z"},
	{"text":"GRUMP","phonemes":"G R AH1 M P"},
	{"text":"GRUMPIER","phonemes":"G R AH1 M - P IY0 - ER0"},
	{"text":"GRUMPIER(2)","phonemes":"G R AH1 M - P Y ER0"},
	{"text":"GRUMPY","phonemes":"G R AH1 M - P IY0"},
	{"text":"GRUN","phonemes":"G R AH1 N"},
	{"text":"GRUNBERG","phonemes":"G R AH1 N - B ER0 G"},
	{"text":"GRUND","phonemes":"G R AH1 N D"},
	{"text":"GRUNDEN","phonemes":"G R AH1 N - D AH0 N"},
	{"text":"GRUNDER","phonemes":"G R AH1 N - D ER0"},
	{"text":"GRUNDFEST","phonemes":"G R AH1 N D - F EH2 S T"},
	{"text":"GRUNDFEST(2)","phonemes":"G R UH1 N D - F EH2 S T"},
	{"text":"GRUNDHOFER","phonemes":"G R AH1 N D - HH AA2 - F ER0"},
	{"text":"GRUNDIG","phonemes":"G R AH1 N - D IH0 G"},
	{"text":"GRUNDMAN","phonemes":"G R AH1 N D - M AH0 N"},
	{"text":"GRUNDSTROM","phonemes":"G R AH1 N D - S T R AH0 M"},
	{"text":"GRUNDY","phonemes":"G R AH1 N - D IY0"},
	{"text":"GRUNEBAUM","phonemes":"G R UW1 N - B AW2 M"},
	{"text":"GRUNEICH","phonemes":"G R UW0 - N AY1 K"},
	{"text":"GRUNER","phonemes":"G R UW1 - N ER0"},
	{"text":"GRUNERT","phonemes":"G R UW1 - N ER0 T"},
	{"text":"GRUNEWALD","phonemes":"G R AH1 - N IH0 - W AO0 L D"},
	{"text":"GRUNEWALD(2)","phonemes":"G R UW1 N - W AO0 L D"},
	{"text":"GRUNGE","phonemes":"G R AH1 N JH"},
	{"text":"GRUNGY","phonemes":"G R AH1 N - JH IY0"},
	{"text":"GRUNION","phonemes":"G R AH1 - N Y AH0 N"},
	{"text":"GRUNOW","phonemes":"G R UW1 - N OW0"},
	{"text":"GRUNT","phonemes":"G R AH1 N T"},
	{"text":"GRUNTAL","phonemes":"G R AH1 N - T AH0 L"},
	{"text":"GRUNTAL'S","phonemes":"G R AH1 N - T AH0 L Z"},
	{"text":"GRUNTED","phonemes":"G R AH1 N - T IH0 D"},
	{"text":"GRUNTING","phonemes":"G R AH1 N - T IH0 NG"},
	{"text":"GRUNTS","phonemes":"G R AH1 N T S"},
	{"text":"GRUNWALD","phonemes":"G R AH1 N - W AO2 L D"},
	{"text":"GRUPE","phonemes":"G R UW1 P"},
	{"text":"GRUPO","phonemes":"G R UW1 - P OW0"},
	{"text":"GRUPP","phonemes":"G R AH1 P"},
	{"text":"GRUPPO","phonemes":"G R UW1 - P OW0"},
	{"text":"GRUSH","phonemes":"G R AH1 SH"},
	{"text":"GRUSHOW","phonemes":"G R AH1 - SH OW0"},
	{"text":"GRUSS","phonemes":"G R AH1 S"},
	{"text":"GRUSSING","phonemes":"G R AH1 - S IH0 NG"},
	{"text":"GRUSZKA","phonemes":"G R AH1 SH - K AH0"},
	{"text":"GRUTMAN","phonemes":"G R AH1 T - M AH0 N"},
	{"text":"GRUVER","phonemes":"G R UW1 - V ER0"},
	{"text":"GRUWELL","phonemes":"G R AH1 - W EH0 L"},
	{"text":"GRYDER","phonemes":"G R AY1 - D ER0"},
	{"text":"GRYGIEL","phonemes":"G R IH1 - JH IY0 L"},
	{"text":"GRYPHONS","phonemes":"G R IH1 - F AH0 N Z"},
	{"text":"GRZELAK","phonemes":"G ER1 - Z AH0 - L AE2 K"},
	{"text":"GRZESIAK","phonemes":"G ER0 - Z EH1 - S IY0 - AE0 K"},
	{"text":"GRZESKOWIAK","phonemes":"G ER0 - Z IH0 S - K AW1 - IY0 - AE0 K"},
	{"text":"GRZYB","phonemes":"G ER1 - Z IH2 B"},
	{"text":"GRZYBOWSKI","phonemes":"G ER2 - Z IH0 - B AW1 S - K IY0"},
	{"text":"GRZYWACZ","phonemes":"G ER1 - Z IH0 - V AE2 CH"},
	{"text":"GRZYWINSKI","phonemes":"G ER0 - Z IH0 - W IH1 N - S K IY0"},
	{"text":"GSCHWIND","phonemes":"G AH0 SH - W AY1 N D"},
	{"text":"GSELL","phonemes":"G AH0 - S EH1 L"},
	{"text":"GTECH","phonemes":"JH IY1 - T EH2 K"},
	{"text":"GTECH'S","phonemes":"JH IY1 - T EH2 K S"},
	{"text":"GU","phonemes":"G UW1"},
	{"text":"GUACAMOLE","phonemes":"G W AA2 - K AH0 - M OW1 - L IY0"},
	{"text":"GUADAGNO","phonemes":"G AA0 - D AA1 G - N OW0"},
	{"text":"GUADALAJARA","phonemes":"G W AA2 - D AH2 - L AH0 - HH AA1 - R AH0"},
	{"text":"GUADALAJARA(2)","phonemes":"G W AA2 D - L AH0 - HH AA1 - R AH0"},
	{"text":"GUADALCANAL","phonemes":"G W AA2 - D AH0 L - K AH0 - N AE1 L"},
	{"text":"GUADALUPE","phonemes":"G W AA2 - D AH0 L - UW1 P"},
	{"text":"GUADALUPE(2)","phonemes":"G W AA2 - D AH0 - L UW1 - P EY0"},
	{"text":"GUADARRAMA","phonemes":"G UW0 - AA0 - D AA0 - R AA1 - M AH0"},
	{"text":"GUADELOUPE","phonemes":"G W AA2 - D AH0 L - UW1 P"},
	{"text":"GUAGLIARDO","phonemes":"G W AA2 - G L IY0 - AA1 R - D OW0"},
	{"text":"GUAJARDO","phonemes":"G W AA0 - Y AA1 R - D OW0"},
	{"text":"GUALDONI","phonemes":"G AA0 L - D OW1 - N IY0"},
	{"text":"GUALTIERI","phonemes":"G AA0 L - T IH1 - R IY0"},
	{"text":"GUAM","phonemes":"G W AA1 M"},
	{"text":"GUANACO","phonemes":"G W AH0 - N AA1 - K OW2"},
	{"text":"GUANDJO","phonemes":"G W AA1 N - JH OW1"},
	{"text":"GUANDJO'S","phonemes":"G W AA1 N - JH OW1 Z"},
	{"text":"GUANDJONG","phonemes":"G W AA1 N - JH OW1 NG"},
	{"text":"GUANDJONG'S","phonemes":"G W AA1 N - JH OW1 NG Z"},
	{"text":"GUANDONG","phonemes":"G W AA1 N - D OW2 NG"},
	{"text":"GUANDONG'S","phonemes":"G W AA1 N - D OW2 NG Z"},
	{"text":"GUANGDONG","phonemes":"G W AE1 NG - D AO1 NG"},
	{"text":"GUANGDONG(2)","phonemes":"G W AA1 NG - D AO1 NG"},
	{"text":"GUANGJO","phonemes":"G W AA1 NG - JH OW2"},
	{"text":"GUANGJO'S","phonemes":"G W AA1 NG - JH OW2 Z"},
	{"text":"GUANGZHOU","phonemes":"G W AE1 NG - Z UW2"},
	{"text":"GUANINE","phonemes":"G W AA1 - N IY2 N"},
	{"text":"GUANO","phonemes":"G W AA1 - N OW2"},
	{"text":"GUANTANAMO","phonemes":"G W AA2 N - T AA1 - N AH0 - M OW2"},
	{"text":"GUANTANAMO'S","phonemes":"G W AA2 N - T AA1 - N AH0 - M OW2 Z"},
	{"text":"GUARANI","phonemes":"G W AA2 - R AH0 - N IY1"},
	{"text":"GUARANI(2)","phonemes":"G W AA2 - R AA1 - N IY0"},
	{"text":"GUARANTEE","phonemes":"G EH2 - R AH0 N - T IY1"},
	{"text":"GUARANTEE'S","phonemes":"G EH2 - R AH0 N - T IY1 Z"},
	{"text":"GUARANTEED","phonemes":"G EH2 - R AH0 N - T IY1 D"},
	{"text":"GUARANTEEING","phonemes":"G EH2 - R AH0 N - T IY1 - IH0 NG"},
	{"text":"GUARANTEES","phonemes":"G EH2 - R AH0 N - T IY1 Z"},
	{"text":"GUARANTIES","phonemes":"G EH2 - R AH0 N - T IY1 Z"},
	{"text":"GUARANTOR","phonemes":"G EH2 - R AH0 N - T AO1 R"},
	{"text":"GUARANTORS","phonemes":"G EH2 - R AH0 N - T AO1 R Z"},
	{"text":"GUARANTY","phonemes":"G EH2 - R AH0 N - T IY1"},
	{"text":"GUARANTY'S","phonemes":"G EH2 - R AH0 N - T IY1 Z"},
	{"text":"GUARANTY-FIRST","phonemes":"G EH2 - R AH0 N - T IY2 - F ER1 S T"},
	{"text":"GUARD","phonemes":"G AA1 R D"},
	{"text":"GUARD'S","phonemes":"G AA1 R D Z"},
	{"text":"GUARDADO","phonemes":"G AA0 R - D AA1 - D OW0"},
	{"text":"GUARDED","phonemes":"G AA1 R - D AH0 D"},
	{"text":"GUARDED(2)","phonemes":"G AA1 R - D IH0 D"},
	{"text":"GUARDEDLY","phonemes":"G AA1 R - D IH0 D - L IY0"},
	{"text":"GUARDFISH","phonemes":"G AA1 R D - F IH2 SH"},
	{"text":"GUARDFISH'S","phonemes":"G AA1 R D - F IH2 - SH IH0 Z"},
	{"text":"GUARDIA","phonemes":"G W AA1 R - D IY0 - AH0"},
	{"text":"GUARDIAN","phonemes":"G AA1 R - D IY0 - AH0 N"},
	{"text":"GUARDIAN'S","phonemes":"G AA1 R - D IY0 - AH0 N Z"},
	{"text":"GUARDIANS","phonemes":"G AA1 R - D IY0 - AH0 N Z"},
	{"text":"GUARDIANSHIP","phonemes":"G AA1 R - D IY0 - AH0 N - SH IH0 P"},
	{"text":"GUARDIN","phonemes":"G AA1 R - D IH0 N"},
	{"text":"GUARDING","phonemes":"G AA1 R - D IH0 NG"},
	{"text":"GUARDINO","phonemes":"G AA0 R - D IY1 - N OW0"},
	{"text":"GUARDIOLA","phonemes":"G AA0 R - D IY0 - OW1 - L AH0"},
	{"text":"GUARDRAIL","phonemes":"G AA1 R D - R EY2 L"},
	{"text":"GUARDRAILS","phonemes":"G AA1 R D - R EY2 L Z"},
	{"text":"GUARDS","phonemes":"G AA1 R D Z"},
	{"text":"GUARDSMAN","phonemes":"G AA1 R D Z - M AE2 N"},
	{"text":"GUARDSMAN(2)","phonemes":"G AA1 R D Z - M AH0 N"},
	{"text":"GUARDSMEN","phonemes":"G AA1 R D Z - M IH0 N"},
	{"text":"GUARIGLIA","phonemes":"G AA0 - R IY1 - G L IY0 - AH0"},
	{"text":"GUARIN","phonemes":"G W AA1 - R IH0 N"},
	{"text":"GUARIN(2)","phonemes":"G AA1 - R IH0 N"},
	{"text":"GUARINI","phonemes":"G AA0 - R IY1 - N IY0"},
	{"text":"GUARINO","phonemes":"G AA0 - R IY1 - N OW0"},
	{"text":"GUARISCO","phonemes":"G AA0 - R IY1 - S K OW0"},
	{"text":"GUARNACCIA","phonemes":"G AA0 R - N AE1 - CH IY0 - AH0"},
	{"text":"GUARNERI","phonemes":"G AA0 R - N EH1 - R IY0"},
	{"text":"GUARNIERI","phonemes":"G AA0 R - N IH1 - R IY0"},
	{"text":"GUASCH","phonemes":"G W AE1 SH"},
	{"text":"GUASTELLA","phonemes":"G AA0 - S T EH1 - L AH0"},
	{"text":"GUATEMALA","phonemes":"G W AA2 - T AH0 - M AA1 - L AH0"},
	{"text":"GUATEMALA'S","phonemes":"G W AA2 - T AH0 - M AA1 - L AH0 Z"},
	{"text":"GUATEMALAN","phonemes":"G W AA2 - T AH0 - M AA1 - L AH0 N"},
	{"text":"GUATEMALANS","phonemes":"G W AA2 - T AH0 - M AA1 - L AH0 N Z"},
	{"text":"GUATTERY","phonemes":"G W AA1 - T ER0 - IY0"},
	{"text":"GUAVA","phonemes":"G W AA1 - V AH0"},
	{"text":"GUAVAS","phonemes":"G W AA1 - V AH0 Z"},
	{"text":"GUAY","phonemes":"G EY1"},
	{"text":"GUAYABERA","phonemes":"G W AY2 - AH0 - B EH1 - R AH0"},
	{"text":"GUBA","phonemes":"G UW1 - B AH0"},
	{"text":"GUBA'S","phonemes":"G Y UW1 - B AH0 Z"},
	{"text":"GUBBELS","phonemes":"G AH1 - B AH0 L Z"},
	{"text":"GUBBINS","phonemes":"G AH1 - B IH0 N Z"},
	{"text":"GUBER","phonemes":"G Y UW1 - B ER0"},
	{"text":"GUBER(2)","phonemes":"G UW1 - B ER0"},
	{"text":"GUBERMAN","phonemes":"G UW1 - B ER0 - M AH0 N"},
	{"text":"GUBERNATORIAL","phonemes":"G UW0 - B ER0 - N AH0 - T AO1 - R IY0 - AH0 L"},
	{"text":"GUBLER","phonemes":"G Y UW1 - B AH0 L - ER0"},
	{"text":"GUBLER(2)","phonemes":"G Y UW1 - B L ER0"},
	{"text":"GUBSER","phonemes":"G AH1 B - S ER0"},
	{"text":"GUCCI","phonemes":"G UW1 - CH IY0"},
	{"text":"GUCCIARDO","phonemes":"G UW0 - CH AA1 R - D OW0"},
	{"text":"GUCCIO","phonemes":"G UW1 - CH IY0 - OW0"},
	{"text":"GUCCIONE","phonemes":"G UW0 K - CH OW1 - N IY0"},
	{"text":"GUCK","phonemes":"G AH1 K"},
	{"text":"GUCKERT","phonemes":"G AH1 - K ER0 T"},
	{"text":"GUCWA","phonemes":"G AH1 - K W AH0"},
	{"text":"GUDE","phonemes":"G Y UW1 D"},
	{"text":"GUDELAY","phonemes":"G UW1 - D AH0 - L EY2"},
	{"text":"GUDERIAN","phonemes":"G Y UW2 - D IY1 - R IY0 - AH0 N"},
	{"text":"GUDGEL","phonemes":"G AH1 - JH AH0 L"},
	{"text":"GUDGEON","phonemes":"G AH1 - JH AH0 N"},
	{"text":"GUDGER","phonemes":"G AH1 - JH ER0"},
	{"text":"GUDINO","phonemes":"G UW0 - D IY1 - N OW0"},
	{"text":"GUDMUNDSON","phonemes":"G AH1 D - M AH0 N D - S AH0 N"},
	{"text":"GUE","phonemes":"G Y UW1"},
	{"text":"GUEDRY","phonemes":"G EH1 D - R IY0"},
	{"text":"GUEI-YUAN","phonemes":"G W EY1 - Y UW0 - AA1 N"},
	{"text":"GUEL","phonemes":"G EH1 L"},
	{"text":"GUENETTE","phonemes":"G IH0 - N EH1 T"},
	{"text":"GUENNA","phonemes":"G EY1 - N AH0"},
	{"text":"GUENTER","phonemes":"G EH1 N - T ER0"},
	{"text":"GUENTHER","phonemes":"G UH1 N - TH ER0"},
	{"text":"GUENTHNER","phonemes":"G EH1 N TH - N ER0"},
	{"text":"GUERARD","phonemes":"G ER0 - AA1 R D"},
	{"text":"GUERCIO","phonemes":"G EH1 R - S IY0 - OW0"},
	{"text":"GUERETTE","phonemes":"G ER0 - EH1 T"},
	{"text":"GUERILLA","phonemes":"G ER0 - IH1 - L AH0"},
	{"text":"GUERILLAS","phonemes":"G ER0 - IH1 - L AH0 Z"},
	{"text":"GUERIN","phonemes":"G EH1 - R IH0 N"},
	{"text":"GUERINO","phonemes":"G EH0 - R IY1 - N OW0"},
	{"text":"GUERNEVILLE","phonemes":"G ER1 - N AH0 - V IH0 L"},
	{"text":"GUERNSEY","phonemes":"G ER1 N - Z IY0"},
	{"text":"GUERRA","phonemes":"G W EH1 - R AH0"},
	{"text":"GUERRANT","phonemes":"G EH1 - R AH0 N T"},
	{"text":"GUERRE","phonemes":"G EH1 R"},
	{"text":"GUERRERA","phonemes":"G W ER0 - EH1 - R AH0"},
	{"text":"GUERRERO","phonemes":"G ER0 - EH1 - R OW0"},
	{"text":"GUERRETTE","phonemes":"G ER0 - EH1 T"},
	{"text":"GUERRIER","phonemes":"G EH1 - R IY0 - ER0"},
	{"text":"GUERRIERI","phonemes":"G ER0 - IH1 - R IY0"},
	{"text":"GUERRIERO","phonemes":"G ER0 - IH1 - R OW0"},
	{"text":"GUERRILLA","phonemes":"G ER0 - IH1 - L AH0"},
	{"text":"GUERRILLAS","phonemes":"G ER0 - IH1 - L AH0 Z"},
	{"text":"GUERRILLAS'","phonemes":"G ER0 - IH1 - L AH0 Z"},
	{"text":"GUERRINI","phonemes":"G ER0 - IY1 - N IY0"},
	{"text":"GUERRY","phonemes":"G ER0 - IY1"},
	{"text":"GUERTIN","phonemes":"G EH0 R - T IY1 N"},
	{"text":"GUESS","phonemes":"G EH1 S"},
	{"text":"GUESSED","phonemes":"G EH1 S T"},
	{"text":"GUESSER","phonemes":"G EH1 - S ER0"},
	{"text":"GUESSERS","phonemes":"G EH1 - S ER0 Z"},
	{"text":"GUESSES","phonemes":"G EH1 - S AH0 Z"},
	{"text":"GUESSES(2)","phonemes":"G EH1 - S IH0 Z"},
	{"text":"GUESSING","phonemes":"G EH1 - S IH0 NG"},
	{"text":"GUESSTIMATE","phonemes":"G EH1 - S T IH0 - M IH0 T"},
	{"text":"GUESSTIMATE(2)","phonemes":"G EH1 - S T IH0 - M EY0 T"},
	{"text":"GUESSTIMATES","phonemes":"G EH1 - S T IH0 - M IH0 T S"},
	{"text":"GUESSTIMATES(2)","phonemes":"G EH1 - S T IH0 - M EY0 T S"},
	{"text":"GUESSWORK","phonemes":"G EH1 S - W ER2 K"},
	{"text":"GUEST","phonemes":"G EH1 S T"},
	{"text":"GUEST'S","phonemes":"G EH1 S T S"},
	{"text":"GUESTED","phonemes":"G EH1 - S T IH0 D"},
	{"text":"GUESTHOUSE","phonemes":"G EH1 S T - HH AW2 S"},
	{"text":"GUESTHOUSES","phonemes":"G EH1 S T - HH AW2 - S IH0 Z"},
	{"text":"GUESTS","phonemes":"G EH1 S T S"},
	{"text":"GUESTS'","phonemes":"G EH1 S T S"},
	{"text":"GUESTS'(2)","phonemes":"G EH1 S S"},
	{"text":"GUESTS'(3)","phonemes":"G EH1 S"},
	{"text":"GUESTS(2)","phonemes":"G EH1 S S"},
	{"text":"GUESTS(3)","phonemes":"G EH1 S"},
	{"text":"GUETTLER","phonemes":"G EH1 - T AH0 L - ER0"},
	{"text":"GUETTLER(2)","phonemes":"G EH1 T - L ER0"},
	{"text":"GUEVARA","phonemes":"G EY0 - V AA1 - R AH0"},
	{"text":"GUEZ","phonemes":"G EH1 Z"},
	{"text":"GUEZ'S","phonemes":"G EH1 - Z IH0 Z"},
	{"text":"GUFF","phonemes":"G AH1 F"},
	{"text":"GUFFAW","phonemes":"G AH0 - F AO1"},
	{"text":"GUFFAWS","phonemes":"G AH0 - F AO1 Z"},
	{"text":"GUFFEY","phonemes":"G AH1 - F IY0"},
	{"text":"GUFFIN","phonemes":"G AH1 - F IH0 N"},
	{"text":"GUFFY","phonemes":"G AH1 - F IY0"},
	{"text":"GUGEL","phonemes":"G UW1 - G AH0 L"},
	{"text":"GUGGENHEIM","phonemes":"G UW1 - G AH0 N - HH AY2 M"},
	{"text":"GUGGISBERG","phonemes":"G AH1 - G IH0 S - B ER0 G"},
	{"text":"GUGINO","phonemes":"G UW0 - JH IY1 - N OW0"},
	{"text":"GUGLIELMETTI","phonemes":"G UW0 G - L IY0 - EH0 L - M EH1 - T IY0"},
	{"text":"GUGLIELMI","phonemes":"G UW0 G - L IY0 - EH1 L - M IY0"},
	{"text":"GUGLIELMO","phonemes":"G UW0 G - L IY0 - EH1 L - M OW0"},
	{"text":"GUGLIOTTA","phonemes":"G UW0 G - L IY0 - OW1 - T AH0"},
	{"text":"GUGLIOTTI","phonemes":"G UW0 G - L IY0 - OW1 - T IY0"},
	{"text":"GUGLIUZZA","phonemes":"G UW0 G - L IY0 - UW1 T - S AH0"},
	{"text":"GUHL","phonemes":"G AH1 L"},
	{"text":"GUIANA","phonemes":"G IY0 - AA1 - N AH0"},
	{"text":"GUICE","phonemes":"G AY1 S"},
	{"text":"GUICHARD","phonemes":"G IH0 - SH AA1 R D"},
	{"text":"GUIDA","phonemes":"G IY1 - D AH0"},
	{"text":"GUIDANCE","phonemes":"G AY1 - D AH0 N S"},
	{"text":"GUIDE","phonemes":"G AY1 D"},
	{"text":"GUIDE'S","phonemes":"G AY1 D Z"},
	{"text":"GUIDEBOOK","phonemes":"G AY1 D - B UH2 K"},
	{"text":"GUIDEBOOKS","phonemes":"G AY1 D - B UH2 K S"},
	{"text":"GUIDED","phonemes":"G AY1 - D AH0 D"},
	{"text":"GUIDED(2)","phonemes":"G AY1 - D IH0 D"},
	{"text":"GUIDELINE","phonemes":"G AY1 D - L AY2 N"},
	{"text":"GUIDELINES","phonemes":"G AY1 D - L AY2 N Z"},
	{"text":"GUIDEPOST","phonemes":"G AY1 D - P OW2 S T"},
	{"text":"GUIDEPOSTS","phonemes":"G AY1 D - P OW2 S T S"},
	{"text":"GUIDEPOSTS(2)","phonemes":"G AY1 D - P OW2 S S"},
	{"text":"GUIDEPOSTS(3)","phonemes":"G AY1 D - P OW2 S"},
	{"text":"GUIDER","phonemes":"G AY1 - D ER0"},
	{"text":"GUIDERA","phonemes":"G IY0 - D EH1 - R AH0"},
	{"text":"GUIDES","phonemes":"G AY1 D Z"},
	{"text":"GUIDI","phonemes":"G IY1 - D IY0"},
	{"text":"GUIDICE","phonemes":"G AY1 - D IH0 S"},
	{"text":"GUIDING","phonemes":"G AY1 - D IH0 NG"},
	{"text":"GUIDO","phonemes":"G W IY1 - D OW0"},
	{"text":"GUIDONE","phonemes":"G IY0 - D OW1 - N IY0"},
	{"text":"GUIDOTTI","phonemes":"G IY0 - D OW1 - T IY0"},
	{"text":"GUIDROZ","phonemes":"G W IY1 - D R OW0 Z"},
	{"text":"GUIDRY","phonemes":"G IH1 - D ER0 - IY0"},
	{"text":"GUIER","phonemes":"G AY1 - ER0"},
	{"text":"GUIFFRE","phonemes":"G IH1 - F ER0"},
	{"text":"GUILBAULT","phonemes":"G IH0 L - B OW1"},
	{"text":"GUILBEAU","phonemes":"G IH0 L - B OW1"},
	{"text":"GUILBEAULT","phonemes":"G IH0 L - B OW1"},
	{"text":"GUILBEAUX","phonemes":"G IH0 L - B OW1"},
	{"text":"GUILBERT","phonemes":"G IH1 L - B ER0 T"},
	{"text":"GUILD","phonemes":"G IH1 L D"},
	{"text":"GUILD'S","phonemes":"G IH1 L D Z"},
	{"text":"GUILDER","phonemes":"G IH1 L - D ER0"},
	{"text":"GUILDER'S","phonemes":"G IH1 L - D ER0 Z"},
	{"text":"GUILDERS","phonemes":"G IH1 L - D ER0 Z"},
	{"text":"GUILDHALL","phonemes":"G IH1 L D - HH AO2 L"},
	{"text":"GUILDS","phonemes":"G IH1 L D Z"},
	{"text":"GUILE","phonemes":"G AY1 L"},
	{"text":"GUILELESS","phonemes":"G AY1 L - L AH0 S"},
	{"text":"GUILES","phonemes":"G AY1 L Z"},
	{"text":"GUILFOIL","phonemes":"G IH0 L - F OY1 L"},
	{"text":"GUILFORD","phonemes":"G IH1 L - F ER0 D"},
	{"text":"GUILFORD'S","phonemes":"G IH1 L - F ER0 D Z"},
	{"text":"GUILFOYLE","phonemes":"G IH1 L - F OY0 L"},
	{"text":"GUILIANI","phonemes":"G IY2 - L IY0 - AA1 - N IY0"},
	{"text":"GUILIANO","phonemes":"G IY2 - L IY0 - AA1 - N OW0"},
	{"text":"GUILIN","phonemes":"G IH1 - L IH0 N"},
	{"text":"GUILL","phonemes":"G IH1 L"},
	{"text":"GUILLA","phonemes":"G W IH1 - L AH0"},
	{"text":"GUILLAUME","phonemes":"G IH2 - L AW1 M"},
	{"text":"GUILLAUME(2)","phonemes":"G W IY2 - L OW1 M"},
	{"text":"GUILLEMETTE","phonemes":"G IH1 - L AH0 - M EH2 T"},
	{"text":"GUILLEN","phonemes":"G IH1 - L AH0 N"},
	{"text":"GUILLERMO","phonemes":"G W IH0 - L Y EH1 R - M OW0"},
	{"text":"GUILLERMO(2)","phonemes":"G IY0 - EH1 R - M OW0"},
	{"text":"GUILLERMO(3)","phonemes":"G W IY0 - EH1 R - M OW0"},
	{"text":"GUILLET","phonemes":"G IH0 - L EH1 T"},
	{"text":"GUILLETTE","phonemes":"G IH0 - L EH1 T"},
	{"text":"GUILLIAMS","phonemes":"G W IY0 - L IY1 - AA0 M Z"},
	{"text":"GUILLORY","phonemes":"G IH1 - L ER0 - IY0"},
	{"text":"GUILLOT","phonemes":"G IH0 - L OW1"},
	{"text":"GUILLOTINE","phonemes":"G IH1 - L AH0 - T IY2 N"},
	{"text":"GUILLOTINE(2)","phonemes":"G IY1 - Y AH0 - T IY2 N"},
	{"text":"GUILLOTTE","phonemes":"G IH0 - L AO1 T"},
	{"text":"GUILMARTIN","phonemes":"G IH0 L - M AA1 R - T IH0 N"},
	{"text":"GUILMETTE","phonemes":"G IH0 L - M EH1 T"},
	{"text":"GUILT","phonemes":"G IH1 L T"},
	{"text":"GUILTLESS","phonemes":"G IH1 L T - L IH0 S"},
	{"text":"GUILTY","phonemes":"G IH1 L - T IY0"},
	{"text":"GUIMARAES","phonemes":"G IH1 - M ER0 - EY2 Z"},
	{"text":"GUIMOND","phonemes":"G IH0 - M AA1 N D"},
	{"text":"GUIMONT","phonemes":"G IH0 - M AA1 N T"},
	{"text":"GUIN","phonemes":"G IH1 N"},
	{"text":"GUINAN","phonemes":"G W IY0 - N AA1 N"},
	{"text":"GUINAROU","phonemes":"G W IH0 - N AA1 - R OW2"},
	{"text":"GUINAROU'S","phonemes":"G W IH0 - N AA1 - R OW2 Z"},
	{"text":"GUINDON","phonemes":"G IH1 N - D AH0 N"},
	{"text":"GUINEA","phonemes":"G IH1 - N IY0"},
	{"text":"GUINEAS","phonemes":"G IH1 - N IY0 Z"},
	{"text":"GUINEY","phonemes":"G IH1 - N IY0"},
	{"text":"GUINIER","phonemes":"G W IH0 - N IH1 R"},
	{"text":"GUINIER'S","phonemes":"G W IH0 - N IH1 R Z"},
	{"text":"GUINN","phonemes":"G IH1 N"},
	{"text":"GUINNESS","phonemes":"G IH1 - N AH0 S"},
	{"text":"GUINNESS'S","phonemes":"G IH1 - N AH0 - S IH0 Z"},
	{"text":"GUINTA","phonemes":"G W IY1 N - T AH0"},
	{"text":"GUINTHER","phonemes":"G IH1 N - DH ER0"},
	{"text":"GUINTO","phonemes":"G W IY1 N - T OW0"},
	{"text":"GUINYARD","phonemes":"G IH0 N - Y AA1 R D"},
	{"text":"GUION","phonemes":"G W IY0 - AO1 N"},
	{"text":"GUIRE","phonemes":"G AY1 R"},
	{"text":"GUISE","phonemes":"G AY1 Z"},
	{"text":"GUISES","phonemes":"G AY1 - Z AH0 Z"},
	{"text":"GUISES(2)","phonemes":"G AY1 - Z IH0 Z"},
	{"text":"GUISEWITE","phonemes":"G AY1 S - W AY2 T"},
	{"text":"GUISINGER","phonemes":"G IH1 - S IH0 N - JH ER0"},
	{"text":"GUITAR","phonemes":"G IH0 - T AA1 R"},
	{"text":"GUITARIST","phonemes":"G IH2 - T AA1 - R AH0 S T"},
	{"text":"GUITARIST'S","phonemes":"G IH2 - T AA1 - R AH0 S T S"},
	{"text":"GUITARISTS","phonemes":"G IH2 - T AA1 - R AH0 S T S"},
	{"text":"GUITARISTS(2)","phonemes":"G IH2 - T AA1 - R AH0 S S"},
	{"text":"GUITARISTS(3)","phonemes":"G IH2 - T AA1 - R AH0 S"},
	{"text":"GUITARRO","phonemes":"G IH0 - T AA1 - R OW0"},
	{"text":"GUITARRO'S","phonemes":"G IH0 - T AA1 - R OW0 Z"},
	{"text":"GUITARS","phonemes":"G IH0 - T AA1 R Z"},
	{"text":"GUITERREZ","phonemes":"G W IY0 - T EH1 - R EH0 Z"},
	{"text":"GUITIERREZ","phonemes":"G W IY0 - T IH1 - R EH0 Z"},
	{"text":"GUIZAR","phonemes":"G W IY0 - Z AA1 R"},
	{"text":"GUJARAT","phonemes":"G Y UW2 - JH ER0 - AE1 T"},
	{"text":"GUL","phonemes":"G AH1 L"},
	{"text":"GULA","phonemes":"G Y UW1 - L AH0"},
	{"text":"GULAG","phonemes":"G Y UW1 - L AE0 G"},
	{"text":"GULAG(2)","phonemes":"G UW1 - L AA2 G"},
	{"text":"GULAS","phonemes":"G Y UW1 - L AH0 Z"},
	{"text":"GULBRANDSEN","phonemes":"G AH1 L - B R AH0 N D - S AH0 N"},
	{"text":"GULBRANDSON","phonemes":"G AH1 L - B R AH0 N D - S AH0 N"},
	{"text":"GULBRANSEN","phonemes":"G AH1 L - B R AH0 N - S AH0 N"},
	{"text":"GULBRANSON","phonemes":"G AH1 L - B R AH0 N - S AH0 N"},
	{"text":"GULBUDDIN","phonemes":"G AH2 - B UW1 - D IH0 N"},
	{"text":"GULBUDDIN'S","phonemes":"G AH2 - B UW1 - D IH0 N Z"},
	{"text":"GULCH","phonemes":"G AH1 L CH"},
	{"text":"GULDIN","phonemes":"G AH1 L - D IH0 N"},
	{"text":"GULF","phonemes":"G AH1 L F"},
	{"text":"GULF'S","phonemes":"G AH1 L F S"},
	{"text":"GULFPORT","phonemes":"G AH1 L F - P AO0 R T"},
	{"text":"GULFSTREAM","phonemes":"G AH1 L F S - T R IY2 M"},
	{"text":"GULICK","phonemes":"G Y UW1 - L IH0 K"},
	{"text":"GULINO","phonemes":"G UW0 - L IY1 - N OW0"},
	{"text":"GULL","phonemes":"G AH1 L"},
	{"text":"GULL'S","phonemes":"G AH1 L Z"},
	{"text":"GULLA","phonemes":"G AH1 - L AH0"},
	{"text":"GULLAH","phonemes":"G AH1 - L AH0"},
	{"text":"GULLATT","phonemes":"G AH1 - L AH0 T"},
	{"text":"GULLEDGE","phonemes":"G UW1 - L IH0 JH"},
	{"text":"GULLET","phonemes":"G AH1 - L AH0 T"},
	{"text":"GULLETT","phonemes":"G UW1 - L IH0 T"},
	{"text":"GULLETTE","phonemes":"G UW0 - L EH1 T"},
	{"text":"GULLEY","phonemes":"G AH1 - L IY0"},
	{"text":"GULLI","phonemes":"G UW1 - L IY0"},
	{"text":"GULLIBILITY","phonemes":"G AH2 - L AH0 - B IH1 - L IH0 - T IY0"},
	{"text":"GULLIBLE","phonemes":"G AH1 - L AH0 - B AH0 L"},
	{"text":"GULLICK","phonemes":"G AH1 - L IH0 K"},
	{"text":"GULLICKSON","phonemes":"G AH1 - L IH0 K - S AH0 N"},
	{"text":"GULLIES","phonemes":"G AH1 - L IY0 Z"},
	{"text":"GULLIFORD","phonemes":"G AH1 - L IH0 - F ER0 D"},
	{"text":"GULLIKSON","phonemes":"G AH1 - L IH0 K - S AH0 N"},
	{"text":"GULLION","phonemes":"G AH1 - L Y AH0 N"},
	{"text":"GULLIVER","phonemes":"G AH1 - L IH0 - V ER0"},
	{"text":"GULLO","phonemes":"G UW1 - L OW0"},
	{"text":"GULLS","phonemes":"G AH1 L Z"},
	{"text":"GULLY","phonemes":"G AH1 - L IY0"},
	{"text":"GULP","phonemes":"G AH1 L P"},
	{"text":"GULPED","phonemes":"G AH1 L P T"},
	{"text":"GULPING","phonemes":"G AH1 L - P IH0 NG"},
	{"text":"GULPS","phonemes":"G AH1 L P S"},
	{"text":"GULYAS","phonemes":"G UW1 - L Y AH0 S"},
	{"text":"GUM","phonemes":"G AH1 M"},
	{"text":"GUMAER","phonemes":"G AH1 - M AW0 - ER0"},
	{"text":"GUMAER(2)","phonemes":"G AH1 - M AA2 R"},
	{"text":"GUMBEL","phonemes":"G AH1 M - B AH0 L"},
	{"text":"GUMBERT","phonemes":"G AH1 M - B ER0 T"},
	{"text":"GUMBI","phonemes":"G AH1 M - B IY0"},
	{"text":"GUMBI'S","phonemes":"G AH1 M - B IY0 Z"},
	{"text":"GUMBINER","phonemes":"G AH1 M - B AY2 - N ER0"},
	{"text":"GUMBINGER","phonemes":"G AH1 M - B IH2 - NG ER0"},
	{"text":"GUMBO","phonemes":"G AH1 M - B OW0"},
	{"text":"GUMBO-LIMBO","phonemes":"G AH1 M - B OW0 - L IH1 M - B OW0"},
	{"text":"GUMBS","phonemes":"G AH1 M Z"},
	{"text":"GUMI","phonemes":"G UW1 - M IY0"},
	{"text":"GUMINA","phonemes":"G UW0 - M IY1 - N AH0"},
	{"text":"GUMM","phonemes":"G AH1 M"},
	{"text":"GUMMED","phonemes":"G AH1 M D"},
	{"text":"GUMMI","phonemes":"G AH1 - M IY0"},
	{"text":"GUMMY","phonemes":"G AH1 - M IY0"},
	{"text":"GUMP","phonemes":"G AH1 M P"},
	{"text":"GUMP'S","phonemes":"G AH1 M P S"},
	{"text":"GUMPERT","phonemes":"G AH1 M - P ER2 T"},
	{"text":"GUMPORT","phonemes":"G AH1 M - P AO2 R T"},
	{"text":"GUMPP","phonemes":"G AH1 M P"},
	{"text":"GUMPTION","phonemes":"G AH1 M P - SH AH0 N"},
	{"text":"GUMS","phonemes":"G AH1 M Z"},
	{"text":"GUMSHOE","phonemes":"G AH1 M - SH UW2"},
	{"text":"GUMUCIO","phonemes":"G Y UW2 - M Y UW1 - S IY0 - OW0"},
	{"text":"GUMZ","phonemes":"G AH1 M Z"},
	{"text":"GUN","phonemes":"G AH1 N"},
	{"text":"GUN'S","phonemes":"G AH1 N Z"},
	{"text":"GUNADI","phonemes":"G AH0 - N AA1 - D IY0"},
	{"text":"GUNATILAKE","phonemes":"G UW0 - N AA2 - T IH2 - L AA1 - K EY2"},
	{"text":"GUNBOAT","phonemes":"G AH1 N - B OW2 T"},
	{"text":"GUNBOATS","phonemes":"G AH1 N - B OW2 T S"},
	{"text":"GUNBY","phonemes":"G AH1 N - B IY0"},
	{"text":"GUNCOTTON","phonemes":"G AH1 N - K AA1 - T AH0 N"},
	{"text":"GUNDEL","phonemes":"G AH1 N - D AH0 L"},
	{"text":"GUNDER","phonemes":"G AH1 N - D ER0"},
	{"text":"GUNDERMAN","phonemes":"G AH1 N - D ER0 - M AH0 N"},
	{"text":"GUNDERSEN","phonemes":"G AH1 N - D ER0 - S AH0 N"},
	{"text":"GUNDERSON","phonemes":"G AH1 N - D ER0 - S AH0 N"},
	{"text":"GUNDLACH","phonemes":"G AH1 N D - L AH0 K"},
	{"text":"GUNDLE","phonemes":"G AH1 N - D AH0 L"},
	{"text":"GUNDOG","phonemes":"G AH1 N - D AO2 G"},
	{"text":"GUNDRUM","phonemes":"G AH1 N - D R AH0 M"},
	{"text":"GUNDRY","phonemes":"G AH1 N - D ER0 - IY0"},
	{"text":"GUNDY","phonemes":"G AH1 N - D IY0"},
	{"text":"GUNFIGHT","phonemes":"G AH1 N - F AY2 T"},
	{"text":"GUNFIGHTER","phonemes":"G AH1 N - F AY2 - T ER0"},
	{"text":"GUNFIGHTER'S","phonemes":"G AH1 N - F AY2 - T ER0 Z"},
	{"text":"GUNFIGHTERS","phonemes":"G AH1 N - F AY2 - T ER0 Z"},
	{"text":"GUNFIGHTING","phonemes":"G AH1 N - F AY2 - T IH0 NG"},
	{"text":"GUNFIGHTS","phonemes":"G AH1 N - F AY2 T S"},
	{"text":"GUNFIRE","phonemes":"G AH1 N - F AY2 - ER0"},
	{"text":"GUNFIRE(2)","phonemes":"G AH1 N - F AY2 R"},
	{"text":"GUNFLINT","phonemes":"G AH1 N - F L IH0 N T"},
	{"text":"GUNG","phonemes":"G AH1 NG"},
	{"text":"GUNHILDA","phonemes":"G UW0 N - HH IY1 L - D AH0"},
	{"text":"GUNIA","phonemes":"G UW1 - N IY0 - AH0"},
	{"text":"GUNKEL","phonemes":"G AH1 NG - K AH0 L"},
	{"text":"GUNLICK","phonemes":"G AH1 N - L IH0 K"},
	{"text":"GUNLICKS","phonemes":"G AH1 N - L IH0 K S"},
	{"text":"GUNMAN","phonemes":"G AH1 N - M AH0 N"},
	{"text":"GUNMAN'S","phonemes":"G AH1 N - M AH0 N Z"},
	{"text":"GUNMEN","phonemes":"G AH1 N - M EH2 N"},
	{"text":"GUNN","phonemes":"G AH1 N"},
	{"text":"GUNN'S","phonemes":"G AH1 N Z"},
	{"text":"GUNNAR","phonemes":"G AH1 - N ER0"},
	{"text":"GUNNARSON","phonemes":"G AH1 - N AA0 R - S AH0 N"},
	{"text":"GUNNED","phonemes":"G AH1 N D"},
	{"text":"GUNNELL","phonemes":"G AH1 - N AH0 L"},
	{"text":"GUNNELLS","phonemes":"G AH1 - N AH0 L Z"},
	{"text":"GUNNELS","phonemes":"G AH1 - N AH0 L Z"},
	{"text":"GUNNER","phonemes":"G AH1 - N ER0"},
	{"text":"GUNNERS","phonemes":"G AH1 - N ER0 Z"},
	{"text":"GUNNERSON","phonemes":"G AH1 - N ER0 - S AH0 N"},
	{"text":"GUNNERY","phonemes":"G AH1 - N ER0 - IY0"},
	{"text":"GUNNING","phonemes":"G AH1 - N IH0 NG"},
	{"text":"GUNNISON","phonemes":"G AH1 - N IH0 - S AH0 N"},
	{"text":"GUNNOE","phonemes":"G AH1 - N OW0"},
	{"text":"GUNNY","phonemes":"G AH1 - N IY0"},
	{"text":"GUNNYSACK","phonemes":"G AH1 - N IY0 - S AE2 K"},
	{"text":"GUNNYSACKS","phonemes":"G AH1 - N IY0 - S AE2 K S"},
	{"text":"GUNPOINT","phonemes":"G AH1 N - P OY2 N T"},
	{"text":"GUNPOWDER","phonemes":"G AH1 N - P AW2 - D ER0"},
	{"text":"GUNRUNNER","phonemes":"G AH1 N - R AH2 - N ER0"},
	{"text":"GUNS","phonemes":"G AH1 N Z"},
	{"text":"GUNSALUS","phonemes":"G AH0 N - S AA1 - L AH0 S"},
	{"text":"GUNSHIP","phonemes":"G AH1 N - SH IH2 P"},
	{"text":"GUNSHIPS","phonemes":"G AH1 N - SH IH2 P S"},
	{"text":"GUNSHOT","phonemes":"G AH1 N - SH AA2 T"},
	{"text":"GUNSHOTS","phonemes":"G AH1 N - SH AA2 T S"},
	{"text":"GUNSLINGER","phonemes":"G AH1 N - S L IH2 - NG ER0"},
	{"text":"GUNSLINGERS","phonemes":"G AH1 N - S L IH2 - NG ER0 Z"},
	{"text":"GUNSMOKE","phonemes":"G AH1 N - S M OW2 K"},
	{"text":"GUNST","phonemes":"G AH1 N S T"},
	{"text":"GUNTER","phonemes":"G AH1 N - T ER0"},
	{"text":"GUNTHER","phonemes":"G AH1 N - TH ER0"},
	{"text":"GUNTUR","phonemes":"G AH1 N - T ER0"},
	{"text":"GUNTY","phonemes":"G AH1 N - T IY0"},
	{"text":"GUPPIES","phonemes":"G AH1 - P IY0 Z"},
	{"text":"GUPPY","phonemes":"G AH1 - P IY0"},
	{"text":"GUPTA","phonemes":"G UH1 P - T AH0"},
	{"text":"GUPTILL","phonemes":"G AH1 P - T IH0 L"},
	{"text":"GUPTON","phonemes":"G AH1 P - T AH0 N"},
	{"text":"GURA","phonemes":"G UH1 - R AH0"},
	{"text":"GURAL","phonemes":"G Y UH1 - R AH0 L"},
	{"text":"GUREVICH","phonemes":"G Y UW1 - R IH0 - V IH0 CH"},
	{"text":"GURGANIOUS","phonemes":"G ER1 - G AH0 - N IY0 - IH0 S"},
	{"text":"GURGANUS","phonemes":"G ER1 - G AH0 - N IH0 S"},
	{"text":"GURGLE","phonemes":"G ER1 - G AH0 L"},
	{"text":"GURGLING","phonemes":"G ER1 - G AH0 L - IH0 NG"},
	{"text":"GURGLING(2)","phonemes":"G ER1 - G L IH0 NG"},
	{"text":"GURIAN","phonemes":"G Y UH1 - R IY0 - AH0 N"},
	{"text":"GURION","phonemes":"G Y UH1 - R IY0 - AH0 N"},
	{"text":"GURIT","phonemes":"G Y UH1 - R IH0 T"},
	{"text":"GURIT(2)","phonemes":"G UH1 - R IH0 T"},
	{"text":"GURKA","phonemes":"G ER1 - K AH0"},
	{"text":"GURKIN","phonemes":"G ER1 - K IH0 N"},
	{"text":"GURLEY","phonemes":"G ER1 - L IY0"},
	{"text":"GURNARDS","phonemes":"G ER1 - N ER0 D Z"},
	{"text":"GURNEE","phonemes":"G ER0 - N IY1"},
	{"text":"GURNEY","phonemes":"G ER1 - N IY0"},
	{"text":"GURNEY'S","phonemes":"G ER1 - N IY0 Z"},
	{"text":"GURNSEY","phonemes":"G ER1 N - S IY0"},
	{"text":"GURR","phonemes":"G ER1"},
	{"text":"GURRIA","phonemes":"G ER1 - IY0 - AH0"},
	{"text":"GURROLA","phonemes":"G UH0 - R OW1 - L AH0"},
	{"text":"GURRY","phonemes":"G ER1 - IY0"},
	{"text":"GURSKI","phonemes":"G ER1 S - K IY0"},
	{"text":"GURSKY","phonemes":"G ER1 S - K IY0"},
	{"text":"GURTLER","phonemes":"G ER1 - T AH0 L - ER0"},
	{"text":"GURTLER(2)","phonemes":"G ER1 T - L ER0"},
	{"text":"GURTNER","phonemes":"G ER1 T - N ER0"},
	{"text":"GURTZ","phonemes":"G ER1 T S"},
	{"text":"GURU","phonemes":"G UW1 - R UW2"},
	{"text":"GURU'S","phonemes":"G UW1 - R UW2 Z"},
	{"text":"GURULE","phonemes":"G ER0 - UW1 L"},
	{"text":"GURUS","phonemes":"G UW1 - R UW2 Z"},
	{"text":"GUS","phonemes":"G AH1 S"},
	{"text":"GUSCIORA","phonemes":"G UW2 - S IY0 - AO1 - R AH0"},
	{"text":"GUSE","phonemes":"G Y UW1 Z"},
	{"text":"GUSELLA","phonemes":"G Y UW2 - S EH1 - L AH0"},
	{"text":"GUSEMAN","phonemes":"G UW1 S - M AH0 N"},
	{"text":"GUSES","phonemes":"G Y UW1 - Z IH0 Z"},
	{"text":"GUSES(2)","phonemes":"G AH1 - S AH0 Z"},
	{"text":"GUSH","phonemes":"G AH1 SH"},
	{"text":"GUSHED","phonemes":"G AH1 SH T"},
	{"text":"GUSHER","phonemes":"G AH1 - SH ER0"},
	{"text":"GUSHERS","phonemes":"G AH1 - SH ER0 Z"},
	{"text":"GUSHES","phonemes":"G AH1 - SH IH0 Z"},
	{"text":"GUSHING","phonemes":"G AH1 - SH IH0 NG"},
	{"text":"GUSINSKY","phonemes":"G AH0 - S IH1 N - S K IY0"},
	{"text":"GUSKY","phonemes":"G AH1 S - K IY0"},
	{"text":"GUSLAN","phonemes":"G UW1 Z - L AA2 N"},
	{"text":"GUSLER","phonemes":"G AH1 - S AH0 - L ER0"},
	{"text":"GUSLER(2)","phonemes":"G AH1 S - L ER0"},
	{"text":"GUSMAN","phonemes":"G AH1 S - M AH0 N"},
	{"text":"GUSS","phonemes":"G AH1 S"},
	{"text":"GUSSIE","phonemes":"G AH1 - S IY0"},
	{"text":"GUSSIED","phonemes":"G AH1 - S IY0 D"},
	{"text":"GUSSMAN","phonemes":"G AH1 S - M AH0 N"},
	{"text":"GUSSY","phonemes":"G AH1 - S IY0"},
	{"text":"GUST","phonemes":"G AH1 S T"},
	{"text":"GUSTAF","phonemes":"G UW1 - S T AA0 F"},
	{"text":"GUSTAFSON","phonemes":"G AH1 - S T AH0 F - S AH0 N"},
	{"text":"GUSTAFSSON","phonemes":"G UW1 - S T AA0 F - S AH0 N"},
	{"text":"GUSTAV","phonemes":"G UH1 - S T AA0 F"},
	{"text":"GUSTAVA","phonemes":"G UW0 - S T AA1 - V AH0"},
	{"text":"GUSTAVE","phonemes":"G UW0 - S T AA1 - V IY0"},
	{"text":"GUSTAVESON","phonemes":"G UW0 - S T AA0 - V EY1 - S AH0 N"},
	{"text":"GUSTAVO","phonemes":"G AH0 - S T AA1 - V OW0"},
	{"text":"GUSTAVSON","phonemes":"G AH1 - S T AH0 V - S AH0 N"},
	{"text":"GUSTE","phonemes":"G AH1 S T"},
	{"text":"GUSTED","phonemes":"G AH1 - S T IH0 D"},
	{"text":"GUSTER","phonemes":"G AH1 - S T ER0"},
	{"text":"GUSTIN","phonemes":"G AH1 - S T IH0 N"},
	{"text":"GUSTING","phonemes":"G AH1 - S T IH0 NG"},
	{"text":"GUSTO","phonemes":"G AH1 - S T OW2"},
	{"text":"GUSTON","phonemes":"G AH1 - S T AH0 N"},
	{"text":"GUSTS","phonemes":"G AH1 S T S"},
	{"text":"GUSTUS","phonemes":"G AH1 - S T AH0 S"},
	{"text":"GUSTY","phonemes":"G AH1 - S T IY0"},
	{"text":"GUT","phonemes":"G AH1 T"},
	{"text":"GUTEKUNST","phonemes":"G AH1 - T IH0 - K AH0 N S T"},
	{"text":"GUTENBERG","phonemes":"G UW1 - T AH0 N - B ER0 G"},
	{"text":"GUTERMAN","phonemes":"G Y UW1 - T ER0 - M AH0 N"},
	{"text":"GUTERMUTH","phonemes":"G AH1 - T ER0 - M UW0 TH"},
	{"text":"GUTFELD","phonemes":"G AH1 T - F EH2 L D"},
	{"text":"GUTFREUND","phonemes":"G UH1 T - F R EH2 N D"},
	{"text":"GUTH","phonemes":"G UW1 TH"},
	{"text":"GUTHERIE","phonemes":"G AH1 - TH ER0 - IY0"},
	{"text":"GUTHERY","phonemes":"G AH1 - TH ER0 - IY0"},
	{"text":"GUTHMILLER","phonemes":"G AH1 TH - M IH0 - L ER0"},
	{"text":"GUTHRIDGE","phonemes":"G AH1 - TH R IH0 JH"},
	{"text":"GUTHRIE","phonemes":"G AH1 - TH R IY0"},
	{"text":"GUTHRIE'S","phonemes":"G AH1 - TH R IY0 Z"},
	{"text":"GUTIEREZ","phonemes":"G UW0 - T IH1 - R EH0 Z"},
	{"text":"GUTIERRES","phonemes":"G UW0 - T Y EH1 - R EH0 Z"},
	{"text":"GUTIERREZ","phonemes":"G UW0 - T Y EH1 - R EH0 Z"},
	{"text":"GUTKNECHT","phonemes":"G UW1 T - N EH0 K T"},
	{"text":"GUTKOWSKI","phonemes":"G AH0 T - K AO1 F S - K IY0"},
	{"text":"GUTLESS","phonemes":"G AH1 T - L EH0 S"},
	{"text":"GUTMAN","phonemes":"G AH1 T - M AH0 N"},
	{"text":"GUTMANN","phonemes":"G AH1 T - M AH0 N"},
	{"text":"GUTOWSKI","phonemes":"G AH0 - T AO1 F S - K IY0"},
	{"text":"GUTRIDGE","phonemes":"G AH1 - T R IH2 JH"},
	{"text":"GUTS","phonemes":"G AH1 T S"},
	{"text":"GUTSHALL","phonemes":"G AH1 - CH AH0 L"},
	{"text":"GUTSY","phonemes":"G AH1 T - S IY1"},
	{"text":"GUTT","phonemes":"G AH1 T"},
	{"text":"GUTTED","phonemes":"G AH1 - T IH0 D"},
	{"text":"GUTTENBERG","phonemes":"G AH1 - T AH0 N - B ER0 G"},
	{"text":"GUTTER","phonemes":"G AH1 - T ER0"},
	{"text":"GUTTERED","phonemes":"G AH1 - T ER0 D"},
	{"text":"GUTTERING","phonemes":"G AH1 - T ER0 - IH0 NG"},
	{"text":"GUTTERMAN","phonemes":"G AH1 - T ER0 - M AH0 N"},
	{"text":"GUTTERS","phonemes":"G AH1 - T ER0 Z"},
	{"text":"GUTTING","phonemes":"G AH1 - T IH0 NG"},
	{"text":"GUTTMACHER","phonemes":"G AH1 T - M AA2 - K ER0"},
	{"text":"GUTTMAN","phonemes":"G AH1 T - M AH0 N"},
	{"text":"GUTTMANN","phonemes":"G AH1 T - M AH0 N"},
	{"text":"GUTTURAL","phonemes":"G AH1 - T ER0 - AH0 L"},
	{"text":"GUTWAKS","phonemes":"G AH1 T - W AA2 K S"},
	{"text":"GUTWEIN","phonemes":"G AH1 - T W AY2 N"},
	{"text":"GUTZMAN","phonemes":"G AH1 T S - M AH0 N"},
	{"text":"GUTZMER","phonemes":"G AH1 T S - M ER0"},
	{"text":"GUTZWILLER","phonemes":"G AH1 T - S W IH2 - L ER0"},
	{"text":"GUY","phonemes":"G AY1"},
	{"text":"GUY'S","phonemes":"G AY1 Z"},
	{"text":"GUYANA","phonemes":"G AY2 - AA1 - N AH0"},
	{"text":"GUYER","phonemes":"G AY1 - ER0"},
	{"text":"GUYETT","phonemes":"G AY2 - EH1 T"},
	{"text":"GUYETTE","phonemes":"G AY2 - EH1 T"},
	{"text":"GUYMON","phonemes":"G AY1 - M AH0 N"},
	{"text":"GUYNES","phonemes":"G AY1 N Z"},
	{"text":"GUYNN","phonemes":"G AY1 N"},
	{"text":"GUYON","phonemes":"G AY1 - AH0 N"},
	{"text":"GUYOT","phonemes":"G AY1 - AH0 T"},
	{"text":"GUYS","phonemes":"G AY1 Z"},
	{"text":"GUYS'","phonemes":"G AY1 Z"},
	{"text":"GUYTON","phonemes":"G AY1 - T AH0 N"},
	{"text":"GUZA","phonemes":"G Y UW1 - Z AH0"},
	{"text":"GUZEK","phonemes":"G UW1 - Z EH0 K"},
	{"text":"GUZIK","phonemes":"G Y UW1 - Z IH0 K"},
	{"text":"GUZMAN","phonemes":"G AH1 Z - M AH0 N"},
	{"text":"GUZMAN(2)","phonemes":"G UW1 Z - M AA2 N"},
	{"text":"GUZOWSKI","phonemes":"G AH0 - Z AO1 F S - K IY0"},
	{"text":"GUZY","phonemes":"G Y UW1 - Z IY0"},
	{"text":"GUZZARDO","phonemes":"G UW0 T - S AA1 R - D OW0"},
	{"text":"GUZZETTA","phonemes":"G UW0 T - S EH1 - T AH0"},
	{"text":"GUZZETTI","phonemes":"G Y UW0 - Z EH1 - T IY0"},
	{"text":"GUZZI","phonemes":"G UW1 T - S IY0"},
	{"text":"GUZZLE","phonemes":"G AH1 - Z AH0 L"},
	{"text":"GUZZLER","phonemes":"G AH1 Z - L ER0"},
	{"text":"GUZZLERS","phonemes":"G AH1 - Z AH0 L - ER0 Z"},
	{"text":"GUZZLERS(2)","phonemes":"G AH1 Z - L ER0 Z"},
	{"text":"GUZZLES","phonemes":"G AH1 - Z AH0 L Z"},
	{"text":"GUZZLING","phonemes":"G AH1 - Z AH0 L - IH0 NG"},
	{"text":"GUZZLING(2)","phonemes":"G AH1 Z - L IH0 NG"},
	{"text":"GUZZO","phonemes":"G UW1 - Z OW0"},
	{"text":"GVARYAHU","phonemes":"G AH0 - V EH0 R - Y AA1 - HH UW0"},
	{"text":"GWALTNEY","phonemes":"G W AO1 L T - N IY0"},
	{"text":"GWARTNEY","phonemes":"G W AO1 R T - N IY0"},
	{"text":"GWAY","phonemes":"G W EY1"},
	{"text":"GWAY(2)","phonemes":"JH IY1 - W EY2"},
	{"text":"GWEN","phonemes":"G W EH1 N"},
	{"text":"GWENDA","phonemes":"G W EH1 N - D AH0"},
	{"text":"GWENDOLYN","phonemes":"G W EH1 N - D AH0 - L IH0 N"},
	{"text":"GWENNIE","phonemes":"G W EH1 - N IY0"},
	{"text":"GWENORE","phonemes":"G W EH1 - N ER0"},
	{"text":"GWIN","phonemes":"G W IH1 N"},
	{"text":"GWINN","phonemes":"G W IH1 N"},
	{"text":"GWINNER","phonemes":"G W IH1 - N ER0"},
	{"text":"GWINNETT","phonemes":"G W IH0 - N EH1 T"},
	{"text":"GWIZDALA","phonemes":"G W IH0 Z - D AA1 - L AH0"},
	{"text":"GWOZDZ","phonemes":"G W AA1 Z D Z"},
	{"text":"GWYN","phonemes":"G W IH1 N"},
	{"text":"GWYNN","phonemes":"G W IH1 N"},
	{"text":"GWYNNE","phonemes":"G W IH1 N"},
	{"text":"GYGER","phonemes":"G AY1 - G ER0"},
	{"text":"GYI","phonemes":"G IY1"},
	{"text":"GYI(2)","phonemes":"JH IY1 - W AY1 - AY1"},
	{"text":"GYLES","phonemes":"JH AY1 L Z"},
	{"text":"GYLLENHAMMAR","phonemes":"JH IH1 - L EH0 N - HH AE2 - M ER0"},
	{"text":"GYM","phonemes":"JH IH1 M"},
	{"text":"GYM'S","phonemes":"JH IH1 M Z"},
	{"text":"GYMBOREE","phonemes":"JH IH2 M - B AO0 - R IY1"},
	{"text":"GYMNASIA","phonemes":"JH IH0 M - N EY1 - Z IY0 - AH0"},
	{"text":"GYMNASIUM","phonemes":"JH IH0 M - N EY1 - Z IY0 - AH0 M"},
	{"text":"GYMNASIUMS","phonemes":"JH IH0 M - N EY1 - Z IY0 - AH0 M Z"},
	{"text":"GYMNAST","phonemes":"JH IH1 M - N AH0 S T"},
	{"text":"GYMNASTIC","phonemes":"JH IH0 M - N AE1 - S T IH0 K"},
	{"text":"GYMNASTICS","phonemes":"JH IH0 M - N AE1 - S T IH0 K S"},
	{"text":"GYMNASTS","phonemes":"JH IH1 M - N AE0 S T S"},
	{"text":"GYMNASTS(2)","phonemes":"JH IH1 M - N AE0 S S"},
	{"text":"GYMNASTS(3)","phonemes":"JH IH1 M - N AE0 S"},
	{"text":"GYMS","phonemes":"JH IH1 M Z"},
	{"text":"GYN","phonemes":"G IH1 N"},
	{"text":"GYN(2)","phonemes":"G AY1 N"},
	{"text":"GYNECOLOGIC","phonemes":"G AY2 - N AH0 - K AH0 - L AA1 - JH IH0 K"},
	{"text":"GYNECOLOGICAL","phonemes":"G AY2 - N AH0 - K AH0 - L AA1 - JH IH0 - K AH0 L"},
	{"text":"GYNECOLOGIST","phonemes":"G AY2 - N AH0 - K AA1 - L AH0 - JH AH0 S T"},
	{"text":"GYNECOLOGISTS","phonemes":"G AY2 - N AH0 - K AA1 - L AH0 - JH AH0 S T S"},
	{"text":"GYNECOLOGISTS(2)","phonemes":"G AY2 - N AH0 - K AA1 - L AH0 - JH AH0 S S"},
	{"text":"GYNECOLOGISTS(3)","phonemes":"G AY2 - N AH0 - K AA1 - L AH0 - JH AH0 S"},
	{"text":"GYNECOLOGY","phonemes":"G AY2 - N AH0 - K AA1 - L AH0 - JH IY0"},
	{"text":"GYNEX","phonemes":"JH IH1 - N AH0 K S"},
	{"text":"GYOHTEN","phonemes":"G Y OW1 - T AH0 N"},
	{"text":"GYOSAI","phonemes":"G Y OW1 - S EY2"},
	{"text":"GYP","phonemes":"JH IH1 P"},
	{"text":"GYPPED","phonemes":"JH IH1 P T"},
	{"text":"GYPSIES","phonemes":"JH IH1 P - S IY0 Z"},
	{"text":"GYPSUM","phonemes":"JH IH1 P - S AH0 M"},
	{"text":"GYPSUM'S","phonemes":"JH IH1 P - S AH0 M Z"},
	{"text":"GYPSY","phonemes":"JH IH1 P - S IY0"},
	{"text":"GYR","phonemes":"JH AY1 R"},
	{"text":"GYRATE","phonemes":"JH AY1 - R EY2 T"},
	{"text":"GYRATED","phonemes":"JH AY1 - R EY2 - T IH0 D"},
	{"text":"GYRATING","phonemes":"JH AY1 - R EY2 - T IH0 NG"},
	{"text":"GYRATION","phonemes":"JH AY0 - R EY1 - SH AH0 N"},
	{"text":"GYRATIONS","phonemes":"JH AY0 - R EY1 - SH AH0 N Z"},
	{"text":"GYRO","phonemes":"JH AY1 - R OW2"},
	{"text":"GYROCOMPASS","phonemes":"JH AY1 - R OW0 - K AH2 M - P AH0 S"},
	{"text":"GYROPILOT","phonemes":"JH AY1 - R OW0 - P AY2 - L AH0 T"},
	{"text":"GYROS","phonemes":"JH AY1 - R OW2 Z"},
	{"text":"GYROSCOPE","phonemes":"JH AY1 - R AH0 - S K OW2 P"},
	{"text":"GYROSCOPES","phonemes":"JH AY1 - R AH0 - S K OW2 P S"},
	{"text":"GYROSCOPIC","phonemes":"JH AY2 - R AH0 - S K AA1 - P IH0 K"},
	{"text":"GYTHA","phonemes":"JH AY1 - DH AH0"},
	{"text":"GYUHAMA","phonemes":"G Y UW2 - HH AA1 - M AH0"},
	{"text":"H","phonemes":"EY1 CH"},
	{"text":"H'S","phonemes":"EY1 - CH IH0 Z"},
	{"text":"H.","phonemes":"EY1 CH"},
	{"text":"H.'S","phonemes":"EY1 - CH IH0 Z"},
	{"text":"HA","phonemes":"HH AA1"},
	{"text":"HA'ARETZ","phonemes":"HH AA1 - R EH0 T S"},
	{"text":"HA'ARETZ(2)","phonemes":"HH AH0 - AA1 - R EH0 T S"},
	{"text":"HA'ETZNI","phonemes":"HH AH0 - EH1 T S - N IY0"},
	{"text":"HA(2)","phonemes":"EY1 - CH EY1"},
	{"text":"HAAB","phonemes":"HH AA1 B"},
	{"text":"HAACK","phonemes":"HH AA1 K"},
	{"text":"HAACKE","phonemes":"HH AA1 K"},
	{"text":"HAAF","phonemes":"HH AA1 F"},
	{"text":"HAAG","phonemes":"HH AA1 G"},
	{"text":"HAAGEN","phonemes":"HH AA1 - G AH0 N"},
	{"text":"HAAGENSON","phonemes":"HH AA1 - G IH0 N - S AH0 N"},
	{"text":"HAAK","phonemes":"HH AA1 K"},
	{"text":"HAAKE","phonemes":"HH AA1 K"},
	{"text":"HAAKENSON","phonemes":"HH AA1 - K IH0 N - S AH0 N"},
	{"text":"HAALAND","phonemes":"HH AA1 - L AH0 N D"},
	{"text":"HAAN","phonemes":"HH AA1 N"},
	{"text":"HAAPALA","phonemes":"HH AA2 - P AA1 - L AH0"},
	{"text":"HAAR","phonemes":"HH AA1 R"},
	{"text":"HAAS","phonemes":"HH AA1 S"},
	{"text":"HAASE","phonemes":"HH AA1 S"},
	{"text":"HAASS","phonemes":"HH AA1 S"},
	{"text":"HAAVELMO","phonemes":"HH AA2 - V EH1 L - M OW0"},
	{"text":"HABBEN","phonemes":"HH AE1 - B AH0 N"},
	{"text":"HABEAS","phonemes":"HH AE1 - B IY0 - AH0 S"},
	{"text":"HABECK","phonemes":"HH AA1 - B EH0 K"},
	{"text":"HABECKER","phonemes":"HH AE1 - B EH0 - K ER0"},
	{"text":"HABEEB","phonemes":"HH AE1 - B IY0 B"},
	{"text":"HABEGGER","phonemes":"HH AE1 - B IH0 - G ER0"},
	{"text":"HABEL","phonemes":"HH AE1 - B AH0 L"},
	{"text":"HABENICHT","phonemes":"HH AE1 - B IH0 - N IH0 K T"},
	{"text":"HABER","phonemes":"HH EY1 - B ER0"},
	{"text":"HABERDASHERY","phonemes":"HH AE1 - B ER0 - D AE2 - SH ER0 - IY0"},
	{"text":"HABERER","phonemes":"HH AE1 - B ER0 - ER0"},
	{"text":"HABERKORN","phonemes":"HH AE1 - B ER0 - K ER0 N"},
	{"text":"HABERL","phonemes":"HH AE1 - B ER0 L"},
	{"text":"HABERLAND","phonemes":"HH AE1 - B ER0 - L AH0 N D"},
	{"text":"HABERLE","phonemes":"HH AE1 - B ER0 - AH0 L"},
	{"text":"HABERMAN","phonemes":"HH EY1 - B ER0 - M AH0 N"},
	{"text":"HABERMANN","phonemes":"HH EY1 - B ER0 - M AH0 N"},
	{"text":"HABERMEHL","phonemes":"HH AE1 - B ER0 - M AH0 L"},
	{"text":"HABERSON","phonemes":"HH EY1 - B ER0 - S IH0 N"},
	{"text":"HABERSON(2)","phonemes":"HH AE1 - B ER0 - S IH0 N"},
	{"text":"HABERSTROH","phonemes":"HH AA0 - B EH1 R - S T R OW0"},
	{"text":"HABIB","phonemes":"HH AH0 - B IY1 B"},
	{"text":"HABIBIE","phonemes":"HH AH0 - B IY1 - B IY0"},
	{"text":"HABICH","phonemes":"HH AE1 - B IH0 K"},
	{"text":"HABICHT","phonemes":"HH AE1 - B IH0 K T"},
	{"text":"HABIG","phonemes":"HH AE1 - B IH0 G"},
	{"text":"HABIGER","phonemes":"HH AE1 - B IH0 - G ER0"},
	{"text":"HABIT","phonemes":"HH AE1 - B AH0 T"},
	{"text":"HABITABLE","phonemes":"HH AE1 - B AH0 - T AH0 - B AH0 L"},
	{"text":"HABITAT","phonemes":"HH AE1 - B AH0 - T AE2 T"},
	{"text":"HABITAT'S","phonemes":"HH AE1 - B AH0 - T AE2 T S"},
	{"text":"HABITATION","phonemes":"HH AE2 - B AH0 - T EY1 - SH AH0 N"},
	{"text":"HABITATS","phonemes":"HH AE1 - B AH0 - T AE2 T S"},
	{"text":"HABITS","phonemes":"HH AE1 - B AH0 T S"},
	{"text":"HABITUAL","phonemes":"HH AH0 - B IH1 - CH UW0 - AH0 L"},
	{"text":"HABITUALLY","phonemes":"HH AH0 - B IH1 - CH UW0 - AH0 - L IY0"},
	{"text":"HABITUALLY(2)","phonemes":"HH AH0 - B IH1 - CH UW0 - L IY0"},
	{"text":"HABITUES","phonemes":"HH AE1 - B IH0 - CH UW0 Z"},
	{"text":"HABLE","phonemes":"HH EY1 - B AH0 L"},
	{"text":"HABS","phonemes":"HH AE1 B Z"},
	{"text":"HABSBURG","phonemes":"HH AE1 P S - B ER0 G"},
	{"text":"HABY","phonemes":"HH EY1 - B IY0"},
	{"text":"HABYARIMANA","phonemes":"HH AE2 - B IY0 - ER0 - IY0 - M AA1 - N AH0"},
	{"text":"HABYARIMANA(2)","phonemes":"HH AE2 - B IY0 - AA0 - R IY0 - M AA1 - N AH0"},
	{"text":"HACH","phonemes":"HH AE1 CH"},
	{"text":"HACHETTE","phonemes":"HH AH0 - SH EH1 T"},
	{"text":"HACHEY","phonemes":"HH AE1 - CH IY0"},
	{"text":"HACHTEL","phonemes":"HH AE1 K - T AH0 L"},
	{"text":"HACIENDA","phonemes":"HH AE2 - S IY0 - EH1 N - D AH0"},
	{"text":"HACK","phonemes":"HH AE1 K"},
	{"text":"HACKATHORN","phonemes":"HH AE1 - K AH0 - TH ER0 N"},
	{"text":"HACKBART","phonemes":"HH AE1 K - B AA2 R T"},
	{"text":"HACKBARTH","phonemes":"HH AE1 K - B AA2 R TH"},
	{"text":"HACKBERRY","phonemes":"HH AE1 K - B EH2 - R IY0"},
	{"text":"HACKE","phonemes":"HH AE1 K"},
	{"text":"HACKED","phonemes":"HH AE1 K T"},
	{"text":"HACKEL","phonemes":"HH AE1 - K AH0 L"},
	{"text":"HACKENBERG","phonemes":"HH AE1 - K AH0 N - B ER0 G"},
	{"text":"HACKENSACK","phonemes":"HH AE1 - K AH0 N - S AE2 K"},
	{"text":"HACKER","phonemes":"HH AE1 - K ER0"},
	{"text":"HACKER'S","phonemes":"HH AE1 - K ER0 Z"},
	{"text":"HACKERS","phonemes":"HH AE1 - K ER0 Z"},
	{"text":"HACKERT","phonemes":"HH AE1 - K ER0 T"},
	{"text":"HACKETT","phonemes":"HH AE1 - K IH0 T"},
	{"text":"HACKFORD","phonemes":"HH AE1 K - F ER0 D"},
	{"text":"HACKING","phonemes":"HH AE1 - K IH0 NG"},
	{"text":"HACKL","phonemes":"HH AE1 - K AH0 L"},
	{"text":"HACKLE","phonemes":"HH AE1 - K AH0 L"},
	{"text":"HACKLEMAN","phonemes":"HH AE1 - K AH0 L - M AH0 N"},
	{"text":"HACKLER","phonemes":"HH AE1 - K AH0 - L ER0"},
	{"text":"HACKLER(2)","phonemes":"HH AE1 K - L ER0"},
	{"text":"HACKLES","phonemes":"HH AE1 - K AH0 L Z"},
	{"text":"HACKLEY","phonemes":"HH AE1 K - L IY0"},
	{"text":"HACKMAN","phonemes":"HH AE1 K - M AE2 N"},
	{"text":"HACKMAN(2)","phonemes":"HH AE1 K - M AH0 N"},
	{"text":"HACKMANN","phonemes":"HH AE1 K - M AH0 N"},
	{"text":"HACKMATACK","phonemes":"HH AE1 K - M AH0 - T AE2 K"},
	{"text":"HACKNEY","phonemes":"HH AE1 K - N IY0"},
	{"text":"HACKNEYED","phonemes":"HH AE1 K - N IY0 D"},
	{"text":"HACKS","phonemes":"HH AE1 K S"},
	{"text":"HACKSAW","phonemes":"HH AE1 K - S AO2"},
	{"text":"HACKSTAFF","phonemes":"HH AE1 K - S T AE2 F"},
	{"text":"HACKWORTH","phonemes":"HH AE1 K - W ER2 TH"},
	{"text":"HAD","phonemes":"HH AE1 D"},
	{"text":"HADA","phonemes":"HH AA1 - D AH0"},
	{"text":"HADAD","phonemes":"HH AE1 - D AH0 D"},
	{"text":"HADAWAY","phonemes":"HH AA1 D - AH0 - W EY0"},
	{"text":"HADD","phonemes":"HH AE1 D"},
	{"text":"HADDAD","phonemes":"HH AE1 - D AH0 D"},
	{"text":"HADDAN","phonemes":"HH AE1 - D AH0 N"},
	{"text":"HADDAWAY","phonemes":"HH AE1 - D AH0 - W EY0"},
	{"text":"HADDEN","phonemes":"HH AE1 - D AH0 N"},
	{"text":"HADDOCK","phonemes":"HH AE1 - D AH0 K"},
	{"text":"HADDON","phonemes":"HH AE1 - D AH0 N"},
	{"text":"HADDOW","phonemes":"HH AE1 - D OW0"},
	{"text":"HADE","phonemes":"HH EY1 D"},
	{"text":"HADEN","phonemes":"HH EY1 - D AH0 N"},
	{"text":"HADER","phonemes":"HH EY1 - D ER0"},
	{"text":"HADES","phonemes":"HH EY1 - D IY0 Z"},
	{"text":"HADES(2)","phonemes":"HH EY1 D Z"},
	{"text":"HADFIELD","phonemes":"HH AE1 D - F IY2 L D"},
	{"text":"HADID","phonemes":"HH AA0 - D IY1 D"},
	{"text":"HADLEIGH","phonemes":"HH AE1 D - L AH0"},
	{"text":"HADLER","phonemes":"HH EY1 - D AH0 - L ER0"},
	{"text":"HADLER(2)","phonemes":"HH EY1 D - L ER0"},
	{"text":"HADLEY","phonemes":"HH AE1 D - L IY0"},
	{"text":"HADLINE","phonemes":"HH AE1 D - L AY0 N"},
	{"text":"HADLOCK","phonemes":"HH AE1 D - L AH0 K"},
	{"text":"HADN'T","phonemes":"HH AE1 - D AH0 N T"},
	{"text":"HADN'T(2)","phonemes":"HH AE1 - D AH0 N"},
	{"text":"HADNOT","phonemes":"HH AE1 D - N AH0 T"},
	{"text":"HADRIA","phonemes":"HH AE1 - D R IY0 - AH0"},
	{"text":"HADRIAN","phonemes":"HH AE1 - D R IY0 - AH0 N"},
	{"text":"HADRIAN'S","phonemes":"HH EY1 - D R IY0 - AH0 N Z"},
	{"text":"HADRIAN(2)","phonemes":"HH EY1 - D R IY0 - AH0 N"},
	{"text":"HADSALL","phonemes":"HH AE1 D - S AH0 L"},
	{"text":"HADSELL","phonemes":"HH AE1 D - S AH0 L"},
	{"text":"HADSON","phonemes":"HH AE1 D - S AH0 N"},
	{"text":"HADWIN","phonemes":"HH AE1 D - W IH0 N"},
	{"text":"HAEBERLE","phonemes":"HH EH1 - B ER0 - AH0 L"},
	{"text":"HAECKER","phonemes":"HH EH1 - K ER0"},
	{"text":"HAEFELE","phonemes":"HH EH1 - F AH0 L"},
	{"text":"HAEFFNER","phonemes":"HH EH1 F - N ER0"},
	{"text":"HAEFNER","phonemes":"HH EH1 F - N ER0"},
	{"text":"HAEGELE","phonemes":"HH EH1 - G AH0 L"},
	{"text":"HAEGER","phonemes":"HH EH1 - G ER0"},
	{"text":"HAEN","phonemes":"HH IY1 N"},
	{"text":"HAENEL","phonemes":"HH EH1 - N AH0 L"},
	{"text":"HAERING","phonemes":"HH AA1 - ER0 - IH0 NG"},
	{"text":"HAERTEL","phonemes":"HH EH1 R - T AH0 L"},
	{"text":"HAESE","phonemes":"HH IY1 S"},
	{"text":"HAESSLY","phonemes":"HH AE1 S - L IY0"},
	{"text":"HAEUSSLER","phonemes":"HH AW1 S - L ER0"},
	{"text":"HAFELE","phonemes":"HH AE1 - F AH0 L"},
	{"text":"HAFEMAN","phonemes":"HH EY1 F - M AH0 N"},
	{"text":"HAFEN","phonemes":"HH AE1 - F AH0 N"},
	{"text":"HAFER","phonemes":"HH EY1 - F ER0"},
	{"text":"HAFEY","phonemes":"HH EY1 - F IY0"},
	{"text":"HAFEZ","phonemes":"HH AA1 - F EH0 Z"},
	{"text":"HAFF","phonemes":"HH AE1 F"},
	{"text":"HAFFEY","phonemes":"HH AE1 - F IY0"},
	{"text":"HAFFEZ","phonemes":"HH AA1 - F EH0 Z"},
	{"text":"HAFFNER","phonemes":"HH AE1 F - N ER0"},
	{"text":"HAFFORD","phonemes":"HH AE1 - F ER0 D"},
	{"text":"HAFIF","phonemes":"HH AA0 - F IY1 F"},
	{"text":"HAFIF'S","phonemes":"HH AA0 - F IY1 F S"},
	{"text":"HAFLEY","phonemes":"HH AE1 F - L IY0"},
	{"text":"HAFNER","phonemes":"HH AE1 F - N ER0"},
	{"text":"HAFNIA","phonemes":"HH AE1 F - N IY0 - AH0"},
	{"text":"HAFNIUM","phonemes":"HH AE1 F - N IY0 - AH0 M"},
	{"text":"HAFT","phonemes":"HH AE1 F T"},
	{"text":"HAFT'S","phonemes":"HH AE1 F T S"},
	{"text":"HAFT'S(2)","phonemes":"HH AE1 F S"},
	{"text":"HAFTA","phonemes":"HH AE1 F - T AH0"},
	{"text":"HAFTS","phonemes":"HH AE1 F T S"},
	{"text":"HAFTS'","phonemes":"HH AE1 F T S"},
	{"text":"HAFTS'(2)","phonemes":"HH AE1 F S"},
	{"text":"HAFTS(2)","phonemes":"HH AE1 F S"},
	{"text":"HAG","phonemes":"HH AE1 G"},
	{"text":"HAGA","phonemes":"HH AA1 - G AH0"},
	{"text":"HAGADORN","phonemes":"HH AE1 - G AH0 - D AO0 R N"},
	{"text":"HAGAMAN","phonemes":"HH AE1 - G AH0 - M AH0 N"},
	{"text":"HAGAN","phonemes":"HH EY1 - G AH0 N"},
	{"text":"HAGANS","phonemes":"HH EY1 - G AH0 N Z"},
	{"text":"HAGAR","phonemes":"HH EY1 - G AA0 R"},
	{"text":"HAGAR(2)","phonemes":"HH EY1 - G ER0"},
	{"text":"HAGARTY","phonemes":"HH AE1 - G AA0 R - T IY0"},
	{"text":"HAGBERG","phonemes":"HH AE1 G - B ER0 G"},
	{"text":"HAGE","phonemes":"HH EY1 JH"},
	{"text":"HAGEDORN","phonemes":"HH AE1 - G IH0 - D ER0 N"},
	{"text":"HAGEE","phonemes":"HH AE1 - JH IY0"},
	{"text":"HAGEL","phonemes":"HH AE1 - G AH0 L"},
	{"text":"HAGELIN","phonemes":"HH AE1 - G IH0 - L IH0 N"},
	{"text":"HAGEMAN","phonemes":"HH EY1 JH - M AH0 N"},
	{"text":"HAGEMANN","phonemes":"HH EY1 JH - M AH0 N"},
	{"text":"HAGEMEIER","phonemes":"HH AE1 - G IH0 - M AY0 - ER0"},
	{"text":"HAGEMEISTER","phonemes":"HH AE1 - G IH0 - M AY0 - S T ER0"},
	{"text":"HAGEMEYER","phonemes":"HH AE1 - G IH0 - M AY0 - ER0"},
	{"text":"HAGEN","phonemes":"HH EY1 - G AH0 N"},
	{"text":"HAGENBUCH","phonemes":"HH AE1 - G IH0 N - B AH0 K"},
	{"text":"HAGENLOCKER","phonemes":"HH EY1 - G AH0 N - L AA2 - K ER0"},
	{"text":"HAGENOW","phonemes":"HH AE1 - JH IH0 - N OW0"},
	{"text":"HAGENS","phonemes":"HH EY1 - G AH0 N Z"},
	{"text":"HAGER","phonemes":"HH EY1 - G ER0"},
	{"text":"HAGERMAN","phonemes":"HH EY1 - G ER0 - M AH0 N"},
	{"text":"HAGERSTOWN","phonemes":"HH EY1 - G ER0 Z - T AW2 N"},
	{"text":"HAGERTY","phonemes":"HH AE1 - JH ER0 - T IY0"},
	{"text":"HAGEWOOD","phonemes":"HH EY1 JH - W UH0 D"},
	{"text":"HAGEY","phonemes":"HH AE1 - JH IY0"},
	{"text":"HAGFISH","phonemes":"HH AE1 G - F IH0 SH"},
	{"text":"HAGG","phonemes":"HH AE1 G"},
	{"text":"HAGGADAH","phonemes":"HH AH0 - G AH1 - D AH0"},
	{"text":"HAGGAN","phonemes":"HH AE1 - G AH0 N"},
	{"text":"HAGGAR","phonemes":"HH AE1 - G ER0"},
	{"text":"HAGGARD","phonemes":"HH AE1 - G ER0 D"},
	{"text":"HAGGART","phonemes":"HH AE1 - G ER0 T"},
	{"text":"HAGGARTY","phonemes":"HH AE1 - G AA2 R - T IY0"},
	{"text":"HAGGE","phonemes":"HH AE1 G"},
	{"text":"HAGGERTY","phonemes":"HH AE1 - G ER0 - T IY0"},
	{"text":"HAGGETT","phonemes":"HH AE1 - G IH0 T"},
	{"text":"HAGGINS","phonemes":"HH AE1 - G IH0 N Z"},
	{"text":"HAGGLE","phonemes":"HH AE1 - G AH0 L"},
	{"text":"HAGGLED","phonemes":"HH AE1 - G AH0 L D"},
	{"text":"HAGGLING","phonemes":"HH AE1 - G AH0 - L IH0 NG"},
	{"text":"HAGGLING(2)","phonemes":"HH AE1 - G L IH0 NG"},
	{"text":"HAGGLUND","phonemes":"HH AE1 G - L AH0 N D"},
	{"text":"HAGGSTROM","phonemes":"HH AE1 G S - T R AH0 M"},
	{"text":"HAGIN","phonemes":"HH AE1 - JH IH0 N"},
	{"text":"HAGIN(2)","phonemes":"HH AE1 - G IH2 N"},
	{"text":"HAGINS","phonemes":"HH AE1 - G IH0 N Z"},
	{"text":"HAGINS(2)","phonemes":"HH AE1 - JH IH2 N Z"},
	{"text":"HAGIOGRAPHY","phonemes":"HH AE2 - G IY0 - AA1 - G R AH0 - F IY0"},
	{"text":"HAGIWARA","phonemes":"HH AA2 - G IH0 - W AA1 - R AH0"},
	{"text":"HAGLE","phonemes":"HH EY1 - G AH0 L"},
	{"text":"HAGLER","phonemes":"HH AE1 - G L ER0"},
	{"text":"HAGLEY","phonemes":"HH AE1 G - L IY0"},
	{"text":"HAGLUND","phonemes":"HH AE1 G - L AH0 N D"},
	{"text":"HAGMAN","phonemes":"HH AE1 G - M AH0 N"},
	{"text":"HAGMANN","phonemes":"HH AE1 G - M AH0 N"},
	{"text":"HAGNER","phonemes":"HH AE1 G - N ER0"},
	{"text":"HAGOOD","phonemes":"HH AE1 - G UH0 D"},
	{"text":"HAGOPIAN","phonemes":"HH AH0 - G OW1 - P IY0 - AH0 N"},
	{"text":"HAGSTROM","phonemes":"HH AE1 G S - T R AH0 M"},
	{"text":"HAGUE","phonemes":"HH EY1 G"},
	{"text":"HAGWOOD","phonemes":"HH AE1 G - W UH2 D"},
	{"text":"HAGY","phonemes":"HH EY1 - G IY0"},
	{"text":"HAH","phonemes":"HH AA1"},
	{"text":"HAHL","phonemes":"HH AA1 L"},
	{"text":"HAHM","phonemes":"HH AE1 M"},
	{"text":"HAHN","phonemes":"HH AA1 N"},
	{"text":"HAHNE","phonemes":"HH EY1 N"},
	{"text":"HAHNER","phonemes":"HH AA1 - N ER0"},
	{"text":"HAHS","phonemes":"HH AA1 S"},
	{"text":"HAID","phonemes":"HH EY1 D"},
	{"text":"HAIDEE","phonemes":"HH EY1 - D IY0"},
	{"text":"HAIDER","phonemes":"HH EY1 - D ER0"},
	{"text":"HAIDET","phonemes":"HH EY1 - D IH0 T"},
	{"text":"HAIFA","phonemes":"HH AY1 - F AH0"},
	{"text":"HAIFONG","phonemes":"HH AY1 - F AO0 NG"},
	{"text":"HAIG","phonemes":"HH EY1 G"},
	{"text":"HAIG'S","phonemes":"HH EY1 G Z"},
	{"text":"HAIGH","phonemes":"HH EY1"},
	{"text":"HAIGHT","phonemes":"HH EY1 T"},
	{"text":"HAIGLER","phonemes":"HH EY1 G - L ER0"},
	{"text":"HAIK","phonemes":"HH EY1 K"},
	{"text":"HAIKU","phonemes":"HH AY1 - K UW0"},
	{"text":"HAIL","phonemes":"HH EY1 L"},
	{"text":"HAILAND","phonemes":"HH EY1 - L AH0 N D"},
	{"text":"HAILE","phonemes":"HH EY1 L"},
	{"text":"HAILE(2)","phonemes":"HH AY1 - L IY0"},
	{"text":"HAILED","phonemes":"HH EY1 L D"},
	{"text":"HAILES","phonemes":"HH EY1 L Z"},
	{"text":"HAILES(2)","phonemes":"HH AY1 - L IY0 Z"},
	{"text":"HAILEY","phonemes":"HH EY1 - L IY0"},
	{"text":"HAILING","phonemes":"HH EY1 - L IH0 NG"},
	{"text":"HAILS","phonemes":"HH EY1 L Z"},
	{"text":"HAILSTONE","phonemes":"HH EY1 L - S T OW2 N"},
	{"text":"HAILSTONES","phonemes":"HH EY1 L - S T OW2 N Z"},
	{"text":"HAILSTORM","phonemes":"HH EY1 L - S T AO2 R M"},
	{"text":"HAIM","phonemes":"HH AY1 M"},
	{"text":"HAIM(2)","phonemes":"HH EY1 M"},
	{"text":"HAIMES","phonemes":"HH EY1 M Z"},
	{"text":"HAIMOVITCH","phonemes":"HH EY1 - M AH0 - V IH0 CH"},
	{"text":"HAIMOVITZ","phonemes":"HH EY1 - M AH0 - V IH0 T S"},
	{"text":"HAIMOWITZ","phonemes":"HH AY1 - M AH0 - W IH0 T S"},
	{"text":"HAIN","phonemes":"HH EY1 N"},
	{"text":"HAINAN","phonemes":"HH EY1 - N AH0 N"},
	{"text":"HAINER","phonemes":"HH EY1 - N ER0"},
	{"text":"HAINES","phonemes":"HH EY1 N Z"},
	{"text":"HAINEY","phonemes":"HH EY1 - N IY0"},
	{"text":"HAINLEY","phonemes":"HH EY1 N - L IY0"},
	{"text":"HAINLINE","phonemes":"HH EY1 N - L AY2 N"},
	{"text":"HAINS","phonemes":"HH EY1 N Z"},
	{"text":"HAINSWORTH","phonemes":"HH EY1 N - S W ER0 TH"},
	{"text":"HAIR","phonemes":"HH EH1 R"},
	{"text":"HAIR'S","phonemes":"HH EH1 R Z"},
	{"text":"HAIRCUT","phonemes":"HH EH1 R - K AH2 T"},
	{"text":"HAIRCUTS","phonemes":"HH EH1 R - K AH2 T S"},
	{"text":"HAIRDO","phonemes":"HH EH1 R - D UW2"},
	{"text":"HAIRDOS","phonemes":"HH EH1 R - D UW2 Z"},
	{"text":"HAIRDRESSER","phonemes":"HH EH1 R - D R EH2 - S ER0"},
	{"text":"HAIRDRESSERS","phonemes":"HH EH1 R - D R EH2 - S ER0 Z"},
	{"text":"HAIRDRESSING","phonemes":"HH EH1 R - D R EH2 - S IH0 NG"},
	{"text":"HAIRE","phonemes":"HH EH1 R"},
	{"text":"HAIRED","phonemes":"HH EH1 R D"},
	{"text":"HAIRFIELD","phonemes":"HH EH1 R - F IY2 L D"},
	{"text":"HAIRGROVE","phonemes":"HH AY1 R - G R AH0 V"},
	{"text":"HAIRINESS","phonemes":"HH EH1 - R IY0 - N AH0 S"},
	{"text":"HAIRLESS","phonemes":"HH EH1 R - L AH0 S"},
	{"text":"HAIRLINE","phonemes":"HH EH1 R - L AY2 N"},
	{"text":"HAIRR","phonemes":"HH EH1 R"},
	{"text":"HAIRS","phonemes":"HH EH1 R Z"},
	{"text":"HAIRSPRAY","phonemes":"HH EH1 R - S P R EY2"},
	{"text":"HAIRSTON","phonemes":"HH AY1 R - S T AH0 N"},
	{"text":"HAIRSTYLE","phonemes":"HH EH1 R - S T AY2 L"},
	{"text":"HAIRY","phonemes":"HH EH1 - R IY0"},
	{"text":"HAISLEY","phonemes":"HH EY1 Z - L IY0"},
	{"text":"HAISLIP","phonemes":"HH AY1 S - L IH0 P"},
	{"text":"HAIST","phonemes":"HH AA1 - IH0 S T"},
	{"text":"HAIT","phonemes":"HH EY1 T"},
	{"text":"HAITH","phonemes":"HH EY1 TH"},
	{"text":"HAITHCOCK","phonemes":"HH EY1 TH - K AA2 K"},
	{"text":"HAITI","phonemes":"HH EY1 - T IY0"},
	{"text":"HAITI'S","phonemes":"HH EY1 - T IY0 Z"},
	{"text":"HAITIAN","phonemes":"HH EY1 - SH AH0 N"},
	{"text":"HAITIANS","phonemes":"HH EY1 - SH AH0 N Z"},
	{"text":"HAITIEN","phonemes":"HH EY1 - SH AH0 N"},
	{"text":"HAITIENS","phonemes":"HH EY1 - SH AH0 N Z"},
	{"text":"HAITIS","phonemes":"HH EY1 - T IY0 Z"},
	{"text":"HAIZLIP","phonemes":"HH EY1 Z - L IH0 P"},
	{"text":"HAJDU","phonemes":"HH AA1 Y - D UW0"},
	{"text":"HAJDUK","phonemes":"HH AY1 - D AH0 K"},
	{"text":"HAJEK","phonemes":"HH AY1 - EH0 K"},
	{"text":"HAJIME","phonemes":"HH AA0 - JH IY1 - M IY0"},
	{"text":"HAJJ","phonemes":"HH AE1 JH"},
	{"text":"HAJJAR","phonemes":"HH AA0 - Y AA1 R"},
	{"text":"HAKALA","phonemes":"HH AH0 - K AA1 - L AH0"},
	{"text":"HAKAN","phonemes":"HH EY1 - K AH0 N"},
	{"text":"HAKAN(2)","phonemes":"HH AA1 - K AH0 N"},
	{"text":"HAKANSON","phonemes":"HH AE1 - K AH0 N - S AH0 N"},
	{"text":"HAKE","phonemes":"HH EY1 K"},
	{"text":"HAKES","phonemes":"HH EY1 K S"},
	{"text":"HAKIM","phonemes":"HH AA0 - K IY1 M"},
	{"text":"HAKIM'S","phonemes":"HH AA0 - K IY1 M Z"},
	{"text":"HAKIM'S(2)","phonemes":"AA0 - K IY1 M Z"},
	{"text":"HAKIM(2)","phonemes":"AA0 - K IY1 M"},
	{"text":"HAKKI","phonemes":"HH AE1 - K IY0"},
	{"text":"HAKKO","phonemes":"HH AE1 - K OW0"},
	{"text":"HAKON","phonemes":"HH AE1 - K AH0 N"},
	{"text":"HAKUHODO","phonemes":"HH AA2 - K UW2 - HH OW1 - D OW0"},
	{"text":"HAL","phonemes":"HH AE1 L"},
	{"text":"HAL'S","phonemes":"HH AE1 L Z"},
	{"text":"HALAMA","phonemes":"HH AA0 - L AA1 - M AH0"},
	{"text":"HALAMANDARIS","phonemes":"HH AE2 - L AH0 - M AE1 N - D ER0 - IH0 S"},
	{"text":"HALAS","phonemes":"HH AA1 - L AH0 Z"},
	{"text":"HALASZ","phonemes":"HH AA1 - L AH0 SH"},
	{"text":"HALBACH","phonemes":"HH AE1 L - B AA0 K"},
	{"text":"HALBERG","phonemes":"HH AE1 L - B ER0 G"},
	{"text":"HALBERSTADT","phonemes":"HH AE1 L - B ER0 SH - T AE0 T"},
	{"text":"HALBERSTAM","phonemes":"HH AE1 L - B ER0 - S T AE0 M"},
	{"text":"HALBERT","phonemes":"HH AE1 L - B ER0 T"},
	{"text":"HALBIG","phonemes":"HH AE1 L - B IH0 G"},
	{"text":"HALBROOK","phonemes":"HH AE1 L - B R UH0 K"},
	{"text":"HALBROOKS","phonemes":"HH AE1 L - B R UH0 K S"},
	{"text":"HALBUR","phonemes":"HH AE1 L - B ER0"},
	{"text":"HALBUTOGULLARI","phonemes":"HH AE0 L - B UW2 - T OW2 - G UW0 - L AA1 - R IY0"},
	{"text":"HALCION","phonemes":"HH AE1 L - S IY0 - AH0 N"},
	{"text":"HALCION'S","phonemes":"HH AE1 L - S IY0 - AH0 N Z"},
	{"text":"HALCOMB","phonemes":"HH AE1 L - K AH0 M"},
	{"text":"HALCYON","phonemes":"HH AE1 L - S IY0 - AH0 N"},
	{"text":"HALCYONE","phonemes":"HH AE1 L - S IY0 - OW0 N"},
	{"text":"HALD","phonemes":"HH AO1 L D"},
	{"text":"HALDAN","phonemes":"HH AE1 L - D AH0 N"},
	{"text":"HALDANA","phonemes":"HH AH0 L - D AE1 - N AH0"},
	{"text":"HALDEMAN","phonemes":"HH AA1 L D - M AH0 N"},
	{"text":"HALDEMAN'S","phonemes":"HH AA1 L D - M AH0 N Z"},
	{"text":"HALDEMAN'S(2)","phonemes":"HH AA1 L - D AH0 - M AH0 N Z"},
	{"text":"HALDEMAN(2)","phonemes":"HH AA1 L - D AH0 - M AH0 N"},
	{"text":"HALDEN","phonemes":"HH AO1 L - D AH0 N"},
	{"text":"HALDER","phonemes":"HH AO1 L - D ER0"},
	{"text":"HALDERMAN","phonemes":"HH AO1 L - D ER0 - M AH0 N"},
	{"text":"HALE","phonemes":"HH EY1 L"},
	{"text":"HALE'S","phonemes":"HH EY1 L Z"},
	{"text":"HALEN","phonemes":"HH EY1 - L EH0 N"},
	{"text":"HALES","phonemes":"HH EY1 L Z"},
	{"text":"HALEY","phonemes":"HH EY1 - L IY0"},
	{"text":"HALEY'S","phonemes":"HH EY1 - L IY0 Z"},
	{"text":"HALF","phonemes":"HH AE1 F"},
	{"text":"HALF'S","phonemes":"HH AE1 F S"},
	{"text":"HALFACRE","phonemes":"HH AE1 - F EY2 - K ER0"},
	{"text":"HALFBACK","phonemes":"HH AE1 F - B AE2 K"},
	{"text":"HALFDAN","phonemes":"HH AE1 L F - D AH0 N"},
	{"text":"HALFERTY","phonemes":"HH AE1 - F ER0 - T IY0"},
	{"text":"HALFHEARTED","phonemes":"HH AE1 F - HH AA2 R - T IH0 D"},
	{"text":"HALFHILL","phonemes":"HH AE1 F - HH IH2 L"},
	{"text":"HALFMAN","phonemes":"HH AE1 F - M AH0 N"},
	{"text":"HALFMANN","phonemes":"HH AE1 F - M AH0 N"},
	{"text":"HALFORD","phonemes":"HH AE1 - F ER0 D"},
	{"text":"HALFRIDA","phonemes":"HH AE1 - F R IH0 - D AH0"},
	{"text":"HALFTIME","phonemes":"HH AE1 F - T AY2 M"},
	{"text":"HALFTONE","phonemes":"HH AE1 F - T OW2 N"},
	{"text":"HALFWAY","phonemes":"HH AE1 F - W EY1"},
	{"text":"HALGREN","phonemes":"HH AE1 L - G R EH0 N"},
	{"text":"HALIBURTON","phonemes":"HH AE1 - L IH0 - B ER2 - T AH0 N"},
	{"text":"HALIBUT","phonemes":"HH AE1 - L AH0 - B AH0 T"},
	{"text":"HALIDE","phonemes":"HH AE1 - L AY2 D"},
	{"text":"HALIFAX","phonemes":"HH AE1 - L IH0 - F AE2 K S"},
	{"text":"HALIK","phonemes":"HH AE1 - L IH0 K"},
	{"text":"HALIMA","phonemes":"HH AH0 - L IY1 - M AH0"},
	{"text":"HALIMEDA","phonemes":"HH AA0 - L IY0 - M EY1 - D AH0"},
	{"text":"HALITE","phonemes":"HH AE1 - L AY0 T"},
	{"text":"HALKO","phonemes":"HH AE1 L - K OW0"},
	{"text":"HALL","phonemes":"HH AO1 L"},
	{"text":"HALL'S","phonemes":"HH AO1 L Z"},
	{"text":"HALLA","phonemes":"HH AE1 - L AH0"},
	{"text":"HALLADAY","phonemes":"HH AE1 - L AH0 - D EY2"},
	{"text":"HALLAHAN","phonemes":"HH AE1 - L AH0 - HH AE0 N"},
	{"text":"HALLAM","phonemes":"HH AE1 - L AH0 M"},
	{"text":"HALLANAN","phonemes":"HH AE1 - L AH0 - N AH0 N"},
	{"text":"HALLANDALE","phonemes":"HH AE1 - L AH0 N - D EY2 L"},
	{"text":"HALLAS","phonemes":"HH AE1 - L AH0 Z"},
	{"text":"HALLAUER","phonemes":"HH AE1 - L AW0 - ER0"},
	{"text":"HALLBAUER","phonemes":"HH AO1 L - B AW2 R"},
	{"text":"HALLBERG","phonemes":"HH AO1 L - B ER0 G"},
	{"text":"HALLE","phonemes":"HH AE1 L"},
	{"text":"HALLE(2)","phonemes":"HH AE1 - L IY0"},
	{"text":"HALLECK","phonemes":"HH AE1 - L IH0 K"},
	{"text":"HALLELUJAH","phonemes":"HH AE2 - L AH0 - L UW1 - Y AH0"},
	{"text":"HALLEN","phonemes":"HH AO1 - L AH0 N"},
	{"text":"HALLENBECK","phonemes":"HH AO1 - L AH0 N - B EH2 K"},
	{"text":"HALLER","phonemes":"HH AO1 - L ER0"},
	{"text":"HALLERAN","phonemes":"HH AE1 - L ER0 - AE0 N"},
	{"text":"HALLET","phonemes":"HH AE1 - L IH0 T"},
	{"text":"HALLETT","phonemes":"HH AE1 - L IH0 T"},
	{"text":"HALLEY","phonemes":"HH AE1 - L IY0"},
	{"text":"HALLEY(2)","phonemes":"HH EY1 - L IY0"},
	{"text":"HALLFORD","phonemes":"HH AE1 L - F ER0 D"},
	{"text":"HALLGARTEN","phonemes":"HH AO1 L - G AA2 R - T AH0 N"},
	{"text":"HALLGREN","phonemes":"HH AE1 L - G R EH0 N"},
	{"text":"HALLIBURTON","phonemes":"HH AE1 - L IH0 - B ER2 - T AH0 N"},
	{"text":"HALLIBURTON'S","phonemes":"HH AE1 - L IH0 - B ER2 - T AH0 N Z"},
	{"text":"HALLICIFORN","phonemes":"HH AH0 - L IH1 - S IH0 - F AO0 R N"},
	{"text":"HALLIDAY","phonemes":"HH AE1 - L IH0 - D EY2"},
	{"text":"HALLIE","phonemes":"HH AO1 - L IY0"},
	{"text":"HALLIGAN","phonemes":"HH AE1 - L IH0 - G AH0 N"},
	{"text":"HALLIN","phonemes":"HH AE1 - L IH0 N"},
	{"text":"HALLINAN","phonemes":"HH AE1 - L IH0 - N AH0 N"},
	{"text":"HALLING","phonemes":"HH AO1 - L IH0 NG"},
	{"text":"HALLINGBY","phonemes":"HH AO1 - L IH0 NG - B IY0"},
	{"text":"HALLISEY","phonemes":"HH AE1 - L IH0 - S IY0"},
	{"text":"HALLMAN","phonemes":"HH AO1 L - M AH0 N"},
	{"text":"HALLMARK","phonemes":"HH AA1 L - M AA2 R K"},
	{"text":"HALLMARK'S","phonemes":"HH AO1 L - M AA2 R K S"},
	{"text":"HALLMARKS","phonemes":"HH AO1 L - M AA2 R K S"},
	{"text":"HALLOCK","phonemes":"HH AE1 - L AH0 K"},
	{"text":"HALLORAN","phonemes":"HH AE1 - L ER0 - AH0 N"},
	{"text":"HALLOW","phonemes":"HH AE1 - L OW0"},
	{"text":"HALLOWAY","phonemes":"HH AE1 - L OW0 - W EY2"},
	{"text":"HALLOWE'EN","phonemes":"HH AE2 - L AH0 W - IY1 N"},
	{"text":"HALLOWED","phonemes":"HH AE1 - L OW0 D"},
	{"text":"HALLOWEEN","phonemes":"HH AE2 - L AH0 W - IY1 N"},
	{"text":"HALLOWELL","phonemes":"HH AE1 - L AH0 W - EH0 L"},
	{"text":"HALLOWS","phonemes":"HH AE1 - L OW0 Z"},
	{"text":"HALLQUIST","phonemes":"HH AE1 L - K W IH0 S T"},
	{"text":"HALLS","phonemes":"HH AO1 L Z"},
	{"text":"HALLSTROM","phonemes":"HH AE1 L - S T R AH0 M"},
	{"text":"HALLUCINATE","phonemes":"HH AH0 - L UW1 - S AH0 - N EY0 T"},
	{"text":"HALLUCINATED","phonemes":"HH AH0 - L UW1 - S AH0 - N EY0 - T IH0 D"},
	{"text":"HALLUCINATES","phonemes":"HH AH0 - L UW1 - S AH0 - N EY0 T S"},
	{"text":"HALLUCINATING","phonemes":"HH AH0 - L UW1 - S AH0 - N EY0 - T IH0 NG"},
	{"text":"HALLUCINATING(2)","phonemes":"HH AH0 - L UW1 - S IH0 - N EY0 - T IH0 NG"},
	{"text":"HALLUCINATION","phonemes":"HH AH0 - L UW2 - S AH0 - N EY1 - SH AH0 N"},
	{"text":"HALLUCINATIONS","phonemes":"HH AH0 - L UW2 - S AH0 - N EY1 - SH AH0 N Z"},
	{"text":"HALLUCINATORY","phonemes":"HH AH0 - L UW1 - S AH0 - N AH0 - T AO2 - R IY0"},
	{"text":"HALLUCINOGENIC","phonemes":"HH AH0 - L UW2 - S AH0 - N AH0 - JH EH1 - N IH0 K"},
	{"text":"HALLUM","phonemes":"HH AE1 - L AH0 M"},
	{"text":"HALLUMS","phonemes":"HH AE1 - L AH0 M Z"},
	{"text":"HALLWARD","phonemes":"HH AO1 L - W ER0 D"},
	{"text":"HALLWAY","phonemes":"HH AO1 L - W EY2"},
	{"text":"HALLWAYS","phonemes":"HH AO1 L - W EY2 Z"},
	{"text":"HALLWOOD","phonemes":"HH AO1 L - W UH2 D"},
	{"text":"HALLY","phonemes":"HH AE1 - L IY0"},
	{"text":"HALM","phonemes":"HH AA1 M"},
	{"text":"HALMI","phonemes":"HH AO1 L - M IY0"},
	{"text":"HALMOS","phonemes":"HH AO1 L - M OW0 S"},
	{"text":"HALMSTAD","phonemes":"HH AA1 L M - S T AE2 D"},
	{"text":"HALO","phonemes":"HH EY1 - L OW0"},
	{"text":"HALOGEN","phonemes":"HH AE1 - L AH0 - JH AH0 N"},
	{"text":"HALOGENATE","phonemes":"HH AE1 - L AH0 - JH AH0 - N EY2 T"},
	{"text":"HALOGENATED","phonemes":"HH AE1 - L AH0 - JH AH0 - N EY2 - T IH0 D"},
	{"text":"HALON","phonemes":"HH EY1 - L AA2 N"},
	{"text":"HALOPHYTIC","phonemes":"HH AE2 - L AH0 - F IH1 - T IH0 K"},
	{"text":"HALOS","phonemes":"HH EY1 - L OW0 Z"},
	{"text":"HALPER","phonemes":"HH AE1 L - P ER0"},
	{"text":"HALPERIN","phonemes":"HH AE1 L - P ER0 - IH0 N"},
	{"text":"HALPERIN(2)","phonemes":"HH AE1 L - P R IH0 N"},
	{"text":"HALPERN","phonemes":"HH AE1 L - P ER0 N"},
	{"text":"HALPERT","phonemes":"HH AE1 L - P ER0 T"},
	{"text":"HALPIN","phonemes":"HH AE1 L - P IH0 N"},
	{"text":"HALPRIN","phonemes":"HH AE1 L - P R IH0 N"},
	{"text":"HALSELL","phonemes":"HH AE1 L - S AH0 L"},
	{"text":"HALSETH","phonemes":"HH AE1 L - S IH0 TH"},
	{"text":"HALSEY","phonemes":"HH AE1 L - S IY0"},
	{"text":"HALSTEAD","phonemes":"HH AE1 L - S T EH0 D"},
	{"text":"HALSTED","phonemes":"HH AE1 L - S T IH0 D"},
	{"text":"HALSTON","phonemes":"HH AO1 L - S T AH0 N"},
	{"text":"HALT","phonemes":"HH AO1 L T"},
	{"text":"HALTED","phonemes":"HH AO1 L - T AH0 D"},
	{"text":"HALTED(2)","phonemes":"HH AO1 L - T IH0 D"},
	{"text":"HALTEMAN","phonemes":"HH EY1 L T - M AH0 N"},
	{"text":"HALTER","phonemes":"HH AO1 L - T ER0"},
	{"text":"HALTERMAN","phonemes":"HH AO1 L - T ER0 - M AH0 N"},
	{"text":"HALTERS","phonemes":"HH AO1 L - T ER0 Z"},
	{"text":"HALTING","phonemes":"HH AO1 L - T IH0 NG"},
	{"text":"HALTINGLY","phonemes":"HH AO1 L - T IH0 NG - L IY0"},
	{"text":"HALTIWANGER","phonemes":"HH AE1 L - T IH0 - W AH0 - NG ER0"},
	{"text":"HALTOM","phonemes":"HH AE1 L - T AH0 M"},
	{"text":"HALTON","phonemes":"HH AE1 L - T AH0 N"},
	{"text":"HALTS","phonemes":"HH AO1 L T S"},
	{"text":"HALUSKA","phonemes":"HH AH0 - L AH1 - S K AH0"},
	{"text":"HALVE","phonemes":"HH AE1 V"},
	{"text":"HALVED","phonemes":"HH AE1 V D"},
	{"text":"HALVERSON","phonemes":"HH AE1 L - V ER0 - S AH0 N"},
	{"text":"HALVES","phonemes":"HH AE1 V Z"},
	{"text":"HALVING","phonemes":"HH AE1 - V IH0 NG"},
	{"text":"HALVORSEN","phonemes":"HH AE0 L - V AO1 R - S AH0 N"},
	{"text":"HALVORSON","phonemes":"HH AE1 L - V ER0 - S AH0 N"},
	{"text":"HAM","phonemes":"HH AE1 M"},
	{"text":"HAMA","phonemes":"HH AA1 - M AH0"},
	{"text":"HAMACHER","phonemes":"HH AE1 - M AH0 - K ER0"},
	{"text":"HAMAD","phonemes":"HH AE1 - M AH0 D"},
	{"text":"HAMADA","phonemes":"HH AA0 - M AA1 - D AH0"},
	{"text":"HAMADEI","phonemes":"HH AE1 - M AH0 - D EY2"},
	{"text":"HAMADI","phonemes":"HH AH0 - M AA1 - D IY0"},
	{"text":"HAMAKER","phonemes":"HH AA1 - M EY0 - K ER0"},
	{"text":"HAMAL","phonemes":"HH EY1 - M AH0 L"},
	{"text":"HAMAMOTO","phonemes":"HH AA0 - M AA0 - M OW1 - T OW0"},
	{"text":"HAMAN","phonemes":"HH EY1 - M AH0 N"},
	{"text":"HAMANAKA","phonemes":"HH AH0 - M AH0 - N AA1 - K AH0"},
	{"text":"HAMANN","phonemes":"HH AA1 - M AH0 N"},
	{"text":"HAMAR","phonemes":"HH AH0 - M AA1 R"},
	{"text":"HAMAS","phonemes":"HH AA2 - M AA1 S"},
	{"text":"HAMAS'","phonemes":"HH AA2 - M AA1 S"},
	{"text":"HAMASAKI","phonemes":"HH AA2 - M AA0 - S AA1 - K IY0"},
	{"text":"HAMBELTON","phonemes":"HH AH0 M - B EH1 L - T AH0 N"},
	{"text":"HAMBERG","phonemes":"HH AE1 M - B ER0 G"},
	{"text":"HAMBERGER","phonemes":"HH AE1 M - B ER0 - G ER0"},
	{"text":"HAMBLEN","phonemes":"HH AE1 M - B AH0 - L AH0 N"},
	{"text":"HAMBLET","phonemes":"HH AE1 M - B L IH0 T"},
	{"text":"HAMBLETON","phonemes":"HH AE1 M - B AH0 L - T AA0 N"},
	{"text":"HAMBLEY","phonemes":"HH AE1 M - B L IY0"},
	{"text":"HAMBLIN","phonemes":"HH AE1 M - B L IH0 N"},
	{"text":"HAMBLY","phonemes":"HH AE1 M - B L IY0"},
	{"text":"HAMBRECHT","phonemes":"HH AE1 M - B R EH2 K T"},
	{"text":"HAMBRICK","phonemes":"HH AE1 M - B R IH2 K"},
	{"text":"HAMBRIGHT","phonemes":"HH AE1 M - B R AY2 T"},
	{"text":"HAMBRO","phonemes":"HH AE1 M - B R OW0"},
	{"text":"HAMBROS","phonemes":"HH AE1 M - B R OW0 S"},
	{"text":"HAMBURG","phonemes":"HH AE1 M - B ER0 G"},
	{"text":"HAMBURGER","phonemes":"HH AE1 M - B ER0 - G ER0"},
	{"text":"HAMBURGERS","phonemes":"HH AE1 M - B ER0 - G ER0 Z"},
	{"text":"HAMBY","phonemes":"HH AE1 M - B IY0"},
	{"text":"HAMDAN","phonemes":"HH AE1 M - D AH0 N"},
	{"text":"HAMDOON","phonemes":"HH AE0 M - D UW1 N"},
	{"text":"HAMED","phonemes":"HH AE1 M D"},
	{"text":"HAMEISTER","phonemes":"HH AE1 - M AY0 - S T ER0"},
	{"text":"HAMEL","phonemes":"HH AE1 - M AH0 L"},
	{"text":"HAMELIN","phonemes":"HH AE1 - M AH0 - L IH0 N"},
	{"text":"HAMELIN(2)","phonemes":"HH AE1 M - L IH2 N"},
	{"text":"HAMER","phonemes":"HH AE1 - M ER0"},
	{"text":"HAMES","phonemes":"HH EY1 M Z"},
	{"text":"HAMID","phonemes":"HH AH0 - M IY1 D"},
	{"text":"HAMIEL","phonemes":"HH AE1 - M IY0 L"},
	{"text":"HAMIL","phonemes":"HH AE1 - M AH0 L"},
	{"text":"HAMILL","phonemes":"HH AE1 - M AH0 L"},
	{"text":"HAMILTON","phonemes":"HH AE1 - M AH0 L - T AH0 N"},
	{"text":"HAMILTON'S","phonemes":"HH AE1 - M AH0 L - T AH0 N Z"},
	{"text":"HAMISH","phonemes":"HH AE1 - M IH0 SH"},
	{"text":"HAMITER","phonemes":"HH AE1 - M AY0 - T ER0"},
	{"text":"HAMITIC","phonemes":"HH AE0 - M IH1 - T IH0 K"},
	{"text":"HAMLER","phonemes":"HH AE1 - M AH0 - L ER0"},
	{"text":"HAMLER(2)","phonemes":"HH AE1 M - L ER0"},
	{"text":"HAMLET","phonemes":"HH AE1 M - L AH0 T"},
	{"text":"HAMLET(2)","phonemes":"HH AE1 M - L IH0 T"},
	{"text":"HAMLETS","phonemes":"HH AE1 M - L AH0 T S"},
	{"text":"HAMLETT","phonemes":"HH AE1 M - L IH0 T"},
	{"text":"HAMLEY","phonemes":"HH AE1 M - L IY0"},
	{"text":"HAMLEY'S","phonemes":"HH AE1 M - L IY0 Z"},
	{"text":"HAMLIN","phonemes":"HH AE1 M - L IH0 N"},
	{"text":"HAMLING","phonemes":"HH AE1 M - L IH0 NG"},
	{"text":"HAMLISCH","phonemes":"HH AE1 M - L IH0 SH"},
	{"text":"HAMLISCH'S","phonemes":"HH AE1 M - L IH0 - SH AH0 Z"},
	{"text":"HAMM","phonemes":"HH AE1 M"},
	{"text":"HAMMAC","phonemes":"HH AE1 - M AH0 K"},
	{"text":"HAMMACHER","phonemes":"HH AE1 - M AA2 - K ER0"},
	{"text":"HAMMACK","phonemes":"HH AE1 - M AH0 K"},
	{"text":"HAMMAKER","phonemes":"HH AE1 - M EY2 - K ER0"},
	{"text":"HAMMAN","phonemes":"HH AE1 - M AH0 N"},
	{"text":"HAMMANN","phonemes":"HH AE1 - M AH0 N"},
	{"text":"HAMMAR","phonemes":"HH AE1 - M ER0"},
	{"text":"HAMMAS","phonemes":"HH AH0 - M AA1 S"},
	{"text":"HAMMAS'","phonemes":"HH AH0 - M AA1 S"},
	{"text":"HAMMAS'S","phonemes":"HH AH0 - M AA1 - S IH0 S"},
	{"text":"HAMME","phonemes":"HH AE1 M"},
	{"text":"HAMMEL","phonemes":"HH AE1 - M AH0 L"},
	{"text":"HAMMELL","phonemes":"HH AE1 - M AH0 L"},
	{"text":"HAMMEN","phonemes":"HH AE1 - M AH0 N"},
	{"text":"HAMMER","phonemes":"HH AE1 - M ER0"},
	{"text":"HAMMER'S","phonemes":"HH AE1 - M ER0 Z"},
	{"text":"HAMMERED","phonemes":"HH AE1 - M ER0 D"},
	{"text":"HAMMERING","phonemes":"HH AE1 - M ER0 - IH0 NG"},
	{"text":"HAMMERLE","phonemes":"HH AE1 - M ER0 - AH0 L"},
	{"text":"HAMMERLOCK","phonemes":"HH AE1 - M ER0 - L AA2 K"},
	{"text":"HAMMERMAN","phonemes":"HH AE1 - M ER0 - M AH0 N"},
	{"text":"HAMMERMEISTER","phonemes":"HH AE1 - M ER0 - M AY2 - S T ER0"},
	{"text":"HAMMERMILL","phonemes":"HH AE1 - M ER0 - M IH2 L"},
	{"text":"HAMMERS","phonemes":"HH AE1 - M ER0 Z"},
	{"text":"HAMMERSCHMIDT","phonemes":"HH AE1 - M ER0 SH - M IH2 T"},
	{"text":"HAMMERSLEY","phonemes":"HH AE1 - M ER0 S - L IY0"},
	{"text":"HAMMERSMITH","phonemes":"HH AE1 - M ER0 - S M IH2 TH"},
	{"text":"HAMMERSON","phonemes":"HH AE1 - M ER0 - S AH0 N"},
	{"text":"HAMMERSTEIN","phonemes":"HH AE1 - M ER0 - S T IY2 N"},
	{"text":"HAMMERSTEIN'S","phonemes":"HH AE1 - M ER0 - S T IY2 N Z"},
	{"text":"HAMMERSTEIN'S(2)","phonemes":"HH AE1 - M ER0 - S T AY2 N Z"},
	{"text":"HAMMERSTEIN(2)","phonemes":"HH AE1 - M ER0 - S T AY2 N"},
	{"text":"HAMMERSTROM","phonemes":"HH AE1 - M ER0 S - T R AH0 M"},
	{"text":"HAMMES","phonemes":"HH AE1 M Z"},
	{"text":"HAMMETT","phonemes":"HH AE1 - M IH0 T"},
	{"text":"HAMMILL","phonemes":"HH AE1 - M AH0 L"},
	{"text":"HAMMITT","phonemes":"HH AE1 - M IH0 T"},
	{"text":"HAMMOCK","phonemes":"HH AE1 - M AH0 K"},
	{"text":"HAMMOCKS","phonemes":"HH AE1 - M AH0 K S"},
	{"text":"HAMMON","phonemes":"HH AE1 - M AH0 N"},
	{"text":"HAMMOND","phonemes":"HH AE1 - M AH0 N D"},
	{"text":"HAMMONDS","phonemes":"HH AE1 - M AH0 N D Z"},
	{"text":"HAMMONS","phonemes":"HH AE1 - M AH0 N Z"},
	{"text":"HAMMONTREE","phonemes":"HH AE0 - M AH0 N - T R IY1"},
	{"text":"HAMNER","phonemes":"HH AE1 M - N ER0"},
	{"text":"HAMON","phonemes":"HH AE1 - M AH0 N"},
	{"text":"HAMOR","phonemes":"HH AE1 - M ER0"},
	{"text":"HAMP","phonemes":"HH AE1 M P"},
	{"text":"HAMPE","phonemes":"HH AE1 M P"},
	{"text":"HAMPEL","phonemes":"HH AE1 M - P AH0 L"},
	{"text":"HAMPER","phonemes":"HH AE1 M - P ER0"},
	{"text":"HAMPERED","phonemes":"HH AE1 M - P ER0 D"},
	{"text":"HAMPERING","phonemes":"HH AE1 M - P ER0 - IH0 NG"},
	{"text":"HAMPERS","phonemes":"HH AE1 M - P ER0 Z"},
	{"text":"HAMPLE","phonemes":"HH AE1 M - P AH0 L"},
	{"text":"HAMPSHIRE","phonemes":"HH AE1 M P - SH ER0"},
	{"text":"HAMPSHIRE'S","phonemes":"HH AE1 M P - SH ER0 Z"},
	{"text":"HAMPSHIRE'S(2)","phonemes":"HH AE1 M - SH ER0 Z"},
	{"text":"HAMPSHIRE'S(3)","phonemes":"HH AE1 M P - SH AY0 - ER0 Z"},
	{"text":"HAMPSHIRE'S(4)","phonemes":"HH AE1 M - SH AY0 - ER0 Z"},
	{"text":"HAMPSHIRE(2)","phonemes":"HH AE1 M - SH ER0"},
	{"text":"HAMPSHIRE(3)","phonemes":"HH AE1 M P - SH AY0 - ER0"},
	{"text":"HAMPSHIRE(4)","phonemes":"HH AE1 M - SH AY0 - ER0"},
	{"text":"HAMPSHIRITES","phonemes":"HH AE1 M P - SH ER0 - AY2 T S"},
	{"text":"HAMPSON","phonemes":"HH AE1 M P - S AH0 N"},
	{"text":"HAMPSTEAD","phonemes":"HH AE1 M P - S T EH2 D"},
	{"text":"HAMPTON","phonemes":"HH AE1 M P - T AH0 N"},
	{"text":"HAMPTON'S","phonemes":"HH AE1 M P - T AH0 N Z"},
	{"text":"HAMPTONS","phonemes":"HH AE1 M P - T AH0 N Z"},
	{"text":"HAMRE","phonemes":"HH AE1 - M ER0"},
	{"text":"HAMRIC","phonemes":"HH AE1 M - R IH0 K"},
	{"text":"HAMRICK","phonemes":"HH AE1 M - R IH0 K"},
	{"text":"HAMROCK","phonemes":"HH AE1 M - R AA2 K"},
	{"text":"HAMS","phonemes":"HH AE1 M Z"},
	{"text":"HAMSHER","phonemes":"HH AE1 M - SH ER0"},
	{"text":"HAMSON","phonemes":"HH AE1 M - S AH0 N"},
	{"text":"HAMSPHIRE","phonemes":"HH AE1 M S - F AY2 R"},
	{"text":"HAMSTER","phonemes":"HH AE1 M - S T ER0"},
	{"text":"HAMSTERS","phonemes":"HH AE1 M - S T ER0 Z"},
	{"text":"HAMSTRA","phonemes":"HH AE1 M - S T R AH0"},
	{"text":"HAMSTRING","phonemes":"HH AE1 M - S T R IH2 NG"},
	{"text":"HAMSTRINGS","phonemes":"HH AE1 M - S T R IH2 NG Z"},
	{"text":"HAMSTRUNG","phonemes":"HH AE1 M - S T R AH0 NG"},
	{"text":"HAMTRAMCK","phonemes":"HH AE0 M - T R AE1 - M IH0 K"},
	{"text":"HAN","phonemes":"HH AA1 N"},
	{"text":"HAN'S","phonemes":"HH AA1 N Z"},
	{"text":"HAN'S(2)","phonemes":"HH AE1 N Z"},
	{"text":"HAN(2)","phonemes":"HH AE1 N"},
	{"text":"HANA","phonemes":"HH AE1 - N AH0"},
	{"text":"HANAFIN","phonemes":"HH AE1 - N AH0 - F IH0 N"},
	{"text":"HANAGAN","phonemes":"HH AA0 - N AA1 - G AA0 N"},
	{"text":"HANAHAN","phonemes":"HH AE1 - N AH0 - HH AE0 N"},
	{"text":"HANAK","phonemes":"HH AA1 - N AH0 K"},
	{"text":"HANAN","phonemes":"HH EY1 - N AH0 N"},
	{"text":"HANAS","phonemes":"HH AE1 - N AH0 Z"},
	{"text":"HANAUER","phonemes":"HH AE1 - N AW0 - ER0"},
	{"text":"HANAWALT","phonemes":"HH AE1 - N AH0 - W AO2 L T"},
	{"text":"HANAWAY","phonemes":"HH AE1 - N AH0 - W EY0"},
	{"text":"HANBACK","phonemes":"HH AE1 N - B AE2 K"},
	{"text":"HANBERRY","phonemes":"HH AE1 N - B EH2 - R IY0"},
	{"text":"HANBURY","phonemes":"HH AE1 N - B EH2 - R IY0"},
	{"text":"HANBY","phonemes":"HH AE1 N - B IY0"},
	{"text":"HANCE","phonemes":"HH AE1 N S"},
	{"text":"HANCHER","phonemes":"HH AE1 N - CH ER0"},
	{"text":"HANCHETT","phonemes":"HH AE1 N - CH IH0 T"},
	{"text":"HANCHEY","phonemes":"HH AE1 N - CH IY0"},
	{"text":"HANCOCK","phonemes":"HH AE1 N - K AA2 K"},
	{"text":"HANCOCK'S","phonemes":"HH AE1 N - K AA2 K S"},
	{"text":"HANCOX","phonemes":"HH AE1 N - K AA0 K S"},
	{"text":"HAND","phonemes":"HH AE1 N D"},
	{"text":"HANDA","phonemes":"HH AE1 N - D AH0"},
	{"text":"HANDBAG","phonemes":"HH AE1 N D - B AE2 G"},
	{"text":"HANDBAGS","phonemes":"HH AE1 N D - B AE2 G Z"},
	{"text":"HANDBALL","phonemes":"HH AE1 N D - B AO2 L"},
	{"text":"HANDBILL","phonemes":"HH AE1 N D - B IH2 L"},
	{"text":"HANDBILLS","phonemes":"HH AE1 N D - B IH2 L Z"},
	{"text":"HANDBOOK","phonemes":"HH AE1 N D - B UH2 K"},
	{"text":"HANDBOOKS","phonemes":"HH AE1 N D - B UH2 K S"},
	{"text":"HANDCLASP","phonemes":"HH AE1 N D - K L AE2 S P"},
	{"text":"HANDCRAFT","phonemes":"HH AE1 N D - K R AE2 F T"},
	{"text":"HANDCRAFTED","phonemes":"HH AE1 N D - K R AE2 F - T IH0 D"},
	{"text":"HANDCRAFTS","phonemes":"HH AE1 N D - K R AE2 F T S"},
	{"text":"HANDCUFF","phonemes":"HH AE1 N D - K AH2 F"},
	{"text":"HANDCUFFED","phonemes":"HH AE1 N D - K AH2 F T"},
	{"text":"HANDCUFFS","phonemes":"HH AE1 N D - K AH2 F S"},
	{"text":"HANDED","phonemes":"HH AE1 N - D AH0 D"},
	{"text":"HANDED(2)","phonemes":"HH AE1 N - D IH0 D"},
	{"text":"HANDEDLY","phonemes":"HH AE1 N - D IH0 D - L IY0"},
	{"text":"HANDEDNESS","phonemes":"HH AE1 N - D AH0 D - N AH0 S"},
	{"text":"HANDEL","phonemes":"HH AE1 N - D AH0 L"},
	{"text":"HANDEL'S","phonemes":"HH AE1 N - D AH0 L Z"},
	{"text":"HANDELAND","phonemes":"HH AE1 N - D IH0 - L AH0 N D"},
	{"text":"HANDELMAN","phonemes":"HH AE1 N - D AH0 L - M AH0 N"},
	{"text":"HANDELS","phonemes":"HH AE1 N - D AH0 L Z"},
	{"text":"HANDELSBANK","phonemes":"HH AE1 N - D AH0 L Z - B AE2 NG K"},
	{"text":"HANDELSBANKEN","phonemes":"HH AE2 N - D AH0 L - S B AE1 NG - K AH0 N"},
	{"text":"HANDELSMAN","phonemes":"HH AE1 N - D IH0 L S - M AH0 N"},
	{"text":"HANDER","phonemes":"HH AE1 N - D ER0"},
	{"text":"HANDERS","phonemes":"HH AE1 N - D ER0 Z"},
	{"text":"HANDFORD","phonemes":"HH AE1 N D - F ER0 D"},
	{"text":"HANDFUL","phonemes":"HH AE1 N D - F UH2 L"},
	{"text":"HANDFULS","phonemes":"HH AE1 N D - F UH2 L Z"},
	{"text":"HANDGUN","phonemes":"HH AE1 N D - G AH2 N"},
	{"text":"HANDGUNS","phonemes":"HH AE1 N D - G AH2 N Z"},
	{"text":"HANDHELD","phonemes":"HH AE1 N D - HH EH1 L D"},
	{"text":"HANDHOLD","phonemes":"HH AE1 N D - HH OW2 L D"},
	{"text":"HANDHOLDING","phonemes":"HH AE1 N D - HH OW2 L - D IH0 NG"},
	{"text":"HANDICAP","phonemes":"HH AE1 N - D IY0 - K AE2 P"},
	{"text":"HANDICAPPED","phonemes":"HH AE1 N - D IY0 - K AE2 P T"},
	{"text":"HANDICAPPER","phonemes":"HH AE1 N - D IY0 - K AE2 - P ER0"},
	{"text":"HANDICAPPERS","phonemes":"HH AE1 N - D IY0 - K AE2 - P ER0 Z"},
	{"text":"HANDICAPPING","phonemes":"HH AE1 N - D IY0 - K AE2 - P IH0 NG"},
	{"text":"HANDICAPS","phonemes":"HH AE1 N - D IY0 - K AE2 P S"},
	{"text":"HANDICRAFT","phonemes":"HH AE1 N - D IY0 - K R AE2 F T"},
	{"text":"HANDICRAFTS","phonemes":"HH AE1 N - D IY0 - K R AE2 F T S"},
	{"text":"HANDIER","phonemes":"HH AE1 N - D IY0 - ER0"},
	{"text":"HANDILY","phonemes":"HH AE1 N - D AH0 - L IY0"},
	{"text":"HANDING","phonemes":"HH AE1 N - D IH0 NG"},
	{"text":"HANDIWORK","phonemes":"HH AE1 N - D IY0 - W ER2 K"},
	{"text":"HANDKE","phonemes":"HH AE1 N D - K IY0"},
	{"text":"HANDKERCHIEF","phonemes":"HH AE1 NG - K ER0 - CH IH0 F"},
	{"text":"HANDKERCHIEF(2)","phonemes":"HH AE1 NG - K ER0 - CH IY0 F"},
	{"text":"HANDKERCHIEFS","phonemes":"HH AE1 NG - K ER0 - CH AH0 F S"},
	{"text":"HANDKERCHIEFS(2)","phonemes":"HH AE1 NG - K ER0 - CH IY0 F S"},
	{"text":"HANDLE","phonemes":"HH AE1 N - D AH0 L"},
	{"text":"HANDLEBAR","phonemes":"HH AE1 N - D AH0 L - B AA2 R"},
	{"text":"HANDLEBARS","phonemes":"HH AE1 N - D AH0 L - B AA2 R Z"},
	{"text":"HANDLED","phonemes":"HH AE1 N - D AH0 L D"},
	{"text":"HANDLER","phonemes":"HH AE1 N D - L ER0"},
	{"text":"HANDLER(2)","phonemes":"HH AE1 N - D AH0 - L ER0"},
	{"text":"HANDLERS","phonemes":"HH AE1 N D - L ER0 Z"},
	{"text":"HANDLERS(2)","phonemes":"HH AE1 N - D AH0 - L ER0 Z"},
	{"text":"HANDLES","phonemes":"HH AE1 N - D AH0 L Z"},
	{"text":"HANDLEY","phonemes":"HH AE1 N D - L IY0"},
	{"text":"HANDLIN","phonemes":"HH AE1 N D - L IH0 N"},
	{"text":"HANDLING","phonemes":"HH AE1 N D - L IH0 NG"},
	{"text":"HANDLING(2)","phonemes":"HH AE1 N - D AH0 L - IH0 NG"},
	{"text":"HANDLON","phonemes":"HH AE1 N D - L AH0 N"},
	{"text":"HANDLOOM","phonemes":"HH AE1 N D - L UW2 M"},
	{"text":"HANDLOOMS","phonemes":"HH AE1 N D - L UW2 M Z"},
	{"text":"HANDLY","phonemes":"HH AE1 N D - L IY0"},
	{"text":"HANDMADE","phonemes":"HH AE1 N D - M EY1 D"},
	{"text":"HANDMADE(2)","phonemes":"HH AE1 N - M EY1 D"},
	{"text":"HANDOUT","phonemes":"HH AE1 N D - AW2 T"},
	{"text":"HANDOUTS","phonemes":"HH AE1 N D - AW2 T S"},
	{"text":"HANDOVER","phonemes":"HH AE1 N D - OW0 - V ER0"},
	{"text":"HANDPICK","phonemes":"HH AE1 N D - P IH1 K"},
	{"text":"HANDPICKED","phonemes":"HH AE1 N D - P IH1 K T"},
	{"text":"HANDRAIL","phonemes":"HH AE1 N D - R EY2 L"},
	{"text":"HANDRICH","phonemes":"HH AE1 N - D R IH0 K"},
	{"text":"HANDROS","phonemes":"HH AE1 N - D R OW0 S"},
	{"text":"HANDS","phonemes":"HH AE1 N D Z"},
	{"text":"HANDS(2)","phonemes":"HH AE1 N Z"},
	{"text":"HANDSAW","phonemes":"HH AE1 N D - S AO2"},
	{"text":"HANDSET","phonemes":"HH AE1 N D - S EH2 T"},
	{"text":"HANDSETS","phonemes":"HH AE1 N D - S EH2 T S"},
	{"text":"HANDSHAKE","phonemes":"HH AE1 N D - SH EY2 K"},
	{"text":"HANDSHAKES","phonemes":"HH AE1 N D - SH EY2 K S"},
	{"text":"HANDSHAKING","phonemes":"HH AE1 N D - SH EY2 - K IH0 NG"},
	{"text":"HANDSOME","phonemes":"HH AE1 N - S AH0 M"},
	{"text":"HANDSOMELY","phonemes":"HH AE1 N - S AH0 M - L IY0"},
	{"text":"HANDSTAND","phonemes":"HH AE1 N D - S T AE2 N D"},
	{"text":"HANDSTANDS","phonemes":"HH AE1 N D - S T AE2 N D Z"},
	{"text":"HANDWERK","phonemes":"HH AE1 N D - W ER0 K"},
	{"text":"HANDWERKER","phonemes":"HH AE1 N D - W ER0 - K ER0"},
	{"text":"HANDWOVEN","phonemes":"HH AE1 N D - W OW1 - V AH0 N"},
	{"text":"HANDWOVEN(2)","phonemes":"HH AE1 N - W OW1 - V AH0 N"},
	{"text":"HANDWRITING","phonemes":"HH AE1 N D - R AY2 - T IH0 NG"},
	{"text":"HANDWRITTEN","phonemes":"HH AE1 N D - R IH2 - T AH0 N"},
	{"text":"HANDY","phonemes":"HH AE1 N - D IY0"},
	{"text":"HANDYMAN","phonemes":"HH AE1 N - D IY0 - M AE2 N"},
	{"text":"HANDYMEN","phonemes":"HH AE1 N - D IY0 - M EH1 N"},
	{"text":"HANE","phonemes":"HH EY1 N"},
	{"text":"HANEDA","phonemes":"HH AH0 - N EY1 - D AH0"},
	{"text":"HANEL","phonemes":"HH AE1 - N AH0 L"},
	{"text":"HANELINE","phonemes":"HH AE1 - N IH0 - L AY2 N"},
	{"text":"HANEMANN","phonemes":"HH EY1 N - M AH0 N"},
	{"text":"HANER","phonemes":"HH EY1 - N ER0"},
	{"text":"HANES","phonemes":"HH EY1 N Z"},
	{"text":"HANEY","phonemes":"HH EY1 - N IY0"},
	{"text":"HANF","phonemes":"HH AE1 N F"},
	{"text":"HANFORD","phonemes":"HH AE1 N - F ER0 D"},
	{"text":"HANFT","phonemes":"HH AE1 N F T"},
	{"text":"HANG","phonemes":"HH AE1 NG"},
	{"text":"HANGAR","phonemes":"HH AE1 - NG ER0"},
	{"text":"HANGARS","phonemes":"HH AE1 - NG ER0 Z"},
	{"text":"HANGARTNER","phonemes":"HH AE1 NG - G AA0 R T - N ER0"},
	{"text":"HANGED","phonemes":"HH AE1 NG D"},
	{"text":"HANGEN","phonemes":"HH AE1 - NG AH0 N"},
	{"text":"HANGER","phonemes":"HH AE1 - NG ER0"},
	{"text":"HANGERS","phonemes":"HH AE1 - NG ER0 Z"},
	{"text":"HANGIN'","phonemes":"HH AE1 NG - G IH0 N"},
	{"text":"HANGING","phonemes":"HH AE1 - NG IH0 NG"},
	{"text":"HANGING(2)","phonemes":"HH AE1 - NG G IH0 NG"},
	{"text":"HANGINGS","phonemes":"HH AE1 - NG G IH0 NG Z"},
	{"text":"HANGMAN","phonemes":"HH AE1 NG - M AH0 N"},
	{"text":"HANGOUT","phonemes":"HH AE1 NG - AW2 T"},
	{"text":"HANGOUTS","phonemes":"HH AE1 NG - AW2 T S"},
	{"text":"HANGOVER","phonemes":"HH AE1 NG - OW2 - V ER0"},
	{"text":"HANGOVERS","phonemes":"HH AE1 NG - OW2 - V ER0 Z"},
	{"text":"HANGS","phonemes":"HH AE1 NG Z"},
	{"text":"HANGSANG","phonemes":"HH AE1 NG - S AE2 NG"},
	{"text":"HANGSANG'S","phonemes":"HH AE1 NG - S AE2 NG Z"},
	{"text":"HANGUP","phonemes":"HH AE1 NG G - AH2 P"},
	{"text":"HANGUPS","phonemes":"HH AE1 NG G - AH2 P S"},
	{"text":"HANI","phonemes":"HH AE1 - N IY0"},
	{"text":"HANI'S","phonemes":"HH AE1 - N IY0 Z"},
	{"text":"HANIFEN","phonemes":"HH AE1 - N IH0 - F AH0 N"},
	{"text":"HANIFIN","phonemes":"HH AE1 - N IH0 - F IH0 N"},
	{"text":"HANIGAN","phonemes":"HH AE1 - N IH0 - G AH0 N"},
	{"text":"HANING","phonemes":"HH EY1 - N IH0 NG"},
	{"text":"HANISCH","phonemes":"HH AE1 - N IH0 SH"},
	{"text":"HANISEE","phonemes":"HH AE1 - N IH0 - S IY0"},
	{"text":"HANISH","phonemes":"HH AE1 - N IH0 SH"},
	{"text":"HANJIN","phonemes":"HH AE1 N - JH IH0 N"},
	{"text":"HANK","phonemes":"HH AE1 NG K"},
	{"text":"HANK'S","phonemes":"HH AE1 N K S"},
	{"text":"HANKE","phonemes":"HH AE1 NG K"},
	{"text":"HANKEL","phonemes":"HH AE1 NG - K AH0 L"},
	{"text":"HANKEN","phonemes":"HH AE1 NG - K AH0 N"},
	{"text":"HANKER","phonemes":"HH AE1 NG - K ER0"},
	{"text":"HANKERING","phonemes":"HH AE1 NG - K ER0 - IH0 NG"},
	{"text":"HANKERSON","phonemes":"HH AE1 NG - K ER0 - S AH0 N"},
	{"text":"HANKES","phonemes":"HH AE1 NG K S"},
	{"text":"HANKEY","phonemes":"HH AE1 NG - K IY0"},
	{"text":"HANKIN","phonemes":"HH AE1 NG - K IH0 N"},
	{"text":"HANKINS","phonemes":"HH AE1 NG - K IH0 N Z"},
	{"text":"HANKINSON","phonemes":"HH AE1 NG - K IH0 N - S AH0 N"},
	{"text":"HANKLA","phonemes":"HH AE1 NG - K L AH0"},
	{"text":"HANKO","phonemes":"HH AE1 NG - K OW0"},
	{"text":"HANKS","phonemes":"HH AE1 NG K S"},
	{"text":"HANKY","phonemes":"HH AE1 NG - K IY0"},
	{"text":"HANLEY","phonemes":"HH AE1 N - L IY0"},
	{"text":"HANLEY'S","phonemes":"HH AE1 - N L IY0 Z"},
	{"text":"HANLIN","phonemes":"HH AE1 N - L IH0 N"},
	{"text":"HANLON","phonemes":"HH AE1 N - L AH0 N"},
	{"text":"HANLY","phonemes":"HH AE1 N - L IY0"},
	{"text":"HANMER","phonemes":"HH AE1 N - M ER0"},
	{"text":"HANN","phonemes":"HH AE1 N"},
	{"text":"HANNA","phonemes":"HH AE1 - N AH0"},
	{"text":"HANNA'S","phonemes":"HH AE1 - N AH0 Z"},
	{"text":"HANNAFORD","phonemes":"HH AE1 - N AH0 - F ER0 D"},
	{"text":"HANNAGAN","phonemes":"HH AE1 - N AH0 - G AE0 N"},
	{"text":"HANNAH","phonemes":"HH AE1 - N AH0"},
	{"text":"HANNAHS","phonemes":"HH AE1 - N AH0 Z"},
	{"text":"HANNAM","phonemes":"HH AE1 - N AH0 M"},
	{"text":"HANNAMAN","phonemes":"HH AE1 - N AH0 - M AH0 N"},
	{"text":"HANNAN","phonemes":"HH AE1 - N AH0 N"},
	{"text":"HANNAY","phonemes":"HH AE1 - N EY0"},
	{"text":"HANNEKEN","phonemes":"HH AE1 - N IH0 - K AH0 N"},
	{"text":"HANNEMAN","phonemes":"HH AE1 N - M AH0 N"},
	{"text":"HANNEMANN","phonemes":"HH AE1 N - M AH0 N"},
	{"text":"HANNEN","phonemes":"HH AE1 - N AH0 N"},
	{"text":"HANNER","phonemes":"HH AE1 - N ER0"},
	{"text":"HANNERS","phonemes":"HH AE1 - N ER0 Z"},
	{"text":"HANNES","phonemes":"HH AE1 N Z"},
	{"text":"HANNESSON","phonemes":"HH AE1 - N AH0 - S AH0 N"},
	{"text":"HANNEY","phonemes":"HH AE1 - N IY0"},
	{"text":"HANNI","phonemes":"HH AE1 - N IY0"},
	{"text":"HANNIBAL","phonemes":"HH AE1 - N IH0 - B AH0 L"},
	{"text":"HANNIE","phonemes":"HH AE1 - N IY0"},
	{"text":"HANNIFIN","phonemes":"HH AE1 - N IH0 - F IH0 N"},
	{"text":"HANNIG","phonemes":"HH AE1 - N IH0 G"},
	{"text":"HANNIGAN","phonemes":"HH AE1 - N IH0 - G AH0 N"},
	{"text":"HANNING","phonemes":"HH AE1 - N IH0 NG"},
	{"text":"HANNIS","phonemes":"HH AE1 - N IH0 S"},
	{"text":"HANNITY","phonemes":"HH AE1 - N IH0 - T IY0"},
	{"text":"HANNOCH","phonemes":"HH AE1 - N AH0 K"},
	{"text":"HANNOLD","phonemes":"HH AE1 - N OW2 L D"},
	{"text":"HANNON","phonemes":"HH AE1 - N AH0 N"},
	{"text":"HANNULA","phonemes":"HH AE1 - N UW0 - L AH0"},
	{"text":"HANNUM","phonemes":"HH AE1 - N AH0 M"},
	{"text":"HANNY","phonemes":"HH AE1 - N IY0"},
	{"text":"HANO","phonemes":"HH AA1 - N OW0"},
	{"text":"HANOI","phonemes":"HH AE1 - N OY0"},
	{"text":"HANOI'S","phonemes":"HH AH0 - N OY1 Z"},
	{"text":"HANOLD","phonemes":"HH AE1 - N OW0 L D"},
	{"text":"HANOVER","phonemes":"HH AE1 - N OW0 - V ER0"},
	{"text":"HANOVER'S","phonemes":"HH AE1 - N OW0 - V ER0 Z"},
	{"text":"HANOVERIAN","phonemes":"HH AE2 - N OW0 - V IH1 - R IY0 - AH0 N"},
	{"text":"HANRAHAN","phonemes":"HH AE1 N - R AH0 - HH AE0 N"},
	{"text":"HANRATTY","phonemes":"HH AE1 - N R AH0 - T IY0"},
	{"text":"HANS","phonemes":"HH AA1 N S"},
	{"text":"HANS(2)","phonemes":"HH AE1 N Z"},
	{"text":"HANSA","phonemes":"HH AE1 N - S AH0"},
	{"text":"HANSARD","phonemes":"HH AE1 N - S ER0 D"},
	{"text":"HANSBERGER","phonemes":"HH AE1 N S - B ER0 - G ER0"},
	{"text":"HANSBERRY","phonemes":"HH AE1 N S - B EH2 - R IY0"},
	{"text":"HANSBROUGH","phonemes":"HH AE1 N S - B R AW0"},
	{"text":"HANSBURY","phonemes":"HH AE1 N S - B EH0 - R IY0"},
	{"text":"HANSCHE","phonemes":"HH AE1 N - SH IY0"},
	{"text":"HANSCOM","phonemes":"HH AE1 N S - K AH0 M"},
	{"text":"HANSEATIC","phonemes":"HH AE2 N - S IY0 - AE1 - T IH0 K"},
	{"text":"HANSEL","phonemes":"HH AE1 N - S AH0 L"},
	{"text":"HANSELL","phonemes":"HH AE1 N - S AH0 L"},
	{"text":"HANSELMAN","phonemes":"HH AE1 N - S AH0 L - M AH0 N"},
	{"text":"HANSEN","phonemes":"HH AE1 N - S AH0 N"},
	{"text":"HANSEN'S","phonemes":"HH AE1 N - S AH0 N Z"},
	{"text":"HANSER","phonemes":"HH AA1 N - S ER0"},
	{"text":"HANSFORD","phonemes":"HH AE1 N S - F ER0 D"},
	{"text":"HANSHAW","phonemes":"HH AE1 N - SH AO2"},
	{"text":"HANSHEW","phonemes":"HH AE1 N - SH UW0"},
	{"text":"HANSHIN","phonemes":"HH AE1 N - SH IH0 N"},
	{"text":"HANSLEY","phonemes":"HH AE1 N S - L IY0"},
	{"text":"HANSMAN","phonemes":"HH AE1 N S - M AH0 N"},
	{"text":"HANSMANN","phonemes":"HH AE1 N S - M AH0 N"},
	{"text":"HANSOM","phonemes":"HH AE1 N - S AH0 M"},
	{"text":"HANSON","phonemes":"HH AE1 N - S AH0 N"},
	{"text":"HANSON'S","phonemes":"HH AE1 N - S AH0 N Z"},
	{"text":"HANSSEN","phonemes":"HH AE1 N - S AH0 N"},
	{"text":"HANSSON","phonemes":"HH AE1 N - S AH0 N"},
	{"text":"HANTA","phonemes":"HH AE1 N - T AH0"},
	{"text":"HANTA(2)","phonemes":"HH AA1 N - T AH0"},
	{"text":"HANTAVIRUS","phonemes":"HH AE1 N - T AH0 - V AY2 - R AH0 S"},
	{"text":"HANTEN","phonemes":"HH AE1 N - T AH0 N"},
	{"text":"HANTHORN","phonemes":"HH AE1 N - TH ER0 N"},
	{"text":"HANTMAN","phonemes":"HH AE1 N T - M AH0 N"},
	{"text":"HANTZ","phonemes":"HH AE1 N T S"},
	{"text":"HANUKKAH","phonemes":"HH AA1 - N AH0 - K AH0"},
	{"text":"HANUKKAH'S","phonemes":"HH AA1 - N AH0 - K AH0 Z"},
	{"text":"HANUKKAHS","phonemes":"HH AA1 - N AH0 - K AH0 Z"},
	{"text":"HANUS","phonemes":"HH EY1 - N IH0 S"},
	{"text":"HANVEY","phonemes":"HH AE1 N - V IY0"},
	{"text":"HANWA","phonemes":"HH AE1 - N W AH0"},
	{"text":"HANWA'S","phonemes":"HH AE1 - N W AH0 Z"},
	{"text":"HANWAY","phonemes":"HH AE1 N - W EY2"},
	{"text":"HANY","phonemes":"HH EY1 - N IY0"},
	{"text":"HANY'S","phonemes":"HH EY1 - N IY0 Z"},
	{"text":"HANZEL","phonemes":"HH AE1 N - Z AH0 L"},
	{"text":"HANZLIK","phonemes":"HH AE1 N Z - L IH0 K"},
	{"text":"HAO","phonemes":"HH AW1"},
	{"text":"HAO-CHI","phonemes":"HH AW1 - CH IY1"},
	{"text":"HAP","phonemes":"HH AE1 P"},
	{"text":"HAPAG","phonemes":"HH EY1 - P AE2 G"},
	{"text":"HAPEMAN","phonemes":"HH EY1 P - M AH0 N"},
	{"text":"HAPGOOD","phonemes":"HH AE1 P - G UH2 D"},
	{"text":"HAPHAZARD","phonemes":"HH AE0 P - HH AE1 - Z ER0 D"},
	{"text":"HAPHAZARDLY","phonemes":"HH AE1 F - AH0 - Z ER0 D - L IY0"},
	{"text":"HAPHAZARDLY(2)","phonemes":"HH AE0 P - HH AE1 - Z ER0 D - L IY0"},
	{"text":"HAPKE","phonemes":"HH EY1 P - K IY0"},
	{"text":"HAPLESS","phonemes":"HH AE1 P - L AH0 S"},
	{"text":"HAPLOID","phonemes":"HH AE1 - P L OY0 D"},
	{"text":"HAPNER","phonemes":"HH AE1 P - N ER0"},
	{"text":"HAPOALIM","phonemes":"HH AH0 - P OW1 - L IH0 M"},
	{"text":"HAPOALIM(2)","phonemes":"HH AH0 - P OW0 - AH0 - L IY1 M"},
	{"text":"HAPP","phonemes":"HH AE1 P"},
	{"text":"HAPPE","phonemes":"HH AE1 P"},
	{"text":"HAPPEL","phonemes":"HH AE1 - P AH0 L"},
	{"text":"HAPPEN","phonemes":"HH AE1 - P AH0 N"},
	{"text":"HAPPENED","phonemes":"HH AE1 - P AH0 N D"},
	{"text":"HAPPENING","phonemes":"HH AE1 - P AH0 - N IH0 NG"},
	{"text":"HAPPENING(2)","phonemes":"HH AE1 P - N IH0 NG"},
	{"text":"HAPPENINGS","phonemes":"HH AE1 - P AH0 - N IH0 NG Z"},
	{"text":"HAPPENINGS(2)","phonemes":"HH AE1 P - N IH0 NG Z"},
	{"text":"HAPPENS","phonemes":"HH AE1 - P AH0 N Z"},
	{"text":"HAPPENSTANCE","phonemes":"HH AE1 - P AH0 N - S T AE2 N S"},
	{"text":"HAPPIER","phonemes":"HH AE1 - P IY0 - ER0"},
	{"text":"HAPPIEST","phonemes":"HH AE1 - P IY0 - AH0 S T"},
	{"text":"HAPPILY","phonemes":"HH AE1 - P AH0 - L IY0"},
	{"text":"HAPPINESS","phonemes":"HH AE1 - P IY0 - N AH0 S"},
	{"text":"HAPPY","phonemes":"HH AE1 - P IY0"},
	{"text":"HAPSBURG","phonemes":"HH AE1 P S - B ER0 G"},
	{"text":"HAQ","phonemes":"HH AE1 K"},
	{"text":"HAQ'S","phonemes":"HH AE1 K S"},
	{"text":"HAQUE","phonemes":"HH AE1 K"},
	{"text":"HARA","phonemes":"HH EH1 - R AH0"},
	{"text":"HARA-KIRI","phonemes":"HH AA1 - R IH0 - K IH1 - R IY0"},
	{"text":"HARADA","phonemes":"HH AA0 - R AA1 - D AH0"},
	{"text":"HARADIM","phonemes":"HH AH0 - R AE1 - D IH2 M"},
	{"text":"HARADIM(2)","phonemes":"HH AH0 - R AE2 - D IY1 M"},
	{"text":"HARAHAN","phonemes":"HH AE1 - R AH0 - HH AE2 N"},
	{"text":"HARALD","phonemes":"HH AA1 - R AH0 L D"},
	{"text":"HARALDA","phonemes":"HH AA0 - R AA1 L - D AH0"},
	{"text":"HARALSON","phonemes":"HH AE1 - R AH0 L - S AH0 N"},
	{"text":"HARAN","phonemes":"HH AE1 - R AH0 N"},
	{"text":"HARANGUE","phonemes":"HH ER0 - AE1 NG"},
	{"text":"HARANGUED","phonemes":"HH ER0 - AE1 NG D"},
	{"text":"HARANGUES","phonemes":"HH ER0 - AE1 NG Z"},
	{"text":"HARANGUING","phonemes":"HH ER0 - AE1 - NG IH0 NG"},
	{"text":"HARARE","phonemes":"HH ER0 - AA1 - R IY0"},
	{"text":"HARASS","phonemes":"HH ER0 - AE1 S"},
	{"text":"HARASSED","phonemes":"HH ER0 - AE1 S T"},
	{"text":"HARASSER","phonemes":"HH ER0 - AE1 - S ER0"},
	{"text":"HARASSERS","phonemes":"HH ER0 - AE1 - S ER0 Z"},
	{"text":"HARASSING","phonemes":"HH ER0 - AE1 - S IH0 NG"},
	{"text":"HARASSMENT","phonemes":"HH ER0 - AE1 S - M AH0 N T"},
	{"text":"HARASZTI","phonemes":"HH ER0 - AE1 - S T IY0"},
	{"text":"HARAWAY","phonemes":"HH AA1 - R AH0 - W EY0"},
	{"text":"HARB","phonemes":"HH AA1 R B"},
	{"text":"HARBACH","phonemes":"HH AA1 R - B AA2 K"},
	{"text":"HARBAUGH","phonemes":"HH AA1 R - B AO2"},
	{"text":"HARBECK","phonemes":"HH AA1 R - B EH2 K"},
	{"text":"HARBER","phonemes":"HH AA1 R - B ER0"},
	{"text":"HARBERT","phonemes":"HH AA1 R - B ER0 T"},
	{"text":"HARBERTS","phonemes":"HH AA1 R - B ER0 T S"},
	{"text":"HARBESON","phonemes":"HH AA1 R - B IH0 - S AH0 N"},
	{"text":"HARBIN","phonemes":"HH AA1 R - B IH0 N"},
	{"text":"HARBINGER","phonemes":"HH AA1 R - B IH0 N - JH ER0"},
	{"text":"HARBINGERS","phonemes":"HH AA1 R - B IH0 NG - ER0 Z"},
	{"text":"HARBINSON","phonemes":"HH AA1 R - B IH0 N - S AH0 N"},
	{"text":"HARBISON","phonemes":"HH AA1 R - B IH0 - S AH0 N"},
	{"text":"HARBOLD","phonemes":"HH AA1 R - B OW2 L D"},
	{"text":"HARBOR","phonemes":"HH AA1 R - B ER0"},
	{"text":"HARBOR'S","phonemes":"HH AA1 R - B ER0 Z"},
	{"text":"HARBORED","phonemes":"HH AA1 R - B ER0 D"},
	{"text":"HARBORING","phonemes":"HH AA1 R - B ER0 - IH0 NG"},
	{"text":"HARBORS","phonemes":"HH AA1 R - B ER0 Z"},
	{"text":"HARBORSIDE","phonemes":"HH AA1 R - B ER0 - S AY2 D"},
	{"text":"HARBOUR","phonemes":"HH AA1 R - B ER0"},
	{"text":"HARBUCK","phonemes":"HH AA1 R - B AH0 K"},
	{"text":"HARBURY","phonemes":"HH AA1 R - B ER0 - IY0"},
	{"text":"HARC","phonemes":"HH AA1 R K"},
	{"text":"HARCLERODE","phonemes":"HH AA1 R - K AH0 - L ER0 - OW0 D"},
	{"text":"HARCLERODE(2)","phonemes":"HH AA1 R K - L ER0 - OW0 D"},
	{"text":"HARCOURT","phonemes":"HH AA1 R - K AO2 R T"},
	{"text":"HARCOURT'S","phonemes":"HH AA1 R - K ER0 T S"},
	{"text":"HARCROW","phonemes":"HH AA1 R - K R OW0"},
	{"text":"HARCUM","phonemes":"HH AA1 R - K AH0 M"},
	{"text":"HARD","phonemes":"HH AA1 R D"},
	{"text":"HARDACRE","phonemes":"HH AA1 R - D EY2 - K ER0"},
	{"text":"HARDAGE","phonemes":"HH AA1 R - D IH0 JH"},
	{"text":"HARDART","phonemes":"HH AA1 R - D AA2 R T"},
	{"text":"HARDAWAY","phonemes":"HH AA1 R D - AH0 - W EY2"},
	{"text":"HARDBACK","phonemes":"HH AA1 R D - B AE2 K"},
	{"text":"HARDBALL","phonemes":"HH AA1 R D - B AO2 L"},
	{"text":"HARDBOARD","phonemes":"HH AA1 R D - B AO2 R D"},
	{"text":"HARDCASTLE","phonemes":"HH AA1 R D - K AE2 - S AH0 L"},
	{"text":"HARDCORE","phonemes":"HH AA1 R D - K AO1 R"},
	{"text":"HARDCOVER","phonemes":"HH AA1 R D - K AH2 - V ER0"},
	{"text":"HARDEBECK","phonemes":"HH AA1 R D - B EH0 K"},
	{"text":"HARDEE","phonemes":"HH AA1 R - D IY1"},
	{"text":"HARDEE'S","phonemes":"HH AA1 R - D IY1 Z"},
	{"text":"HARDEGREE","phonemes":"HH AA0 R - D IH0 - G R IY1"},
	{"text":"HARDEMAN","phonemes":"HH AA1 R D - M AH0 N"},
	{"text":"HARDEN","phonemes":"HH AA1 R - D AH0 N"},
	{"text":"HARDEN'S","phonemes":"HH AA1 R - D AH0 N Z"},
	{"text":"HARDENBROOK","phonemes":"HH AA1 R - D AH0 N - B R UH2 K"},
	{"text":"HARDENED","phonemes":"HH AA1 R - D AH0 N D"},
	{"text":"HARDENER","phonemes":"HH AA1 R - D AH0 N - ER0"},
	{"text":"HARDENING","phonemes":"HH AA1 R - D AH0 N - IH0 NG"},
	{"text":"HARDENING(2)","phonemes":"HH AA1 R D - N IH0 NG"},
	{"text":"HARDENS","phonemes":"HH AA1 R - D AH0 N Z"},
	{"text":"HARDER","phonemes":"HH AA1 R - D ER0"},
	{"text":"HARDERS","phonemes":"HH AA1 R - D ER0 Z"},
	{"text":"HARDEST","phonemes":"HH AA1 R - D AH0 S T"},
	{"text":"HARDESTY","phonemes":"HH AA1 R - D AH0 - S T IY0"},
	{"text":"HARDEY","phonemes":"HH AA1 R - D IY0"},
	{"text":"HARDGOOD","phonemes":"HH AA1 R D - G UH2 D"},
	{"text":"HARDGOODS","phonemes":"HH AA1 R D - G UH2 D Z"},
	{"text":"HARDGRAVE","phonemes":"HH AA1 R D - G R EY2 V"},
	{"text":"HARDGROVE","phonemes":"HH AA1 R D - G R OW2 V"},
	{"text":"HARDHEAD","phonemes":"HH AA1 R D - HH EH2 D"},
	{"text":"HARDHEADED","phonemes":"HH AA1 R D - HH EH2 - D IH0 D"},
	{"text":"HARDICK","phonemes":"HH AA1 R - D IH0 K"},
	{"text":"HARDIE","phonemes":"HH AA1 R - D IY0"},
	{"text":"HARDIER","phonemes":"HH AA1 R - D IY0 - ER0"},
	{"text":"HARDIGREE","phonemes":"HH AA0 R - D IH0 - G R IY1"},
	{"text":"HARDIMAN","phonemes":"HH AA1 R - D IH0 - M AH0 N"},
	{"text":"HARDIMON","phonemes":"HH AA1 R - D IH0 - M AA0 N"},
	{"text":"HARDIN","phonemes":"HH AA1 R - D IH0 N"},
	{"text":"HARDING","phonemes":"HH AA1 R - D IH0 NG"},
	{"text":"HARDING'S","phonemes":"HH AA1 R - D IH0 NG S"},
	{"text":"HARDINGER","phonemes":"HH AA1 R - D IH0 - NG ER0"},
	{"text":"HARDISON","phonemes":"HH AA1 R - D IH0 S - AH0 N"},
	{"text":"HARDISTER","phonemes":"HH AA1 R - D IH0 - S T ER0"},
	{"text":"HARDISTY","phonemes":"HH AA1 R - D IH0 - S T IY0"},
	{"text":"HARDLINE","phonemes":"HH AA1 R D - L AY2 N"},
	{"text":"HARDLINER","phonemes":"HH AA1 R D - L AY2 - N ER0"},
	{"text":"HARDLINERS","phonemes":"HH AA1 R D - L AY2 - N ER0 Z"},
	{"text":"HARDLY","phonemes":"HH AA1 R D - L IY0"},
	{"text":"HARDMAN","phonemes":"HH AA1 R D - M AH0 N"},
	{"text":"HARDNESS","phonemes":"HH AA1 R D - N AH0 S"},
	{"text":"HARDNETT","phonemes":"HH AA1 R D - N IH0 T"},
	{"text":"HARDPRESSED","phonemes":"HH AA1 R D - P R EH2 S T"},
	{"text":"HARDRICK","phonemes":"HH AA1 R D - R IH0 K"},
	{"text":"HARDS","phonemes":"HH AA1 R D Z"},
	{"text":"HARDSCRABBLE","phonemes":"HH AA1 R D - S K R AE2 - B AH0 L"},
	{"text":"HARDSHIP","phonemes":"HH AA1 R D - SH IH0 P"},
	{"text":"HARDSHIPS","phonemes":"HH AA1 R D - SH IH0 P S"},
	{"text":"HARDT","phonemes":"HH AA1 R T"},
	{"text":"HARDTKE","phonemes":"HH AA1 R D - K IY0"},
	{"text":"HARDWARE","phonemes":"HH AA1 R D - W EH2 R"},
	{"text":"HARDWAY","phonemes":"HH AA1 R D - W EY2"},
	{"text":"HARDWICK","phonemes":"HH AA1 R D - W IH2 K"},
	{"text":"HARDWICKE","phonemes":"HH AA1 R D - W IH0 K"},
	{"text":"HARDWIN","phonemes":"HH AA1 R D - W IH0 N"},
	{"text":"HARDWOOD","phonemes":"HH AA1 R D - W UH2 D"},
	{"text":"HARDWOODS","phonemes":"HH AA1 R D - W UH2 D Z"},
	{"text":"HARDWORK","phonemes":"HH AA1 R D - W ER2 K"},
	{"text":"HARDWORKING","phonemes":"HH AA1 R D - W ER2 - K IH0 NG"},
	{"text":"HARDY","phonemes":"HH AA1 R - D IY0"},
	{"text":"HARDY'S","phonemes":"HH AA1 R - D IY0 Z"},
	{"text":"HARDYMON","phonemes":"HH AA1 R - D IY0 - M AA2 N"},
	{"text":"HARE","phonemes":"HH EH1 R"},
	{"text":"HARE'S","phonemes":"HH EH1 R Z"},
	{"text":"HAREBRAINED","phonemes":"HH EH1 R - B R EY2 N D"},
	{"text":"HARELSON","phonemes":"HH AE1 - R IH0 L - S AH0 N"},
	{"text":"HAREM","phonemes":"HH EH1 - R AH0 M"},
	{"text":"HAREN","phonemes":"HH EH1 - R AH0 N"},
	{"text":"HARER","phonemes":"HH EH1 - R ER0"},
	{"text":"HARES","phonemes":"HH EH1 R Z"},
	{"text":"HAREWOOD","phonemes":"HH EH1 R - W UH2 D"},
	{"text":"HARFF","phonemes":"HH AA1 R F"},
	{"text":"HARFORD","phonemes":"HH AA1 R - F ER0 D"},
	{"text":"HARGADON","phonemes":"HH AA0 R - G AA0 - D AO1 N"},
	{"text":"HARGAN","phonemes":"HH AA1 R - G AH0 N"},
	{"text":"HARGARTEN","phonemes":"HH AA1 R - G AA0 R - T AH0 N"},
	{"text":"HARGENS","phonemes":"HH AA1 R - G AH0 N Z"},
	{"text":"HARGER","phonemes":"HH AA1 R - G ER0"},
	{"text":"HARGETT","phonemes":"HH AA1 R - JH IH0 T"},
	{"text":"HARGIS","phonemes":"HH AA1 R - G IH0 S"},
	{"text":"HARGRAVE","phonemes":"HH AA1 R - G R EY2 V"},
	{"text":"HARGRAVES","phonemes":"HH AA1 R - G R EY2 V Z"},
	{"text":"HARGREAVES","phonemes":"HH AA1 R - G R IY2 V Z"},
	{"text":"HARGROVE","phonemes":"HH AA1 R - G R OW2 V"},
	{"text":"HARGUS","phonemes":"HH AA1 R - G AH0 S"},
	{"text":"HARI","phonemes":"HH AA1 - R IY0"},
	{"text":"HARIG","phonemes":"HH AE1 - R IH0 G"},
	{"text":"HARIMA","phonemes":"HH EH0 - R IY1 - M AH0"},
	{"text":"HARING","phonemes":"HH EH1 - R IH0 NG"},
	{"text":"HARIRI","phonemes":"HH ER0 - IH1 - R IY0"},
	{"text":"HARIS","phonemes":"HH AA1 - R IY0 S"},
	{"text":"HARIS(2)","phonemes":"HH EH1 - R IH0 S"},
	{"text":"HARITOS","phonemes":"HH EH0 - R IY1 - T OW0 S"},
	{"text":"HARIZ","phonemes":"HH EH1 - R IH0 Z"},
	{"text":"HARJO","phonemes":"HH AA1 R - JH OW0"},
	{"text":"HARJU","phonemes":"HH AA1 - R Y UW0"},
	{"text":"HARK","phonemes":"HH AA1 R K"},
	{"text":"HARKAVY","phonemes":"HH AA1 R - K AH0 - V IY0"},
	{"text":"HARKE","phonemes":"HH AA1 R K"},
	{"text":"HARKEN","phonemes":"HH AA1 R - K AH0 N"},
	{"text":"HARKER","phonemes":"HH AA1 R - K ER0"},
	{"text":"HARKEY","phonemes":"HH AA1 R - K IY0"},
	{"text":"HARKIN","phonemes":"HH AA1 R - K IH0 N"},
	{"text":"HARKIN'S","phonemes":"HH AA1 R - K IH0 N Z"},
	{"text":"HARKING","phonemes":"HH AA1 R - K IH0 NG"},
	{"text":"HARKINS","phonemes":"HH AA1 R - K IH0 N Z"},
	{"text":"HARKLEROAD","phonemes":"HH AA1 R K - L ER0 - OW0 D"},
	{"text":"HARKLESS","phonemes":"HH AA1 R K - L AH0 S"},
	{"text":"HARKNESS","phonemes":"HH AA1 R K - N AH0 S"},
	{"text":"HARKRADER","phonemes":"HH AA1 R - K R AH0 - D ER0"},
	{"text":"HARKRIDER","phonemes":"HH AA1 R K - R AY2 - D ER0"},
	{"text":"HARKS","phonemes":"HH AA1 R K S"},
	{"text":"HARL","phonemes":"HH AA1 R L"},
	{"text":"HARLACHER","phonemes":"HH AA1 R - L AH0 - K ER0"},
	{"text":"HARLAN","phonemes":"HH AA1 R - L AH0 N"},
	{"text":"HARLAND","phonemes":"HH AA1 R - L AH0 N D"},
	{"text":"HARLE","phonemes":"HH AA1 - R AH0 L"},
	{"text":"HARLEM","phonemes":"HH AA1 R - L AH0 M"},
	{"text":"HARLEM'S","phonemes":"HH AA1 R - L AH0 M Z"},
	{"text":"HARLEMAN","phonemes":"HH AA1 - R AH0 L - M AH0 N"},
	{"text":"HARLEQUIN","phonemes":"HH AA1 R - L AH0 - K W AH0 N"},
	{"text":"HARLESS","phonemes":"HH AA1 R - L IH0 S"},
	{"text":"HARLEY","phonemes":"HH AA1 R - L IY0"},
	{"text":"HARLEY'S","phonemes":"HH AA1 R - L IY0 Z"},
	{"text":"HARLEYSVILLE","phonemes":"HH AA1 R - L IY0 Z - V IH2 L"},
	{"text":"HARLIN","phonemes":"HH AA1 R - L IH0 N"},
	{"text":"HARLIN'S","phonemes":"HH AA1 R - L IH0 N Z"},
	{"text":"HARLING","phonemes":"HH AA1 R - L IH0 NG"},
	{"text":"HARLINGEN","phonemes":"HH AA1 R - L IH0 - NG AH0 N"},
	{"text":"HARLISON","phonemes":"HH AA1 R - L IH0 - S AH0 N"},
	{"text":"HARLOFF","phonemes":"HH AA1 R - L AO0 F"},
	{"text":"HARLOT","phonemes":"HH AA1 R - L AH0 T"},
	{"text":"HARLOW","phonemes":"HH AA1 R - L OW0"},
	{"text":"HARM","phonemes":"HH AA1 R M"},
	{"text":"HARM'S","phonemes":"HH AA1 R M Z"},
	{"text":"HARMAN","phonemes":"HH AA1 R - M AH0 N"},
	{"text":"HARMATA","phonemes":"HH AA0 R - M AA1 - T AH0"},
	{"text":"HARMATTAN","phonemes":"HH AA2 R - M AH0 - T AE1 N"},
	{"text":"HARMED","phonemes":"HH AA1 R M D"},
	{"text":"HARMEL","phonemes":"HH AA1 R - M AH0 L"},
	{"text":"HARMENING","phonemes":"HH AA1 R - M AH0 - N IH0 NG"},
	{"text":"HARMER","phonemes":"HH AA1 R - M ER0"},
	{"text":"HARMES","phonemes":"HH AA1 R M Z"},
	{"text":"HARMETZ","phonemes":"HH AA1 R - M EH2 T S"},
	{"text":"HARMEYER","phonemes":"HH AA1 R - M AY2 - ER0"},
	{"text":"HARMFUL","phonemes":"HH AA1 R M - F AH0 L"},
	{"text":"HARMFULNESS","phonemes":"HH AA1 R M - F AH0 L - N AH0 S"},
	{"text":"HARMING","phonemes":"HH AA1 R - M IH0 NG"},
	{"text":"HARMISON","phonemes":"HH AA1 R - M IH0 - S AH0 N"},
	{"text":"HARMLESS","phonemes":"HH AA1 R M - L AH0 S"},
	{"text":"HARMLESSLY","phonemes":"HH AA1 R M - L AH0 S - L IY0"},
	{"text":"HARMON","phonemes":"HH AA1 R - M AH0 N"},
	{"text":"HARMON'S","phonemes":"HH AA1 R - M AH0 N Z"},
	{"text":"HARMONIA","phonemes":"HH AA0 R - M OW1 - N IY0 - AH0"},
	{"text":"HARMONIC","phonemes":"HH AA0 R - M AA1 - N IH0 K"},
	{"text":"HARMONICA","phonemes":"HH AA0 R - M AA1 - N IH0 - K AH0"},
	{"text":"HARMONICS","phonemes":"HH AA0 R - M AA1 - N IH0 K S"},
	{"text":"HARMONIE","phonemes":"HH AA1 R - M AH0 - N IY0"},
	{"text":"HARMONIES","phonemes":"HH AA1 R - M AH0 - N IY0 Z"},
	{"text":"HARMONIOUS","phonemes":"HH AA0 R - M OW1 - N IY0 - AH0 S"},
	{"text":"HARMONIOUSLY","phonemes":"HH AA0 R - M OW1 - N IY0 - AH0 S - L IY0"},
	{"text":"HARMONIUM","phonemes":"HH AA0 R - M OW1 - N IY0 - AH0 M"},
	{"text":"HARMONIZATION","phonemes":"HH AA2 R - M AH0 - N IH0 - Z EY1 - SH AH0 N"},
	{"text":"HARMONIZE","phonemes":"HH AA1 R - M AH0 - N AY2 Z"},
	{"text":"HARMONIZED","phonemes":"HH AA1 R - M AH0 - N AY2 Z D"},
	{"text":"HARMONIZING","phonemes":"HH AA1 R - M AH0 - N AY2 - Z IH0 NG"},
	{"text":"HARMONY","phonemes":"HH AA1 R - M AH0 - N IY0"},
	{"text":"HARMS","phonemes":"HH AA1 R M Z"},
	{"text":"HARMSEN","phonemes":"HH AA1 R M - S AH0 N"},
	{"text":"HARN","phonemes":"HH AA1 R N"},
	{"text":"HARNACK","phonemes":"HH AA1 R - N AH0 K"},
	{"text":"HARNAGE","phonemes":"HH AA1 R - N IH0 JH"},
	{"text":"HARNDEN","phonemes":"HH AA1 R N - D AH0 N"},
	{"text":"HARNE","phonemes":"HH AA1 R N"},
	{"text":"HARNED","phonemes":"HH AA1 R N D"},
	{"text":"HARNER","phonemes":"HH AA1 R - N ER0"},
	{"text":"HARNESS","phonemes":"HH AA1 R - N AH0 S"},
	{"text":"HARNESS(2)","phonemes":"HH AA1 R - N IH0 S"},
	{"text":"HARNESSED","phonemes":"HH AA1 R - N AH0 S T"},
	{"text":"HARNESSES","phonemes":"HH AA1 R - N AH0 - S AH0 Z"},
	{"text":"HARNESSES(2)","phonemes":"HH AA1 R - N AH0 - S IH0 Z"},
	{"text":"HARNESSING","phonemes":"HH AA1 R - N AH0 - S IH0 NG"},
	{"text":"HARNETT","phonemes":"HH AA1 R - N IH0 T"},
	{"text":"HARNEY","phonemes":"HH AA1 R - N IY0"},
	{"text":"HARNISCH","phonemes":"HH AA1 R - N IH0 SH"},
	{"text":"HARNISCHFEGER","phonemes":"HH AA1 R - N IH0 SH - F EH2 - G ER0"},
	{"text":"HARNISCHFEGER'S","phonemes":"HH AA1 R - N IH0 SH - F EH2 - G ER0 Z"},
	{"text":"HARNISH","phonemes":"HH AA1 R - N IH0 SH"},
	{"text":"HARNOIS","phonemes":"HH AA0 R N - W AA1"},
	{"text":"HARO","phonemes":"HH AA1 - R OW0"},
	{"text":"HAROLD","phonemes":"HH EH1 - R AH0 L D"},
	{"text":"HAROLD'S","phonemes":"HH EH1 - R AH0 L D Z"},
	{"text":"HAROLDSON","phonemes":"HH AE1 - R OW0 L D - S AH0 N"},
	{"text":"HARP","phonemes":"HH AA1 R P"},
	{"text":"HARPE","phonemes":"HH AA1 R P"},
	{"text":"HARPED","phonemes":"HH AA1 R P T"},
	{"text":"HARPEL","phonemes":"HH AA0 R - P EH1 L"},
	{"text":"HARPENAU","phonemes":"HH AA1 R - P IH0 - N OW0"},
	{"text":"HARPER","phonemes":"HH AA1 R - P ER0"},
	{"text":"HARPER'S","phonemes":"HH AA1 R - P ER0 Z"},
	{"text":"HARPERCOLLINS","phonemes":"HH AA1 R - P ER0 - K AO1 - L IH0 N Z"},
	{"text":"HARPERS","phonemes":"HH AA1 R - P ER0 Z"},
	{"text":"HARPHAM","phonemes":"HH AA1 R - F AH0 M"},
	{"text":"HARPIN","phonemes":"HH AA0 R - P AE1 N"},
	{"text":"HARPING","phonemes":"HH AA1 R - P IH0 NG"},
	{"text":"HARPIST","phonemes":"HH AA1 R - P IH0 S T"},
	{"text":"HARPISTS","phonemes":"HH AA1 R - P IH0 S T S"},
	{"text":"HARPISTS(2)","phonemes":"HH AA1 R - P IH0 S S"},
	{"text":"HARPISTS(3)","phonemes":"HH AA1 R - P IH0 S"},
	{"text":"HARPLEY","phonemes":"HH AA1 R P - L IY0"},
	{"text":"HARPO","phonemes":"HH AA1 R - P OW0"},
	{"text":"HARPOLD","phonemes":"HH AA1 R - P OW2 L D"},
	{"text":"HARPOLE","phonemes":"HH AA1 R - P OW2 L"},
	{"text":"HARPOON","phonemes":"HH AA0 R - P UW1 N"},
	{"text":"HARPOONS","phonemes":"HH AA0 R - P UW1 N Z"},
	{"text":"HARPOOTLIAN","phonemes":"HH AA0 R - P UW1 T - L IY0 - AH0 N"},
	{"text":"HARPS","phonemes":"HH AA1 R P S"},
	{"text":"HARPSICHORD","phonemes":"HH AA1 R P - S AH0 - K AO2 R D"},
	{"text":"HARPST","phonemes":"HH AA1 R P S T"},
	{"text":"HARPSTER","phonemes":"HH AA1 R P - S T ER0"},
	{"text":"HARQUEBUS","phonemes":"HH AA1 R - K W AH0 - B AH0 S"},
	{"text":"HARR","phonemes":"HH AE1 R"},
	{"text":"HARRAH","phonemes":"HH AE1 - R AH0"},
	{"text":"HARRAH'S","phonemes":"HH EH1 - R AH0 Z"},
	{"text":"HARRAL","phonemes":"HH AE1 - R AH0 L"},
	{"text":"HARRALSON","phonemes":"HH AE1 - R AH0 L - S AH0 N"},
	{"text":"HARRE","phonemes":"HH AE1 R"},
	{"text":"HARREL","phonemes":"HH AE1 - R AH0 L"},
	{"text":"HARRELD","phonemes":"HH AE1 - R IH0 L D"},
	{"text":"HARRELL","phonemes":"HH EH1 - R AH0 L"},
	{"text":"HARRELL'S","phonemes":"HH AE1 - R AH0 L Z"},
	{"text":"HARRELSON","phonemes":"HH EH1 - R IH0 L - S AH0 N"},
	{"text":"HARREN","phonemes":"HH AE1 - R AH0 N"},
	{"text":"HARRER","phonemes":"HH AA1 - R ER0"},
	{"text":"HARRIED","phonemes":"HH EH1 - R IY0 D"},
	{"text":"HARRIER","phonemes":"HH EH1 - R IY0 - ER0"},
	{"text":"HARRIES","phonemes":"HH EH1 - R IY0 Z"},
	{"text":"HARRIET","phonemes":"HH EH1 - R IY0 - AH0 T"},
	{"text":"HARRIETTE","phonemes":"HH AE1 - R IY0 - EH0 T"},
	{"text":"HARRIGAN","phonemes":"HH EH1 - R IH0 - G AH0 N"},
	{"text":"HARRIGER","phonemes":"HH AE1 - R IH0 - G ER0"},
	{"text":"HARRILL","phonemes":"HH AE1 - R AH0 L"},
	{"text":"HARRIMAN","phonemes":"HH EH1 - R IH0 - M AH0 N"},
	{"text":"HARRING","phonemes":"HH AE1 - R IH0 NG"},
	{"text":"HARRINGTON","phonemes":"HH EH1 - R IH0 NG - T AH0 N"},
	{"text":"HARRIOTT","phonemes":"HH AE1 - R IY0 - AH0 T"},
	{"text":"HARRIS","phonemes":"HH EH1 - R IH0 S"},
	{"text":"HARRIS'","phonemes":"HH EH1 - R IH0 S"},
	{"text":"HARRIS'S","phonemes":"HH EH1 - R IH0 - S IH0 Z"},
	{"text":"HARRISBURG","phonemes":"HH AE1 - R IH0 S - B ER0 G"},
	{"text":"HARRISBURG'S","phonemes":"HH AE1 - R IH0 S - B ER0 G Z"},
	{"text":"HARRISBURG'S(2)","phonemes":"HH EH1 - R IH0 S - B ER0 G Z"},
	{"text":"HARRISBURG(2)","phonemes":"HH EH1 - R IH0 S - B ER0 G"},
	{"text":"HARRISON","phonemes":"HH EH1 - R IH0 - S AH0 N"},
	{"text":"HARRISON'S","phonemes":"HH EH1 - R IH0 - S AH0 N Z"},
	{"text":"HARRISS","phonemes":"HH AE1 - R IH0 S"},
	{"text":"HARRITY","phonemes":"HH AE1 - R IH0 - T IY0"},
	{"text":"HARROD","phonemes":"HH EH1 - R AH0 D"},
	{"text":"HARROD'S","phonemes":"HH EH1 - R AH0 D Z"},
	{"text":"HARRODS","phonemes":"HH EH1 - R AH0 D Z"},
	{"text":"HARROLD","phonemes":"HH EH1 - R AH0 L D"},
	{"text":"HARRON","phonemes":"HH AE1 - R AH0 N"},
	{"text":"HARROP","phonemes":"HH EH1 - R AH0 P"},
	{"text":"HARROUN","phonemes":"HH ER0 - UW1 N"},
	{"text":"HARROW","phonemes":"HH AE1 - R OW0"},
	{"text":"HARROWER","phonemes":"HH AE1 - R OW0 - W ER0"},
	{"text":"HARROWING","phonemes":"HH EH1 - R OW0 - IH0 NG"},
	{"text":"HARRY","phonemes":"HH EH1 - R IY0"},
	{"text":"HARRY'S","phonemes":"HH EH1 - R IY0 Z"},
	{"text":"HARRYMAN","phonemes":"HH AE1 - R IY0 - M AH0 N"},
	{"text":"HARSCH","phonemes":"HH AA1 R SH"},
	{"text":"HARSCO","phonemes":"HH AA1 R - S K OW0"},
	{"text":"HARSH","phonemes":"HH AA1 R SH"},
	{"text":"HARSHA","phonemes":"HH AA1 R - SH AH0"},
	{"text":"HARSHAM","phonemes":"HH AA1 R - SH AH0 M"},
	{"text":"HARSHAW","phonemes":"HH AA1 R - SH AO2"},
	{"text":"HARSHBARGER","phonemes":"HH AA1 R SH - B AA2 R - G ER0"},
	{"text":"HARSHBERGER","phonemes":"HH AA1 R SH - B ER0 - G ER0"},
	{"text":"HARSHER","phonemes":"HH AA1 R - SH ER0"},
	{"text":"HARSHEST","phonemes":"HH AA1 R - SH AH0 S T"},
	{"text":"HARSHFIELD","phonemes":"HH AA1 R SH - F IY2 L D"},
	{"text":"HARSHLY","phonemes":"HH AA1 R SH - L IY0"},
	{"text":"HARSHMAN","phonemes":"HH AA1 R SH - M AH0 N"},
	{"text":"HARSHNESS","phonemes":"HH AA1 R SH - N AH0 S"},
	{"text":"HARSTAD","phonemes":"HH AA1 R - S T AH0 D"},
	{"text":"HARSTON","phonemes":"HH AA1 R - S T AH0 N"},
	{"text":"HART","phonemes":"HH AA1 R T"},
	{"text":"HART'S","phonemes":"HH AA1 R T S"},
	{"text":"HARTE","phonemes":"HH AA1 R T"},
	{"text":"HARTEL","phonemes":"HH AA1 R - T AH0 L"},
	{"text":"HARTELL","phonemes":"HH AA1 R - T AH0 L"},
	{"text":"HARTEN","phonemes":"HH AA1 R - T AH0 N"},
	{"text":"HARTENSTEIN","phonemes":"HH AA1 R - T AH0 N - S T AY2 N"},
	{"text":"HARTENSTEIN(2)","phonemes":"HH AA1 R - T AH0 N - S T IY2 N"},
	{"text":"HARTER","phonemes":"HH AA1 R - T ER0"},
	{"text":"HARTFIEL","phonemes":"HH AA1 R T - F IY2 L"},
	{"text":"HARTFIELD","phonemes":"HH AA1 R T - F IY2 L D"},
	{"text":"HARTFORD","phonemes":"HH AA1 R T - F ER0 D"},
	{"text":"HARTFORD'S","phonemes":"HH AA1 R T - F ER0 D Z"},
	{"text":"HARTGRAVES","phonemes":"HH AA1 R T - G R EY2 V Z"},
	{"text":"HARTGROVE","phonemes":"HH AA1 R T - G R OW2 V"},
	{"text":"HARTH","phonemes":"HH AA1 R TH"},
	{"text":"HARTIG","phonemes":"HH AA1 R - T IH0 G"},
	{"text":"HARTIGAN","phonemes":"HH AA1 R - T IH0 - G AH0 N"},
	{"text":"HARTIN","phonemes":"HH AA1 R - T IH0 N"},
	{"text":"HARTING","phonemes":"HH AA1 R - T IH0 NG"},
	{"text":"HARTINGER","phonemes":"HH AA1 R - T IH0 - NG ER0"},
	{"text":"HARTIS","phonemes":"HH AA1 R - T IH0 S"},
	{"text":"HARTJE","phonemes":"HH AA1 R T - JH EY0"},
	{"text":"HARTKE","phonemes":"HH AA1 R T - K IY0"},
	{"text":"HARTKOPF","phonemes":"HH AA1 R T - K AO0 F"},
	{"text":"HARTL","phonemes":"HH AA1 R - T AH0 L"},
	{"text":"HARTLAGE","phonemes":"HH AA1 R T - L IH0 JH"},
	{"text":"HARTLAND","phonemes":"HH AA1 R T - L AH0 N D"},
	{"text":"HARTLAUB","phonemes":"HH AA1 R T - L AW2 B"},
	{"text":"HARTLE","phonemes":"HH AA1 R - T AH0 L"},
	{"text":"HARTLESS","phonemes":"HH AA1 R T - L AH0 S"},
	{"text":"HARTLEY","phonemes":"HH AA1 R T - L IY0"},
	{"text":"HARTLIEB","phonemes":"HH AA1 R T - L IY2 B"},
	{"text":"HARTLINE","phonemes":"HH AA1 R T - L AY2 N"},
	{"text":"HARTLING","phonemes":"HH AA1 R T - L IH0 NG"},
	{"text":"HARTMAN","phonemes":"HH AA1 R T - M AH0 N"},
	{"text":"HARTMANN","phonemes":"HH AA1 R T - M AH0 N"},
	{"text":"HARTMARX","phonemes":"HH AA1 R T - M AA2 R K S"},
	{"text":"HARTNELL","phonemes":"HH AA1 R T - N AH0 L"},
	{"text":"HARTNER","phonemes":"HH AA1 R T - N ER0"},
	{"text":"HARTNESS","phonemes":"HH AA1 R T - N AH0 S"},
	{"text":"HARTNETT","phonemes":"HH AA1 R T - N IH0 T"},
	{"text":"HARTNEY","phonemes":"HH AA1 R T - N IY0"},
	{"text":"HARTOG","phonemes":"HH AA1 R - T AH0 G"},
	{"text":"HARTON","phonemes":"HH AA1 R - T AH0 N"},
	{"text":"HARTONG","phonemes":"HH AA1 R - T AO0 NG"},
	{"text":"HARTRANFT","phonemes":"HH AA1 R - T R AH2 N F T"},
	{"text":"HARTS","phonemes":"HH AA1 R T S"},
	{"text":"HARTSELL","phonemes":"HH AA1 R T - S AH0 L"},
	{"text":"HARTSFIELD","phonemes":"HH AA1 R T S - F IY2 L D"},
	{"text":"HARTSHORN","phonemes":"HH AA1 R T S - HH AO2 R N"},
	{"text":"HARTSHORNE","phonemes":"HH AA1 R - CH ER0 N"},
	{"text":"HARTSOCK","phonemes":"HH AA1 R T - S AH0 K"},
	{"text":"HARTSOE","phonemes":"HH AA1 R T - S OW0"},
	{"text":"HARTSON","phonemes":"HH AA1 R T - S AH0 N"},
	{"text":"HARTSOOK","phonemes":"HH AA1 R T - S UH0 K"},
	{"text":"HARTSOUGH","phonemes":"HH AA1 R T - S AW0"},
	{"text":"HARTSTEIN","phonemes":"HH AA1 R T - S T AY2 N"},
	{"text":"HARTSTEIN(2)","phonemes":"HH AA1 R T - S T IY2 N"},
	{"text":"HARTSVILLE","phonemes":"HH AA1 R T - S V IH0 L"},
	{"text":"HARTT","phonemes":"HH AA1 R T"},
	{"text":"HARTTER","phonemes":"HH AA1 R - T ER0"},
	{"text":"HARTUNG","phonemes":"HH AA1 R - T AH0 NG"},
	{"text":"HARTWELL","phonemes":"HH AA1 R T - W EH2 L"},
	{"text":"HARTWICK","phonemes":"HH AA1 R T - W IH2 K"},
	{"text":"HARTWIG","phonemes":"HH AA1 R T - W IH0 K"},
	{"text":"HARTWOOD","phonemes":"HH AA1 R T - W UH2 D"},
	{"text":"HARTY","phonemes":"HH AA1 R - T IY0"},
	{"text":"HARTZ","phonemes":"HH AA1 R T S"},
	{"text":"HARTZEL","phonemes":"HH AA1 R T - Z AH0 L"},
	{"text":"HARTZELL","phonemes":"HH AA1 R T - Z AH0 L"},
	{"text":"HARTZLER","phonemes":"HH AA1 R T - S L ER0"},
	{"text":"HARTZOG","phonemes":"HH AA1 R T - Z AH0 G"},
	{"text":"HARUO","phonemes":"HH AA0 - R UW1 - OW0"},
	{"text":"HARV","phonemes":"HH AA1 R V"},
	{"text":"HARVARD","phonemes":"HH AA1 R - V ER0 D"},
	{"text":"HARVARD'S","phonemes":"HH AA1 R - V ER0 D Z"},
	{"text":"HARVATH","phonemes":"HH AA1 R - V AH0 TH"},
	{"text":"HARVE","phonemes":"HH AA1 R V"},
	{"text":"HARVEL","phonemes":"HH AA1 R - V AH0 L"},
	{"text":"HARVELL","phonemes":"HH AA1 R - V AH0 L"},
	{"text":"HARVEST","phonemes":"HH AA1 R - V AH0 S T"},
	{"text":"HARVESTABLE","phonemes":"HH AA1 R - V AH0 - S T AH0 - B AH0 L"},
	{"text":"HARVESTED","phonemes":"HH AA1 R - V AH0 - S T AH0 D"},
	{"text":"HARVESTED(2)","phonemes":"HH AA1 R - V AH0 - S T IH0 D"},
	{"text":"HARVESTER","phonemes":"HH AA1 R - V AH0 - S T ER0"},
	{"text":"HARVESTERS","phonemes":"HH AA1 R - V AH0 - S T ER0 Z"},
	{"text":"HARVESTING","phonemes":"HH AA1 R - V AH0 - S T IH0 NG"},
	{"text":"HARVESTS","phonemes":"HH AA1 R - V AH0 S T S"},
	{"text":"HARVESTS(2)","phonemes":"HH AA1 R - V AH0 S S"},
	{"text":"HARVESTS(3)","phonemes":"HH AA1 R - V AH0 S"},
	{"text":"HARVEY","phonemes":"HH AA1 R - V IY0"},
	{"text":"HARVEY'S","phonemes":"HH AA1 R - V IY0 Z"},
	{"text":"HARVIE","phonemes":"HH AA1 R - V IY0"},
	{"text":"HARVILL","phonemes":"HH AA1 R - V IH0 L"},
	{"text":"HARVILLE","phonemes":"HH AA1 R - V IH2 L"},
	{"text":"HARVIN","phonemes":"HH AA1 R - V IH0 N"},
	{"text":"HARVISON","phonemes":"HH AA1 R - V IH0 - S AH0 N"},
	{"text":"HARWARD","phonemes":"HH AA1 R - W ER0 D"},
	{"text":"HARWELL","phonemes":"HH AA1 R - W EH2 L"},
	{"text":"HARWICK","phonemes":"HH AA1 R - W IH0 K"},
	{"text":"HARWOOD","phonemes":"HH AA1 R - W UH2 D"},
	{"text":"HARYANA","phonemes":"HH EH0 R - Y AA1 - N AH0"},
	{"text":"HAS","phonemes":"HH AE1 Z"},
	{"text":"HAS(2)","phonemes":"HH AH0 Z"},
	{"text":"HAS-BEEN","phonemes":"HH AE1 Z - B IH2 N"},
	{"text":"HAS-BEENS","phonemes":"HH AE1 Z - B IH2 N Z"},
	{"text":"HASAN","phonemes":"HH EY1 - Z AH0 N"},
	{"text":"HASBRO","phonemes":"HH AE1 Z - B R OW0"},
	{"text":"HASBRO'S","phonemes":"HH AE1 Z - B R OW2 Z"},
	{"text":"HASBROOK","phonemes":"HH AE1 S - B R UH0 K"},
	{"text":"HASBROUCK","phonemes":"HH AE1 Z - B R UH2 K"},
	{"text":"HASCALL","phonemes":"HH AE1 S - K AH0 L"},
	{"text":"HASCH","phonemes":"HH AE1 SH"},
	{"text":"HASCHKE","phonemes":"HH AE1 SH K"},
	{"text":"HASE","phonemes":"HH EY1 Z"},
	{"text":"HASEGAWA","phonemes":"HH AA2 - S EY0 - G AA1 - W AH0"},
	{"text":"HASEK","phonemes":"HH AA1 - S EH0 K"},
	{"text":"HASELDEN","phonemes":"HH AE1 - S IH0 L - D AH0 N"},
	{"text":"HASELEY","phonemes":"HH AE1 - S IH0 - L IY0"},
	{"text":"HASELHORST","phonemes":"HH AE1 - S IH0 L - HH AO0 R S T"},
	{"text":"HASELTINE","phonemes":"HH AE1 - S IH0 L - T IY0 N"},
	{"text":"HASELTON","phonemes":"HH AH0 - S EH1 L - T AH0 N"},
	{"text":"HASEMAN","phonemes":"HH EY1 S - M AH0 N"},
	{"text":"HASENAUER","phonemes":"HH AE1 - S IH0 - N AW0 - ER0"},
	{"text":"HASENFUS","phonemes":"HH EY1 - Z AH0 N - F AH2 S"},
	{"text":"HASER","phonemes":"HH EH1 - Z ER0"},
	{"text":"HASH","phonemes":"HH AE1 SH"},
	{"text":"HASHAGEN","phonemes":"HH AE1 - SH AH0 - G AH0 N"},
	{"text":"HASHED","phonemes":"HH AE1 SH T"},
	{"text":"HASHEM","phonemes":"HH AE1 - SH IH0 M"},
	{"text":"HASHEMI","phonemes":"HH AH0 - SH EY1 - M IY0"},
	{"text":"HASHEMITE","phonemes":"HH AE1 - SH AH0 - M AY2 T"},
	{"text":"HASHER","phonemes":"HH AE1 - SH ER0"},
	{"text":"HASHER'S","phonemes":"HH AE1 - SH ER0 Z"},
	{"text":"HASHERS","phonemes":"HH AE1 - SH ER0 Z"},
	{"text":"HASHES","phonemes":"HH AE1 - SH AH0 Z"},
	{"text":"HASHI","phonemes":"HH AE1 - SH IY0"},
	{"text":"HASHIM","phonemes":"HH AE1 - SH IH0 M"},
	{"text":"HASHIMOTO","phonemes":"HH AA0 - SH IY0 - M OW1 - T OW0"},
	{"text":"HASHING","phonemes":"HH AE1 - SH IH0 NG"},
	{"text":"HASHISH","phonemes":"HH AE1 - SH IH0 SH"},
	{"text":"HASHISH(2)","phonemes":"HH AH0 - SH IY1 SH"},
	{"text":"HASHMAN","phonemes":"HH AE1 SH - M AH0 N"},
	{"text":"HASHMI","phonemes":"HH AE1 SH - M IY0"},
	{"text":"HASHMI(2)","phonemes":"HH AA1 SH - M IY0"},
	{"text":"HASIDIC","phonemes":"HH AH0 - S IH1 - D IH0 K"},
	{"text":"HASIDIC(2)","phonemes":"HH AH0 - S IY1 - D IH0 K"},
	{"text":"HASIDIM","phonemes":"HH AH0 - S IH1 - D IH0 M"},
	{"text":"HASIDIM(2)","phonemes":"HH AH0 - S IY1 - D IH0 M"},
	{"text":"HASKE","phonemes":"HH EY1 S K"},
	{"text":"HASKELL","phonemes":"HH AE1 S - K AH0 L"},
	{"text":"HASKETT","phonemes":"HH AE1 - S K IH0 T"},
	{"text":"HASKEW","phonemes":"HH AE1 - S K Y UW0"},
	{"text":"HASKIN","phonemes":"HH AE1 - S K IH0 N"},
	{"text":"HASKINS","phonemes":"HH AE1 - S K IH0 N Z"},
	{"text":"HASLAM","phonemes":"HH AE1 - S L AH0 M"},
	{"text":"HASLER","phonemes":"HH AE1 - S AH0 - L ER0"},
	{"text":"HASLER(2)","phonemes":"HH AE1 S - L ER0"},
	{"text":"HASLETT","phonemes":"HH AE1 S - L IH0 T"},
	{"text":"HASLEY","phonemes":"HH AE1 Z - L IY0"},
	{"text":"HASN'T","phonemes":"HH AE1 - Z AH0 N T"},
	{"text":"HASO","phonemes":"HH AA1 - S OW2"},
	{"text":"HASO'S","phonemes":"HH AA1 - S OW2 Z"},
	{"text":"HASPEL","phonemes":"HH AE1 - S P AH0 L"},
	{"text":"HASS","phonemes":"HH AE1 S"},
	{"text":"HASSAN","phonemes":"HH AH0 - S AA1 N"},
	{"text":"HASSE","phonemes":"HH AA1 S"},
	{"text":"HASSEBROCK","phonemes":"HH AE1 - S IH0 - B R AA1 K"},
	{"text":"HASSEL","phonemes":"HH AE1 - S AH0 L"},
	{"text":"HASSELBACH","phonemes":"HH AE1 - S IH0 L - B AA0 K"},
	{"text":"HASSELBRING","phonemes":"HH AE1 - S IH0 L - B R IH0 NG"},
	{"text":"HASSELL","phonemes":"HH AE1 - S AH0 L"},
	{"text":"HASSELMAN","phonemes":"HH AE1 - S AH0 L - M AH0 N"},
	{"text":"HASSEN","phonemes":"HH AE1 - S AH0 N"},
	{"text":"HASSENBERG","phonemes":"HH AE1 - S AH0 N - B ER0 G"},
	{"text":"HASSENFELD","phonemes":"HH AE1 - S AH0 N - F EH2 L D"},
	{"text":"HASSETT","phonemes":"HH AE1 - S IH0 T"},
	{"text":"HASSEY","phonemes":"HH AE1 - S IY0"},
	{"text":"HASSIG","phonemes":"HH AE1 - S IH0 G"},
	{"text":"HASSING","phonemes":"HH AE1 - S IH0 NG"},
	{"text":"HASSINGER","phonemes":"HH AE1 - S IH0 N - JH ER0"},
	{"text":"HASSLE","phonemes":"HH AE1 - S AH0 L"},
	{"text":"HASSLED","phonemes":"HH AE1 - S AH0 L D"},
	{"text":"HASSLER","phonemes":"HH AE1 S - L ER0"},
	{"text":"HASSLES","phonemes":"HH AE1 - S AH0 L Z"},
	{"text":"HASSLING","phonemes":"HH AE1 - S AH0 - L IH0 NG"},
	{"text":"HASSLING(2)","phonemes":"HH AE1 - S L IH0 NG"},
	{"text":"HASSMAN","phonemes":"HH AE1 S - M AH0 N"},
	{"text":"HASSON","phonemes":"HH AE1 - S AH0 N"},
	{"text":"HAST","phonemes":"HH AE1 S T"},
	{"text":"HASTA","phonemes":"HH AE1 - S T AH0"},
	{"text":"HASTA(2)","phonemes":"AA1 - S T AH0"},
	{"text":"HASTE","phonemes":"HH EY1 S T"},
	{"text":"HASTEN","phonemes":"HH EY1 - S AH0 N"},
	{"text":"HASTENED","phonemes":"HH EY1 - S AH0 N D"},
	{"text":"HASTENING","phonemes":"HH EY1 - S AH0 N - IH0 NG"},
	{"text":"HASTENING(2)","phonemes":"HH EY1 S - N IH0 NG"},
	{"text":"HASTENS","phonemes":"HH EY1 - S AH0 N Z"},
	{"text":"HASTERT","phonemes":"HH AE1 - S T ER0 T"},
	{"text":"HASTEY","phonemes":"HH EY1 - S T IY0"},
	{"text":"HASTIE","phonemes":"HH EY1 - S T IY0"},
	{"text":"HASTILY","phonemes":"HH EY1 - S T AH0 - L IY0"},
	{"text":"HASTING","phonemes":"HH EY1 - S T IH0 NG"},
	{"text":"HASTINGS","phonemes":"HH EY1 - S T IH0 NG Z"},
	{"text":"HASTON","phonemes":"HH AE1 - S T AH0 N"},
	{"text":"HASTY","phonemes":"HH EY1 - S T IY0"},
	{"text":"HASWELL","phonemes":"HH AE1 - S W EH0 L"},
	{"text":"HASZ","phonemes":"HH AA1 SH"},
	{"text":"HAT","phonemes":"HH AE1 T"},
	{"text":"HAT'S","phonemes":"HH AE1 T S"},
	{"text":"HATA","phonemes":"HH AA1 - T AH0"},
	{"text":"HATALA","phonemes":"HH AE1 - T AH0 - L AH0"},
	{"text":"HATAWAY","phonemes":"HH AE1 T - AH0 - W EY2"},
	{"text":"HATCH","phonemes":"HH AE1 CH"},
	{"text":"HATCH'S","phonemes":"HH AE1 - CH IH0 Z"},
	{"text":"HATCHBACK","phonemes":"HH AE1 CH - B AE2 K"},
	{"text":"HATCHED","phonemes":"HH AE1 CH T"},
	{"text":"HATCHEL","phonemes":"HH AE1 - CH AH0 L"},
	{"text":"HATCHELL","phonemes":"HH AE1 - CH AH0 L"},
	{"text":"HATCHER","phonemes":"HH AE1 - CH ER0"},
	{"text":"HATCHERIES","phonemes":"HH AE1 - CH ER0 - IY0 Z"},
	{"text":"HATCHERY","phonemes":"HH AE1 - CH ER0 - IY0"},
	{"text":"HATCHES","phonemes":"HH AE1 - CH IH0 Z"},
	{"text":"HATCHET","phonemes":"HH AE1 - CH AH0 T"},
	{"text":"HATCHETS","phonemes":"HH AE1 - CH AH0 T S"},
	{"text":"HATCHETT","phonemes":"HH AE1 - CH IH0 T"},
	{"text":"HATCHING","phonemes":"HH AE1 - CH IH0 NG"},
	{"text":"HATE","phonemes":"HH EY1 T"},
	{"text":"HATED","phonemes":"HH EY1 - T AH0 D"},
	{"text":"HATED(2)","phonemes":"HH EY1 - T IH0 D"},
	{"text":"HATEFUL","phonemes":"HH EY1 T - F AH0 L"},
	{"text":"HATEM","phonemes":"HH AE1 - T IH0 M"},
	{"text":"HATER","phonemes":"HH EY1 - T ER0"},
	{"text":"HATERS","phonemes":"HH EY1 - T ER0 Z"},
	{"text":"HATES","phonemes":"HH EY1 T S"},
	{"text":"HATFIELD","phonemes":"HH AE1 T - F IY2 L D"},
	{"text":"HATFIELD'S","phonemes":"HH AE1 T - F IY2 L D Z"},
	{"text":"HATH","phonemes":"HH AE1 TH"},
	{"text":"HATHAWAY","phonemes":"HH AE1 TH - AH0 - W EY2"},
	{"text":"HATHAWAY'S","phonemes":"HH AE1 TH - AH0 - W EY2 Z"},
	{"text":"HATHCOAT","phonemes":"HH AE1 TH - K OW2 T"},
	{"text":"HATHCOCK","phonemes":"HH AE1 TH - K AH0 K"},
	{"text":"HATHEWAY","phonemes":"HH EY1 DH - W EY0"},
	{"text":"HATHORN","phonemes":"HH AA1 - TH AO0 R N"},
	{"text":"HATHORNE","phonemes":"HH AE1 - TH ER0 N"},
	{"text":"HATING","phonemes":"HH EY1 - T IH0 NG"},
	{"text":"HATLER","phonemes":"HH EY1 - T AH0 L - ER0"},
	{"text":"HATLER(2)","phonemes":"HH EY1 T - L ER0"},
	{"text":"HATLESTAD","phonemes":"HH AE1 - T AH0 L - S T AH0 D"},
	{"text":"HATLEY","phonemes":"HH AE1 T - L IY0"},
	{"text":"HATMAKER","phonemes":"HH AE1 T - M EY2 - K ER0"},
	{"text":"HATRED","phonemes":"HH EY1 - T R AH0 D"},
	{"text":"HATREDS","phonemes":"HH EY1 - T R AH0 D Z"},
	{"text":"HATS","phonemes":"HH AE1 T S"},
	{"text":"HATT","phonemes":"HH AE1 T"},
	{"text":"HATTABAUGH","phonemes":"HH AE1 - T AH0 - B AO0"},
	{"text":"HATTAN","phonemes":"HH AE1 - T AH0 N"},
	{"text":"HATTAWAY","phonemes":"HH AE1 T - AH0 - W EY0"},
	{"text":"HATTEN","phonemes":"HH AE1 - T AH0 N"},
	{"text":"HATTENDORF","phonemes":"HH AE1 - T IH0 N - D AO0 R F"},
	{"text":"HATTER","phonemes":"HH AE1 - T ER0"},
	{"text":"HATTERAS","phonemes":"HH AE1 - T ER0 - AH0 S"},
	{"text":"HATTERSLEY","phonemes":"HH AE1 - T ER0 Z - L IY0"},
	{"text":"HATTERY","phonemes":"HH AE1 - T ER0 - IY0"},
	{"text":"HATTIE","phonemes":"HH AE1 - T IY0"},
	{"text":"HATTON","phonemes":"HH AE1 - T AH0 N"},
	{"text":"HATTORI","phonemes":"HH AA0 - T AO1 - R IY0"},
	{"text":"HATTUSAS","phonemes":"HH AH0 - T UW1 - S AH0 S"},
	{"text":"HATTY","phonemes":"HH AE1 - T IY0"},
	{"text":"HATZ","phonemes":"HH AE1 T S"},
	{"text":"HAU","phonemes":"HH AW1"},
	{"text":"HAUB","phonemes":"HH AO1 B"},
	{"text":"HAUBER","phonemes":"HH AW1 - B ER0"},
	{"text":"HAUBERT","phonemes":"HH AW1 - B ER0 T"},
	{"text":"HAUBNER","phonemes":"HH AW1 B - N ER0"},
	{"text":"HAUBRICH","phonemes":"HH AW1 - B R IH0 K"},
	{"text":"HAUCH","phonemes":"HH AO1 CH"},
	{"text":"HAUCK","phonemes":"HH AO1 K"},
	{"text":"HAUENSTEIN","phonemes":"HH AW1 - AH0 N - S T AY0 N"},
	{"text":"HAUENSTEIN(2)","phonemes":"HH AW1 - AH0 N - S T IY0 N"},
	{"text":"HAUER","phonemes":"HH AW1 - ER0"},
	{"text":"HAUETER","phonemes":"HH AW1 - T ER0"},
	{"text":"HAUF","phonemes":"HH AO1 F"},
	{"text":"HAUFER","phonemes":"HH AO1 - F ER0"},
	{"text":"HAUFF","phonemes":"HH AO1 F"},
	{"text":"HAUG","phonemes":"HH AO1 G"},
	{"text":"HAUGAN","phonemes":"HH AO1 - G AH0 N"},
	{"text":"HAUGE","phonemes":"HH AO1 JH"},
	{"text":"HAUGEN","phonemes":"HH AW1 - G AH0 N"},
	{"text":"HAUGER","phonemes":"HH AW1 - G ER0"},
	{"text":"HAUGH","phonemes":"HH AO1"},
	{"text":"HAUGHEY","phonemes":"HH AO1 - K IY0"},
	{"text":"HAUGHN","phonemes":"HH AO1 N"},
	{"text":"HAUGHT","phonemes":"HH AO1 T"},
	{"text":"HAUGHTILY","phonemes":"HH AO1 - T IH0 - L IY0"},
	{"text":"HAUGHTON","phonemes":"HH AO1 - T AH0 N"},
	{"text":"HAUGHTY","phonemes":"HH AO1 - T IY0"},
	{"text":"HAUGLAND","phonemes":"HH AO1 G - L AH0 N D"},
	{"text":"HAUK","phonemes":"HH AO1 K"},
	{"text":"HAUKE","phonemes":"HH AO1 K"},
	{"text":"HAUL","phonemes":"HH AO1 L"},
	{"text":"HAULED","phonemes":"HH AO1 L D"},
	{"text":"HAULER","phonemes":"HH AO1 - L ER0"},
	{"text":"HAULERS","phonemes":"HH AO1 - L ER0 Z"},
	{"text":"HAULING","phonemes":"HH AO1 - L IH0 NG"},
	{"text":"HAULS","phonemes":"HH AO1 L Z"},
	{"text":"HAULSEY","phonemes":"HH AO1 L - S IY0"},
	{"text":"HAUN","phonemes":"HH AO1 N"},
	{"text":"HAUNT","phonemes":"HH AO1 N T"},
	{"text":"HAUNTED","phonemes":"HH AO1 N - T AH0 D"},
	{"text":"HAUNTED(2)","phonemes":"HH AO1 N - T IH0 D"},
	{"text":"HAUNTING","phonemes":"HH AO1 N - T IH0 NG"},
	{"text":"HAUNTINGLY","phonemes":"HH AO1 N - T IH0 NG - L IY0"},
	{"text":"HAUNTS","phonemes":"HH AO1 N T S"},
	{"text":"HAUPERT","phonemes":"HH AW1 - P ER0 T"},
	{"text":"HAUPPAUGE","phonemes":"HH AW1 - P AO0 JH"},
	{"text":"HAUPT","phonemes":"HH AO1 P T"},
	{"text":"HAUPTFUHRER","phonemes":"HH AW1 P T - F Y UH2 - R ER0"},
	{"text":"HAUPTMAN","phonemes":"HH AW1 P T - M AH0 N"},
	{"text":"HAUPTMANN","phonemes":"HH AW1 P T - M AH0 N"},
	{"text":"HAURY","phonemes":"HH AO1 - R IY0"},
	{"text":"HAUS","phonemes":"HH AW1 S"},
	{"text":"HAUSA","phonemes":"HH AW1 - S AH0"},
	{"text":"HAUSAUER","phonemes":"HH AW1 - S AW0 - ER0"},
	{"text":"HAUSCH","phonemes":"HH AW1 SH"},
	{"text":"HAUSCHILD","phonemes":"HH AW1 S - CH AY2 L D"},
	{"text":"HAUSCHILDT","phonemes":"HH AW1 - SH IH0 L T"},
	{"text":"HAUSE","phonemes":"HH AW1 S"},
	{"text":"HAUSEN","phonemes":"HH AW1 - Z AH0 N"},
	{"text":"HAUSER","phonemes":"HH AW1 - Z ER0"},
	{"text":"HAUSERMAN","phonemes":"HH AW1 - Z ER0 - M AH0 N"},
	{"text":"HAUSFELD","phonemes":"HH AW1 S - F EH2 L D"},
	{"text":"HAUSKY","phonemes":"HH AO1 S - K IY0"},
	{"text":"HAUSLER","phonemes":"HH AW1 - S AH0 - L ER0"},
	{"text":"HAUSLER(2)","phonemes":"HH AW1 S - L ER0"},
	{"text":"HAUSMAN","phonemes":"HH AW1 S - M AH0 N"},
	{"text":"HAUSMANN","phonemes":"HH AW1 S - M AH0 N"},
	{"text":"HAUSNER","phonemes":"HH AW1 S - N ER0"},
	{"text":"HAUSS","phonemes":"HH AW1 S"},
	{"text":"HAUSSER","phonemes":"HH AW1 - S ER0"},
	{"text":"HAUSSLER","phonemes":"HH AW1 - S AH0 - L ER0"},
	{"text":"HAUSSLER(2)","phonemes":"HH AW1 S - L ER0"},
	{"text":"HAUSSMANN","phonemes":"HH AW1 S - M AH0 N"},
	{"text":"HAUSUMMI","phonemes":"HH AW0 - S UW1 - M IY0"},
	{"text":"HAUSWIRTH","phonemes":"HH AW1 S - W ER0 TH"},
	{"text":"HAUT","phonemes":"HH AO1 T"},
	{"text":"HAUTALA","phonemes":"HH AO1 - T AH0 - L AH0"},
	{"text":"HAUTE","phonemes":"HH OW1 T"},
	{"text":"HAUTE(2)","phonemes":"HH AH1 T"},
	{"text":"HAUTER","phonemes":"HH AW1 - T ER0"},
	{"text":"HAUTH","phonemes":"HH AO1 TH"},
	{"text":"HAUVER","phonemes":"HH AW1 - V ER0"},
	{"text":"HAVANA","phonemes":"HH AH0 - V AE1 - N AH0"},
	{"text":"HAVANA'S","phonemes":"HH AH0 - V AE1 - N AH0 Z"},
	{"text":"HAVARD","phonemes":"HH AE1 - V ER0 D"},
	{"text":"HAVAS","phonemes":"HH AA1 - V AA0 Z"},
	{"text":"HAVE","phonemes":"HH AE1 V"},
	{"text":"HAVEL","phonemes":"HH AE1 - V AH0 L"},
	{"text":"HAVELKA","phonemes":"HH AH0 - V EH1 L - K AH0"},
	{"text":"HAVELOCK","phonemes":"HH AE1 V - L AA2 K"},
	{"text":"HAVEMAN","phonemes":"HH EY1 V - M AH0 N"},
	{"text":"HAVEMANN","phonemes":"HH AE1 - V AH0 - M AH0 N"},
	{"text":"HAVEN","phonemes":"HH EY1 - V AH0 N"},
	{"text":"HAVEN'T","phonemes":"HH AE1 - V AH0 N T"},
	{"text":"HAVEN'T(2)","phonemes":"HH AE1 - V AH0 N"},
	{"text":"HAVENER","phonemes":"HH AE1 - V IY0 - N ER0"},
	{"text":"HAVENS","phonemes":"HH EY1 - V AH0 N Z"},
	{"text":"HAVER","phonemes":"HH EH1 - V ER0"},
	{"text":"HAVERFIELD","phonemes":"HH AE1 - V ER0 - F IY2 L D"},
	{"text":"HAVERFORD","phonemes":"HH AE1 - V ER0 - F ER0 D"},
	{"text":"HAVERKAMP","phonemes":"HH AE1 - V ER0 - K AE2 M P"},
	{"text":"HAVERLAND","phonemes":"HH AE1 - V ER0 - L AH0 N D"},
	{"text":"HAVERLY","phonemes":"HH EY1 - V ER0 - L IY0"},
	{"text":"HAVERSTICK","phonemes":"HH EY1 - V ER0 - S T IH0 K"},
	{"text":"HAVERSTOCK","phonemes":"HH EY1 - V ER0 - S T AA0 K"},
	{"text":"HAVERTY","phonemes":"HH AE1 - V ER0 - T IY0"},
	{"text":"HAVES","phonemes":"HH AE1 V Z"},
	{"text":"HAVEY","phonemes":"HH EY1 - V IY0"},
	{"text":"HAVILAND","phonemes":"HH EY1 - V IY0 - L AH0 N D"},
	{"text":"HAVILL","phonemes":"HH AA0 - V IY1 L"},
	{"text":"HAVILLAND","phonemes":"HH AE1 - V AH0 - L AH0 N D"},
	{"text":"HAVIN'","phonemes":"HH AE1 - V IH0 N"},
	{"text":"HAVING","phonemes":"HH AE1 - V IH0 NG"},
	{"text":"HAVINGTON","phonemes":"HH AE1 - V IH0 NG - T AH0 N"},
	{"text":"HAVINGTON'S","phonemes":"HH AE1 - V IH0 NG - T AH0 N Z"},
	{"text":"HAVINS","phonemes":"HH AE1 - V IH0 N Z"},
	{"text":"HAVIS","phonemes":"HH AE1 - V IH0 S"},
	{"text":"HAVLICEK","phonemes":"HH AA1 V - L IH0 - CH EH0 K"},
	{"text":"HAVLIK","phonemes":"HH AE1 V - L IH0 K"},
	{"text":"HAVLIN","phonemes":"HH AE1 V - L IH0 N"},
	{"text":"HAVNER","phonemes":"HH AE1 V - N ER0"},
	{"text":"HAVOC","phonemes":"HH AE1 - V AH0 K"},
	{"text":"HAVRAN","phonemes":"HH AE1 - V R AH0 N"},
	{"text":"HAVRANEK","phonemes":"HH AH0 V - R AE1 - N EH0 K"},
	{"text":"HAVRILLA","phonemes":"HH AE2 - V R IH1 - L AH0"},
	{"text":"HAVRON","phonemes":"HH AE1 - V R AH0 N"},
	{"text":"HAW","phonemes":"HH AO1"},
	{"text":"HAWAII","phonemes":"HH AH0 - W AY1 - IY2"},
	{"text":"HAWAII'S","phonemes":"HH AH0 - W AY1 - IY2 Z"},
	{"text":"HAWAIIAN","phonemes":"HH AH0 - W AY1 - AH0 N"},
	{"text":"HAWAIIANS","phonemes":"HH AH0 - W AY1 - AH0 N Z"},
	{"text":"HAWASS","phonemes":"HH AE1 - W AA0 S"},
	{"text":"HAWBAKER","phonemes":"HH AO1 - B EY2 - K ER0"},
	{"text":"HAWE","phonemes":"HH AO1"},
	{"text":"HAWES","phonemes":"HH AO1 Z"},
	{"text":"HAWING","phonemes":"HH AO1 - IH0 NG"},
	{"text":"HAWK","phonemes":"HH AO1 K"},
	{"text":"HAWKBILL","phonemes":"HH AO1 K - B IH2 L"},
	{"text":"HAWKBILL'S","phonemes":"HH AO1 K - B IH2 L Z"},
	{"text":"HAWKE","phonemes":"HH AO1 K"},
	{"text":"HAWKE'S","phonemes":"HH AO1 K S"},
	{"text":"HAWKED","phonemes":"HH AO1 K T"},
	{"text":"HAWKEN","phonemes":"HH AO1 - K AH0 N"},
	{"text":"HAWKER","phonemes":"HH AO1 - K ER0"},
	{"text":"HAWKERS","phonemes":"HH AO1 - K ER0 Z"},
	{"text":"HAWKES","phonemes":"HH AO1 K S"},
	{"text":"HAWKEY","phonemes":"HH AO1 - K IY2"},
	{"text":"HAWKEYE","phonemes":"HH AO1 - K AY2"},
	{"text":"HAWKEYE'S","phonemes":"HH AO1 - K AY2 Z"},
	{"text":"HAWKINESS","phonemes":"HH AO1 K - N AH0 S"},
	{"text":"HAWKING","phonemes":"HH AO1 - K IH0 NG"},
	{"text":"HAWKINS","phonemes":"HH AO1 - K IH0 N Z"},
	{"text":"HAWKINS'","phonemes":"HH AO1 - K IH0 N Z"},
	{"text":"HAWKINSON","phonemes":"HH AO1 - K IH0 N - S AH0 N"},
	{"text":"HAWKISH","phonemes":"HH AO1 - K IH0 SH"},
	{"text":"HAWKS","phonemes":"HH AO1 K S"},
	{"text":"HAWKSLEY","phonemes":"HH AO1 K S - L IY0"},
	{"text":"HAWLEY","phonemes":"HH AO1 - L IY0"},
	{"text":"HAWLEY'S","phonemes":"HH AO1 - L IY0 Z"},
	{"text":"HAWN","phonemes":"HH AO1 N"},
	{"text":"HAWORTH","phonemes":"HH AE1 - W ER0 TH"},
	{"text":"HAWS","phonemes":"HH AO1 Z"},
	{"text":"HAWTHORN","phonemes":"HH AO1 - TH AO2 R N"},
	{"text":"HAWTHORNE","phonemes":"HH AO1 - TH AO0 R N"},
	{"text":"HAWTHORNE'S","phonemes":"HH AO1 - TH AO0 R N Z"},
	{"text":"HAWTHORNS","phonemes":"HH AO1 - TH AO2 R N Z"},
	{"text":"HAWVER","phonemes":"HH AO1 - V ER0"},
	{"text":"HAXTON","phonemes":"HH AE1 K - S T AH0 N"},
	{"text":"HAY","phonemes":"HH EY1"},
	{"text":"HAYASHI","phonemes":"HH AA0 - Y AA1 - SH IY0"},
	{"text":"HAYASHIDA","phonemes":"HH AA0 Y - AA0 - SH IY1 - D AH0"},
	{"text":"HAYCOCK","phonemes":"HH EY1 - K AA2 K"},
	{"text":"HAYCRAFT","phonemes":"HH EY1 - K R AE2 F T"},
	{"text":"HAYDEL","phonemes":"HH EY1 - D AH0 L"},
	{"text":"HAYDEN","phonemes":"HH EY1 - D AH0 N"},
	{"text":"HAYDN","phonemes":"HH AY1 - D AH0 N"},
	{"text":"HAYDN'S","phonemes":"HH AY1 - D AH0 N Z"},
	{"text":"HAYDOCK","phonemes":"HH EY1 - D AA2 K"},
	{"text":"HAYDON","phonemes":"HH EY1 - D AH0 N"},
	{"text":"HAYDU","phonemes":"HH EY1 - D UW0"},
	{"text":"HAYDUK","phonemes":"HH EY1 - D AH0 K"},
	{"text":"HAYE","phonemes":"HH EY1"},
	{"text":"HAYEK","phonemes":"HH EY1 - IH0 K"},
	{"text":"HAYEN","phonemes":"HH EY1 - AH0 N"},
	{"text":"HAYENGA","phonemes":"HH EY0 - EY1 NG - G AH0"},
	{"text":"HAYER","phonemes":"HH EY1 - ER0"},
	{"text":"HAYES","phonemes":"HH EY1 Z"},
	{"text":"HAYFIELD","phonemes":"HH EY1 - F IY2 L D"},
	{"text":"HAYFIELDS","phonemes":"HH EY1 - F IY2 L D Z"},
	{"text":"HAYFORD","phonemes":"HH EY1 - F ER0 D"},
	{"text":"HAYGOOD","phonemes":"HH EY1 - G UH2 D"},
	{"text":"HAYHURST","phonemes":"HH EY1 - HH ER0 S T"},
	{"text":"HAYING","phonemes":"HH EY1 - IH0 NG"},
	{"text":"HAYLES","phonemes":"HH EY1 L Z"},
	{"text":"HAYLEY","phonemes":"HH EY1 - L IY0"},
	{"text":"HAYLOFT","phonemes":"HH EY1 - L AO2 F T"},
	{"text":"HAYMAKER","phonemes":"HH EY1 - M EY2 - K ER0"},
	{"text":"HAYMAN","phonemes":"HH EY1 - M AH0 N"},
	{"text":"HAYMARKET","phonemes":"HH EY1 - M AA2 R - K IH0 T"},
	{"text":"HAYMES","phonemes":"HH EY1 M Z"},
	{"text":"HAYMON","phonemes":"HH EY1 - M AH0 N"},
	{"text":"HAYMOND","phonemes":"HH EY1 - M AH0 N D"},
	{"text":"HAYMORE","phonemes":"HH EY1 - M AO0 R"},
	{"text":"HAYN","phonemes":"HH EY1 N"},
	{"text":"HAYNE","phonemes":"HH EY1 N"},
	{"text":"HAYNER","phonemes":"HH EY1 - N ER0"},
	{"text":"HAYNES","phonemes":"HH EY1 N Z"},
	{"text":"HAYNESWORTH","phonemes":"HH EY1 N Z - W ER0 TH"},
	{"text":"HAYNIE","phonemes":"HH EY1 - N IY0"},
	{"text":"HAYNSWORTH","phonemes":"HH EY1 N Z - W ER0 TH"},
	{"text":"HAYS","phonemes":"HH EY1 Z"},
	{"text":"HAYSE","phonemes":"HH EY1 Z"},
	{"text":"HAYSLETT","phonemes":"HH EY1 S - L IH0 T"},
	{"text":"HAYSLIP","phonemes":"HH EY1 S - L IH0 P"},
	{"text":"HAYSTACK","phonemes":"HH EY1 - S T AE2 K"},
	{"text":"HAYTER","phonemes":"HH EY1 - T ER0"},
	{"text":"HAYTON","phonemes":"HH EY1 - T AH0 N"},
	{"text":"HAYWARD","phonemes":"HH EY1 - W ER0 D"},
	{"text":"HAYWARD'S","phonemes":"HH EY1 - W ER0 D Z"},
	{"text":"HAYWIRE","phonemes":"HH EY1 - W AY2 R"},
	{"text":"HAYWOOD","phonemes":"HH EY1 - W UH2 D"},
	{"text":"HAYWORTH","phonemes":"HH EY1 - W ER2 TH"},
	{"text":"HAZAN","phonemes":"HH EY1 - Z AH0 N"},
	{"text":"HAZARD","phonemes":"HH AE1 - Z ER0 D"},
	{"text":"HAZARDOUS","phonemes":"HH AE1 - Z ER0 - D AH0 S"},
	{"text":"HAZARDS","phonemes":"HH AE1 - Z ER0 D Z"},
	{"text":"HAZE","phonemes":"HH EY1 Z"},
	{"text":"HAZEL","phonemes":"HH EY1 - Z AH0 L"},
	{"text":"HAZELBAKER","phonemes":"HH EY1 - Z AH0 L - B EY2 - K ER0"},
	{"text":"HAZELETT","phonemes":"HH AE1 - Z IH0 - L EH0 T"},
	{"text":"HAZELETT(2)","phonemes":"HH AE1 Z - L EH0 T"},
	{"text":"HAZELIP","phonemes":"HH AE1 - Z IH0 - L IH0 P"},
	{"text":"HAZELL","phonemes":"HH AE1 - Z AH0 L"},
	{"text":"HAZELNUT","phonemes":"HH EY1 - Z AH0 L - N AH2 T"},
	{"text":"HAZELRIGG","phonemes":"HH AH0 - Z EH1 L - R IH0 G"},
	{"text":"HAZELRIGG(2)","phonemes":"HH EY1 - Z EH0 L - R IH0 G"},
	{"text":"HAZELTINE","phonemes":"HH EY1 - Z AH0 L - T AY2 N"},
	{"text":"HAZELTON","phonemes":"HH EY1 - Z AH0 L - T AH0 N"},
	{"text":"HAZELWOOD","phonemes":"HH EY1 - Z AH0 L - W UH2 D"},
	{"text":"HAZELWOOD'S","phonemes":"HH EY1 - Z AH0 L - W UH2 D Z"},
	{"text":"HAZEN","phonemes":"HH EY1 - Z AH0 N"},
	{"text":"HAZING","phonemes":"HH EY1 - Z IH0 NG"},
	{"text":"HAZLE","phonemes":"HH EY1 - Z AH0 L"},
	{"text":"HAZLETON","phonemes":"HH EY1 - Z AH0 L - T AH0 N"},
	{"text":"HAZLETT","phonemes":"HH AE1 Z - L IH0 T"},
	{"text":"HAZLEWOOD","phonemes":"HH EY1 - Z AH0 L - W UH2 D"},
	{"text":"HAZY","phonemes":"HH EY1 - Z IY0"},
	{"text":"HAZZARD","phonemes":"HH AE1 - Z ER0 D"},
	{"text":"HBOX","phonemes":"EY1 CH - B AO1 K S"},
	{"text":"HCES","phonemes":"EY1 CH - S IY1 - IY1 - EH1 S"},
	{"text":"HE","phonemes":"HH IY1"},
	{"text":"HE'D","phonemes":"HH IY1 D"},
	{"text":"HE'LL","phonemes":"HH IY1 L"},
	{"text":"HE'S","phonemes":"HH IY1 Z"},
	{"text":"HEABERLIN","phonemes":"HH IY1 - B ER0 - L IH0 N"},
	{"text":"HEACOCK","phonemes":"HH IY1 - K AH0 K"},
	{"text":"HEACOX","phonemes":"HH IY1 - K AA0 K S"},
	{"text":"HEAD","phonemes":"HH EH1 D"},
	{"text":"HEAD'S","phonemes":"HH EH1 D Z"},
	{"text":"HEADACHE","phonemes":"HH EH1 D - EY2 K"},
	{"text":"HEADACHES","phonemes":"HH EH1 D - EY2 K S"},
	{"text":"HEADBAND","phonemes":"HH EH1 D - B AE2 N D"},
	{"text":"HEADBANDS","phonemes":"HH EH1 D - B AE2 N D Z"},
	{"text":"HEADBOARD","phonemes":"HH EH1 D - B AO2 R D"},
	{"text":"HEADCHEESE","phonemes":"HH EH1 D - CH IY2 Z"},
	{"text":"HEADCOUNT","phonemes":"HH EH1 D - K AW2 N T"},
	{"text":"HEADDRESS","phonemes":"HH EH1 D - R EH2 S"},
	{"text":"HEADDRESSES","phonemes":"HH EH1 D - D R EH2 - S AH0 Z"},
	{"text":"HEADED","phonemes":"HH EH1 - D AH0 D"},
	{"text":"HEADED(2)","phonemes":"HH EH1 - D IH0 D"},
	{"text":"HEADEN","phonemes":"HH EH1 - D AH0 N"},
	{"text":"HEADER","phonemes":"HH EH1 - D ER0"},
	{"text":"HEADFIRST","phonemes":"HH EH1 D - F ER1 S T"},
	{"text":"HEADGEAR","phonemes":"HH EH1 D - G IH2 R"},
	{"text":"HEADHUNTER","phonemes":"HH EH1 D - HH AH2 N - T ER0"},
	{"text":"HEADHUNTERS","phonemes":"HH EH1 D - HH AH2 N - T ER0 Z"},
	{"text":"HEADING","phonemes":"HH EH1 - D IH0 NG"},
	{"text":"HEADINGS","phonemes":"HH EH1 - D IH0 NG Z"},
	{"text":"HEADINGTON","phonemes":"HH EH1 - D IH0 NG - T AH0 N"},
	{"text":"HEADLEE","phonemes":"HH EH1 D - L IY2"},
	{"text":"HEADLESS","phonemes":"HH EH1 D - L AH0 S"},
	{"text":"HEADLEY","phonemes":"HH EH1 D - L IY0"},
	{"text":"HEADLIGHT","phonemes":"HH EH1 D - L AY2 T"},
	{"text":"HEADLIGHTS","phonemes":"HH EH1 D - L AY2 T S"},
	{"text":"HEADLINE","phonemes":"HH EH1 D - L AY2 N"},
	{"text":"HEADLINED","phonemes":"HH EH1 D - L AY2 N D"},
	{"text":"HEADLINER","phonemes":"HH EH1 D - L AY2 - N ER0"},
	{"text":"HEADLINES","phonemes":"HH EH1 D - L AY2 N Z"},
	{"text":"HEADLINING","phonemes":"HH EH1 D - L AY2 - N IH0 NG"},
	{"text":"HEADLONG","phonemes":"HH EH1 D - L AO2 NG"},
	{"text":"HEADLUND","phonemes":"HH EH1 D - L AH0 N D"},
	{"text":"HEADMAN","phonemes":"HH EH1 D - M AH0 N"},
	{"text":"HEADMASTER","phonemes":"HH EH1 D - M AE1 - S T ER0"},
	{"text":"HEADMISTRESS","phonemes":"HH EH1 D - M IH2 - S T R AH0 S"},
	{"text":"HEADPHONE","phonemes":"HH EH1 D - F OW2 N"},
	{"text":"HEADPHONES","phonemes":"HH EH1 D - F OW2 N Z"},
	{"text":"HEADQUARTER","phonemes":"HH EH1 D - K W AO2 R - T ER0"},
	{"text":"HEADQUARTER(2)","phonemes":"HH EH1 D - K AO2 R - T ER0"},
	{"text":"HEADQUARTERED","phonemes":"HH EH1 D - K AO2 R - T ER0 D"},
	{"text":"HEADQUARTERED(2)","phonemes":"HH EH1 D - K W AO2 R - T ER0 D"},
	{"text":"HEADQUARTERS","phonemes":"HH EH1 D - K W AO2 R - T ER0 Z"},
	{"text":"HEADQUARTERS(2)","phonemes":"HH EH1 D - K AO2 R - T ER0 Z"},
	{"text":"HEADREST","phonemes":"HH EH1 D - R EH2 S T"},
	{"text":"HEADRESTS","phonemes":"HH EH1 D - R EH2 S T S"},
	{"text":"HEADRESTS(2)","phonemes":"HH EH1 D - R EH2 S S"},
	{"text":"HEADRESTS(3)","phonemes":"HH EH1 D - R EH2 S"},
	{"text":"HEADRICK","phonemes":"HH EH1 D - R IH0 K"},
	{"text":"HEADROOM","phonemes":"HH EH1 D - R UW2 M"},
	{"text":"HEADS","phonemes":"HH EH1 D Z"},
	{"text":"HEADSET","phonemes":"HH EH1 D - S EH2 T"},
	{"text":"HEADSETS","phonemes":"HH EH1 D - S EH2 T S"},
	{"text":"HEADSHIP","phonemes":"HH EH1 D - SH IH2 P"},
	{"text":"HEADSMAN","phonemes":"HH EH1 D Z - M AH0 N"},
	{"text":"HEADSTART","phonemes":"HH EH1 D - S T AA2 R T"},
	{"text":"HEADSTARTS","phonemes":"HH EH1 D - S T AA2 R T S"},
	{"text":"HEADSTONE","phonemes":"HH EH1 D - S T OW2 N"},
	{"text":"HEADSTONES","phonemes":"HH EH1 D - S T OW2 N Z"},
	{"text":"HEADSTRONG","phonemes":"HH EH1 D - S T R AO2 NG"},
	{"text":"HEADWATER","phonemes":"HH EH1 D - W AO2 - T ER0"},
	{"text":"HEADWATERS","phonemes":"HH EH1 D - W AO2 - T ER0 Z"},
	{"text":"HEADWAY","phonemes":"HH EH1 D - W EY2"},
	{"text":"HEADWIND","phonemes":"HH EH1 D - W IH2 N D"},
	{"text":"HEADY","phonemes":"HH EH1 - D IY0"},
	{"text":"HEAFNER","phonemes":"HH IY1 F - N ER0"},
	{"text":"HEAGLE","phonemes":"HH IY1 - G AH0 L"},
	{"text":"HEAGNEY","phonemes":"HH IY1 G - N IY0"},
	{"text":"HEAGY","phonemes":"HH IY1 - JH IY0"},
	{"text":"HEAL","phonemes":"HH IY1 L"},
	{"text":"HEALD","phonemes":"HH IY1 L D"},
	{"text":"HEALED","phonemes":"HH IY1 L D"},
	{"text":"HEALER","phonemes":"HH IY1 - L ER0"},
	{"text":"HEALERS","phonemes":"HH IY1 - L ER0 Z"},
	{"text":"HEALEY","phonemes":"HH IY1 - L IY0"},
	{"text":"HEALING","phonemes":"HH IY1 - L IH0 NG"},
	{"text":"HEALS","phonemes":"HH IY1 L Z"},
	{"text":"HEALTH","phonemes":"HH EH1 L TH"},
	{"text":"HEALTH'S","phonemes":"HH EH1 L TH S"},
	{"text":"HEALTHAMERICA","phonemes":"HH IY2 L - TH AH0 - M EH1 - R IH0 - K AH0"},
	{"text":"HEALTHCARE","phonemes":"HH EH1 L TH - K EH2 R"},
	{"text":"HEALTHCARE'S","phonemes":"HH EH1 L TH - K EH2 R Z"},
	{"text":"HEALTHCORP","phonemes":"HH EH1 L TH - K AO2 R P"},
	{"text":"HEALTHCORP(2)","phonemes":"HH EH1 L TH - K AO2 R"},
	{"text":"HEALTHDYNE","phonemes":"HH EH1 L TH - D AY2 N"},
	{"text":"HEALTHFUL","phonemes":"HH EH1 L TH - F AH0 L"},
	{"text":"HEALTHIER","phonemes":"HH EH1 L - TH IY0 - ER0"},
	{"text":"HEALTHIEST","phonemes":"HH EH1 L - TH IY0 - IH0 S T"},
	{"text":"HEALTHSOURCE","phonemes":"HH EH1 L TH - S AO2 R S"},
	{"text":"HEALTHSOUTH","phonemes":"HH EH1 L TH - S AW2 TH"},
	{"text":"HEALTHTRUST","phonemes":"HH EH1 L TH - T R AH2 S T"},
	{"text":"HEALTHTRUST'S","phonemes":"HH EH1 L TH - T R AH2 S T S"},
	{"text":"HEALTHVEST","phonemes":"HH EH1 L TH - V EH2 S T"},
	{"text":"HEALTHWEEK","phonemes":"HH EH1 L TH - W IY2 K"},
	{"text":"HEALTHWORK","phonemes":"HH EH1 L TH - W ER0 K"},
	{"text":"HEALTHWORKS","phonemes":"HH EH1 L TH - W ER0 K S"},
	{"text":"HEALTHY","phonemes":"HH EH1 L - TH IY0"},
	{"text":"HEALY","phonemes":"HH IY1 - L IY0"},
	{"text":"HEALY'S","phonemes":"HH IY1 - L IY0 Z"},
	{"text":"HEANEY","phonemes":"HH IY1 - N IY0"},
	{"text":"HEAP","phonemes":"HH IY1 P"},
	{"text":"HEAPE","phonemes":"HH IY1 P"},
	{"text":"HEAPED","phonemes":"HH IY1 P T"},
	{"text":"HEAPHY","phonemes":"HH IY1 - F IY0"},
	{"text":"HEAPING","phonemes":"HH IY1 - P IH0 NG"},
	{"text":"HEAPS","phonemes":"HH IY1 P S"},
	{"text":"HEAR","phonemes":"HH IH1 R"},
	{"text":"HEARD","phonemes":"HH ER1 D"},
	{"text":"HEARER","phonemes":"HH IH1 - R ER0"},
	{"text":"HEARERS","phonemes":"HH IH1 - R ER0 Z"},
	{"text":"HEARIN","phonemes":"HH IH1 - R IH0 N"},
	{"text":"HEARING","phonemes":"HH IH1 - R IH0 NG"},
	{"text":"HEARING'S","phonemes":"HH IH1 - R IH0 NG Z"},
	{"text":"HEARINGS","phonemes":"HH IH1 - R IH0 NG Z"},
	{"text":"HEARL","phonemes":"HH ER1 L"},
	{"text":"HEARN","phonemes":"HH ER1 N"},
	{"text":"HEARNE","phonemes":"HH ER1 N"},
	{"text":"HEARNS","phonemes":"HH ER1 N Z"},
	{"text":"HEARON","phonemes":"HH IH1 - R AH0 N"},
	{"text":"HEARRON","phonemes":"HH AO1 - R AH0 N"},
	{"text":"HEARS","phonemes":"HH IH1 R Z"},
	{"text":"HEARSAY","phonemes":"HH IH1 R - S EY2"},
	{"text":"HEARSE","phonemes":"HH ER1 S"},
	{"text":"HEARST","phonemes":"HH ER1 S T"},
	{"text":"HEARST'S","phonemes":"HH ER1 S T S"},
	{"text":"HEART","phonemes":"HH AA1 R T"},
	{"text":"HEART'S","phonemes":"HH AA1 R T S"},
	{"text":"HEARTACHE","phonemes":"HH AA1 R - T EY2 K"},
	{"text":"HEARTBEAT","phonemes":"HH AA1 R T - B IY2 T"},
	{"text":"HEARTBEATS","phonemes":"HH AA1 R T - B IY2 T S"},
	{"text":"HEARTBREAK","phonemes":"HH AA1 R T - B R EY2 K"},
	{"text":"HEARTBREAKING","phonemes":"HH AA1 R T - B R EY2 - K IH0 NG"},
	{"text":"HEARTBROKEN","phonemes":"HH AA1 R T - B R OW2 - K AH0 N"},
	{"text":"HEARTBURN","phonemes":"HH AA1 R T - B ER2 N"},
	{"text":"HEARTED","phonemes":"HH AA1 R - T AH0 D"},
	{"text":"HEARTED(2)","phonemes":"HH AA1 R - T IH0 D"},
	{"text":"HEARTEDLY","phonemes":"HH AA1 R - T IH0 D - L IY0"},
	{"text":"HEARTEN","phonemes":"HH AA1 R - T AH0 N"},
	{"text":"HEARTENED","phonemes":"HH AA1 R - T AH0 N D"},
	{"text":"HEARTENING","phonemes":"HH AA1 R - T AH0 N - IH0 NG"},
	{"text":"HEARTENING(2)","phonemes":"HH AA1 R T - N IH0 NG"},
	{"text":"HEARTFELT","phonemes":"HH AA1 R T - F EH2 L T"},
	{"text":"HEARTH","phonemes":"HH AA1 R TH"},
	{"text":"HEARTHS","phonemes":"HH AA1 R TH S"},
	{"text":"HEARTILY","phonemes":"HH AA1 R - T AH0 - L IY0"},
	{"text":"HEARTLAND","phonemes":"HH AA1 R T - L AE2 N D"},
	{"text":"HEARTLESS","phonemes":"HH AA1 R T - L AH0 S"},
	{"text":"HEARTS","phonemes":"HH AA1 R T S"},
	{"text":"HEARTSCAN","phonemes":"HH AA1 R T - S K AE2 N"},
	{"text":"HEARTTHROB","phonemes":"HH AA1 R T - TH R AA2 B"},
	{"text":"HEARTWARMING","phonemes":"HH AA1 R T - W AO2 R - M IH0 NG"},
	{"text":"HEARTWISE","phonemes":"HH AA1 R T - W AY2 Z"},
	{"text":"HEARTWOOD","phonemes":"HH AA1 R T - W UH2 D"},
	{"text":"HEARTY","phonemes":"HH AA1 R - T IY0"},
	{"text":"HEASLEY","phonemes":"HH IY1 Z - L IY0"},
	{"text":"HEASLIP","phonemes":"HH IY1 S - L IH0 P"},
	{"text":"HEASTON","phonemes":"HH IY1 - S T AH0 N"},
	{"text":"HEAT","phonemes":"HH IY1 T"},
	{"text":"HEAT'S","phonemes":"HH IY1 T S"},
	{"text":"HEATED","phonemes":"HH IY1 - T AH0 D"},
	{"text":"HEATED(2)","phonemes":"HH IY1 - T IH0 D"},
	{"text":"HEATEDLY","phonemes":"HH IY1 - T IH0 D - L IY0"},
	{"text":"HEATER","phonemes":"HH IY1 - T ER0"},
	{"text":"HEATERS","phonemes":"HH IY1 - T ER0 Z"},
	{"text":"HEATH","phonemes":"HH IY1 TH"},
	{"text":"HEATH'S","phonemes":"HH IY1 TH S"},
	{"text":"HEATHCLIFF","phonemes":"HH EH1 TH K - L IH0 F"},
	{"text":"HEATHCOCK","phonemes":"HH EH1 TH - K AH0 K"},
	{"text":"HEATHCOTE","phonemes":"HH EH1 TH - K AH0 T"},
	{"text":"HEATHEN","phonemes":"HH IY1 - DH AH0 N"},
	{"text":"HEATHER","phonemes":"HH EH1 - DH ER0"},
	{"text":"HEATHER'S","phonemes":"HH EH1 - DH ER0 Z"},
	{"text":"HEATHERINGTON","phonemes":"HH EH1 - DH ER0 - IH0 NG - T AH0 N"},
	{"text":"HEATHERLY","phonemes":"HH EH1 - DH ER0 - L IY0"},
	{"text":"HEATHERS","phonemes":"HH EH1 - DH ER0 Z"},
	{"text":"HEATHMAN","phonemes":"HH IY1 TH - M AH0 N"},
	{"text":"HEATHROW","phonemes":"HH IY1 - TH R OW0"},
	{"text":"HEATHWOOD","phonemes":"HH IY1 TH - W UH2 D"},
	{"text":"HEATING","phonemes":"HH IY1 - T IH0 NG"},
	{"text":"HEATLEY","phonemes":"HH IY1 T - L IY0"},
	{"text":"HEATON","phonemes":"HH IY1 - T AH0 N"},
	{"text":"HEATS","phonemes":"HH IY1 T S"},
	{"text":"HEATWOLE","phonemes":"HH IY1 T - W OW2 L"},
	{"text":"HEAVE","phonemes":"HH IY1 V"},
	{"text":"HEAVED","phonemes":"HH IY1 V D"},
	{"text":"HEAVEN","phonemes":"HH EH1 - V AH0 N"},
	{"text":"HEAVEN'S","phonemes":"HH EH1 - V AH0 N Z"},
	{"text":"HEAVENER","phonemes":"HH EH1 - V AH0 - N ER0"},
	{"text":"HEAVENLY","phonemes":"HH EH1 - V AH0 N - L IY0"},
	{"text":"HEAVENS","phonemes":"HH EH1 - V AH0 N Z"},
	{"text":"HEAVES","phonemes":"HH IY1 V Z"},
	{"text":"HEAVEY","phonemes":"HH IY1 - V IY0"},
	{"text":"HEAVIER","phonemes":"HH EH1 - V IY0 - ER0"},
	{"text":"HEAVIES","phonemes":"HH EH1 - V IY0 Z"},
	{"text":"HEAVIEST","phonemes":"HH EH1 - V IY0 - AH0 S T"},
	{"text":"HEAVILY","phonemes":"HH EH1 - V AH0 - L IY0"},
	{"text":"HEAVIN","phonemes":"HH EH1 - V IH0 N"},
	{"text":"HEAVING","phonemes":"HH IY1 - V IH0 NG"},
	{"text":"HEAVNER","phonemes":"HH IY1 V - N ER0"},
	{"text":"HEAVRIN","phonemes":"HH IY1 - V R IH0 N"},
	{"text":"HEAVY","phonemes":"HH EH1 - V IY0"},
	{"text":"HEAVYHANDED","phonemes":"HH EH1 - V IY0 - HH AE2 N - D IH0 D"},
	{"text":"HEAVYSET","phonemes":"HH EH1 - V IY0 - S EH2 T"},
	{"text":"HEAVYWEIGHT","phonemes":"HH EH1 - V IY0 - W EY2 T"},
	{"text":"HEAVYWEIGHTS","phonemes":"HH EH1 - V IY0 - W EY2 T S"},
	{"text":"HEBARD","phonemes":"HH EH1 - B ER0 D"},
	{"text":"HEBB","phonemes":"HH EH1 B"},
	{"text":"HEBDA","phonemes":"HH EH1 B - D AH0"},
	{"text":"HEBDING","phonemes":"HH EH1 B - D IH0 NG"},
	{"text":"HEBE","phonemes":"HH IY1 B"},
	{"text":"HEBEL","phonemes":"HH EH1 - B AH0 L"},
	{"text":"HEBELER","phonemes":"HH EH1 - B AH0 - L ER0"},
	{"text":"HEBENSTREIT","phonemes":"HH EH1 - B IH0 N - S T R AY0 T"},
	{"text":"HEBER","phonemes":"HH IY1 - B ER0"},
	{"text":"HEBERER","phonemes":"HH EH1 - B ER0 - ER0"},
	{"text":"HEBERLE","phonemes":"HH EH1 - B ER0 - AH0 L"},
	{"text":"HEBERLEIN","phonemes":"HH EH1 - B ER0 - L AY2 N"},
	{"text":"HEBERLING","phonemes":"HH EH1 - B ER0 - L IH0 NG"},
	{"text":"HEBERT","phonemes":"HH EH1 - B ER0 T"},
	{"text":"HEBNER","phonemes":"HH EH1 B - N ER0"},
	{"text":"HEBREW","phonemes":"HH IY1 - B R UW0"},
	{"text":"HEBRIDES","phonemes":"HH EH1 - B R IH0 - D IY0 Z"},
	{"text":"HEBRON","phonemes":"HH EH1 - B R AH0 N"},
	{"text":"HEBRON(2)","phonemes":"HH EH1 - B R AO2 N"},
	{"text":"HECCO","phonemes":"HH EH1 - K OW0"},
	{"text":"HECHINGER","phonemes":"HH EH1 - K IH0 N - JH ER0"},
	{"text":"HECHLER","phonemes":"HH EH1 - K L ER0"},
	{"text":"HECHT","phonemes":"HH EH1 K T"},
	{"text":"HECHT'S","phonemes":"HH EH1 K T S"},
	{"text":"HECHTMAN","phonemes":"HH EH1 K T - M AH0 N"},
	{"text":"HECK","phonemes":"HH EH1 K"},
	{"text":"HECK'S","phonemes":"HH EH1 K S"},
	{"text":"HECKAMAN","phonemes":"HH EH1 - K AH0 - M AH0 N"},
	{"text":"HECKARD","phonemes":"HH EH1 - K ER0 D"},
	{"text":"HECKART","phonemes":"HH EH1 - K ER0 T"},
	{"text":"HECKATHORN","phonemes":"HH EH1 - K AH0 - TH ER0 N"},
	{"text":"HECKBERT","phonemes":"HH EH1 K - B ER0 T"},
	{"text":"HECKEL","phonemes":"HH EH1 - K AH0 L"},
	{"text":"HECKENDORN","phonemes":"HH EH1 - K EH0 N - D AO0 R N"},
	{"text":"HECKER","phonemes":"HH EH1 - K ER0"},
	{"text":"HECKERT","phonemes":"HH EH1 - K ER0 T"},
	{"text":"HECKLE","phonemes":"HH EH1 - K AH0 L"},
	{"text":"HECKLED","phonemes":"HH EH1 - K AH0 L D"},
	{"text":"HECKLER","phonemes":"HH EH1 - K L ER0"},
	{"text":"HECKLERS","phonemes":"HH EH1 - K L ER0 Z"},
	{"text":"HECKLING","phonemes":"HH EH1 - K L IH0 NG"},
	{"text":"HECKMAN","phonemes":"HH EH1 K - M AH0 N"},
	{"text":"HECKMANN","phonemes":"HH EH1 K - M AH0 N"},
	{"text":"HECKUVA","phonemes":"HH EH0 - K Y UW1 - V AH0"},
	{"text":"HECKUVA(2)","phonemes":"HH EH1 - K AH0 - V AH0"},
	{"text":"HECLA","phonemes":"HH EH1 - K L AH0"},
	{"text":"HECLA'S","phonemes":"HH EH1 - K L AH0 Z"},
	{"text":"HECOX","phonemes":"HH EH1 - K AA0 K S"},
	{"text":"HECTARE","phonemes":"HH EH1 K - T AA2 R"},
	{"text":"HECTARES","phonemes":"HH EH1 K - T AA2 R Z"},
	{"text":"HECTIC","phonemes":"HH EH1 K - T IH0 K"},
	{"text":"HECTOGRAPH","phonemes":"HH EH1 K - T AH0 - G R AE2 F"},
	{"text":"HECTOR","phonemes":"HH EH1 K - T ER0"},
	{"text":"HECTOR'S","phonemes":"HH EH1 K - T ER0 Z"},
	{"text":"HECTORING","phonemes":"HH EH1 K - T ER0 - IH0 NG"},
	{"text":"HECUBA","phonemes":"HH EH1 - K Y AH0 - B AH0"},
	{"text":"HECUBA(2)","phonemes":"HH EH1 - K Y UW0 - B AH0"},
	{"text":"HEDA","phonemes":"HH EY1 - D AH0"},
	{"text":"HEDBERG","phonemes":"HH EH1 D - B ER0 G"},
	{"text":"HEDDA","phonemes":"HH EH1 - D AH0"},
	{"text":"HEDDEN","phonemes":"HH EH1 - D AH0 N"},
	{"text":"HEDDING","phonemes":"HH EH1 - D IH0 NG"},
	{"text":"HEDDY","phonemes":"HH EH1 - D IY0"},
	{"text":"HEDEEN","phonemes":"HH EH1 - D IY0 N"},
	{"text":"HEDGE","phonemes":"HH EH1 JH"},
	{"text":"HEDGECOCK","phonemes":"HH EH1 JH - K AA2 K"},
	{"text":"HEDGED","phonemes":"HH EH1 JH D"},
	{"text":"HEDGEHOG","phonemes":"HH EH1 JH - HH AA2 G"},
	{"text":"HEDGEHOGS","phonemes":"HH EH1 JH - HH AA2 G Z"},
	{"text":"HEDGEPATH","phonemes":"HH EH1 JH - P AE2 TH"},
	{"text":"HEDGEPETH","phonemes":"HH EH1 - JH IH0 - P EH0 TH"},
	{"text":"HEDGER","phonemes":"HH EH1 - JH ER0"},
	{"text":"HEDGERS","phonemes":"HH EH1 - JH ER0 Z"},
	{"text":"HEDGES","phonemes":"HH EH1 - JH IH0 Z"},
	{"text":"HEDGING","phonemes":"HH EH1 - JH IH0 NG"},
	{"text":"HEDGLIN","phonemes":"HH EH1 JH - L IH0 N"},
	{"text":"HEDGPETH","phonemes":"HH EH1 JH - P IH0 TH"},
	{"text":"HEDI","phonemes":"HH EH1 - D IY0"},
	{"text":"HEDIGER","phonemes":"HH EH1 - D IH0 - G ER0"},
	{"text":"HEDIN","phonemes":"HH EH1 - D IH0 N"},
	{"text":"HEDINGER","phonemes":"HH EH1 - D IH0 N - G ER0"},
	{"text":"HEDINGER(2)","phonemes":"HH EH1 - D IH0 N - JH ER0"},
	{"text":"HEDLEY","phonemes":"HH EH1 D - L IY0"},
	{"text":"HEDLUND","phonemes":"HH EH1 D - L AH0 N D"},
	{"text":"HEDMAN","phonemes":"HH EH1 D - M AH0 N"},
	{"text":"HEDONIC","phonemes":"HH AH0 - D AA1 - N IH0 K"},
	{"text":"HEDONISM","phonemes":"HH IY1 - D AH0 - N IH2 - Z AH0 M"},
	{"text":"HEDONISTIC","phonemes":"HH IY2 - D AH0 - N IH1 - S T IH0 K"},
	{"text":"HEDQUIST","phonemes":"HH EH1 D - K W IH2 S T"},
	{"text":"HEDRICH","phonemes":"HH EH1 D - R IH0 K"},
	{"text":"HEDRICK","phonemes":"HH EH1 D - R IH0 K"},
	{"text":"HEDSTROM","phonemes":"HH EH1 D - S T R AH0 M"},
	{"text":"HEDTKE","phonemes":"HH EH1 D - K IY0"},
	{"text":"HEDWIG","phonemes":"HH EH1 D - W IH0 G"},
	{"text":"HEDWIGA","phonemes":"HH EH1 D - W IH0 - G AH0"},
	{"text":"HEDY","phonemes":"HH IY1 - D IY0"},
	{"text":"HEE","phonemes":"HH IY1"},
	{"text":"HEEB","phonemes":"HH IY1 B"},
	{"text":"HEEBNER","phonemes":"HH IY1 B - N ER0"},
	{"text":"HEED","phonemes":"HH IY1 D"},
	{"text":"HEEDED","phonemes":"HH IY1 - D AH0 D"},
	{"text":"HEEDED(2)","phonemes":"HH IY1 - D IH0 D"},
	{"text":"HEEDING","phonemes":"HH IY1 - D IH0 NG"},
	{"text":"HEEDS","phonemes":"HH IY1 D Z"},
	{"text":"HEEFNER","phonemes":"HH IY1 F - N ER0"},
	{"text":"HEEG","phonemes":"HH IY1 G"},
	{"text":"HEEKE","phonemes":"HH IY1 K"},
	{"text":"HEEKIN","phonemes":"HH IY1 - K IH0 N"},
	{"text":"HEEL","phonemes":"HH IY1 L"},
	{"text":"HEELAN","phonemes":"HH IY1 - L AH0 N"},
	{"text":"HEELED","phonemes":"HH IY1 L D"},
	{"text":"HEELS","phonemes":"HH IY1 L Z"},
	{"text":"HEEMSTRA","phonemes":"HH IY1 M - S T R AH0"},
	{"text":"HEENAN","phonemes":"HH IY1 - N AH0 N"},
	{"text":"HEENEY","phonemes":"HH IY1 - N IY0"},
	{"text":"HEER","phonemes":"HH IY1 - ER0"},
	{"text":"HEEREN","phonemes":"HH IH1 - R AH0 N"},
	{"text":"HEERMANN","phonemes":"HH IH1 R - M AH0 N"},
	{"text":"HEES","phonemes":"HH IY1 Z"},
	{"text":"HEESCH","phonemes":"HH IY1 SH"},
	{"text":"HEESE","phonemes":"HH IY1 Z"},
	{"text":"HEETER","phonemes":"HH IY1 - T ER0"},
	{"text":"HEFEI","phonemes":"HH AH0 - F EY1"},
	{"text":"HEFFEL","phonemes":"HH EH1 - F AH0 L"},
	{"text":"HEFFELFINGER","phonemes":"HH EH1 - F IH0 L - F IH0 - NG ER0"},
	{"text":"HEFFERAN","phonemes":"HH EH1 - F ER0 - AH0 N"},
	{"text":"HEFFERMAN","phonemes":"HH EH1 - F ER0 - M AH0 N"},
	{"text":"HEFFERN","phonemes":"HH EH1 - F ER0 N"},
	{"text":"HEFFERNAN","phonemes":"HH EH1 - F ER0 - N AH0 N"},
	{"text":"HEFFERON","phonemes":"HH EH1 - F ER0 - AH0 N"},
	{"text":"HEFFINGTON","phonemes":"HH EH1 - F IH0 NG - T AH0 N"},
	{"text":"HEFFLER","phonemes":"HH EH1 F - L ER0"},
	{"text":"HEFFLEY","phonemes":"HH EH1 F - L IY0"},
	{"text":"HEFFNER","phonemes":"HH EH1 F - N ER0"},
	{"text":"HEFFRON","phonemes":"HH EH1 - F R AH0 N"},
	{"text":"HEFLER","phonemes":"HH EH1 F - L ER0"},
	{"text":"HEFLEY","phonemes":"HH EH1 F - L IY0"},
	{"text":"HEFLIN","phonemes":"HH EH1 - F L IH0 N"},
	{"text":"HEFNER","phonemes":"HH EH1 F - N ER0"},
	{"text":"HEFNER'S","phonemes":"HH EH1 F - N ER0 Z"},
	{"text":"HEFT","phonemes":"HH EH1 F T"},
	{"text":"HEFTER","phonemes":"HH EH1 F - T ER0"},
	{"text":"HEFTI","phonemes":"HH EH1 F - T IY0"},
	{"text":"HEFTIER","phonemes":"HH EH1 F - T IY0 - ER0"},
	{"text":"HEFTIEST","phonemes":"HH EH1 F - T IY0 - AH0 S T"},
	{"text":"HEFTY","phonemes":"HH EH1 F - T IY0"},
	{"text":"HEGADORN","phonemes":"HH EH1 - G AH0 - D AO2 R N"},
	{"text":"HEGARTY","phonemes":"HH EH1 - G AA0 R - T IY0"},
	{"text":"HEGE","phonemes":"HH IY1 JH"},
	{"text":"HEGEDUS","phonemes":"HH EH1 - G IH0 - D IH0 S"},
	{"text":"HEGEL","phonemes":"HH EH1 - G AH0 L"},
	{"text":"HEGELIAN","phonemes":"HH IY0 - JH IY1 - L IY0 - AH0 N"},
	{"text":"HEGEMAN","phonemes":"HH IY1 G - M AH0 N"},
	{"text":"HEGEMONIC","phonemes":"HH EH2 - G AH0 - M AA1 - N IH0 K"},
	{"text":"HEGEMONY","phonemes":"HH IY0 - JH EH1 - M AH0 - N IY0"},
	{"text":"HEGENNA","phonemes":"HH EH0 - G EH1 - N AH0"},
	{"text":"HEGER","phonemes":"HH IY1 - G ER0"},
	{"text":"HEGG","phonemes":"HH EH1 G"},
	{"text":"HEGGE","phonemes":"HH EH1 G"},
	{"text":"HEGGEN","phonemes":"HH EH1 - G AH0 N"},
	{"text":"HEGGIE","phonemes":"HH EH1 - G IY0"},
	{"text":"HEGLAND","phonemes":"HH EH1 G - L AH0 N D"},
	{"text":"HEGLER","phonemes":"HH EH1 G - L ER0"},
	{"text":"HEGLUND","phonemes":"HH EH1 G - L AH0 N D"},
	{"text":"HEGNA","phonemes":"HH EH1 G - N AH0"},
	{"text":"HEGNER","phonemes":"HH EH1 G - N ER0"},
	{"text":"HEGSTROM","phonemes":"HH EH1 G - S T R AH0 M"},
	{"text":"HEGWOOD","phonemes":"HH EH1 G - W UH2 D"},
	{"text":"HEGYI","phonemes":"HH EY1 - G Y IY0"},
	{"text":"HEH","phonemes":"HH EH1"},
	{"text":"HEHIR","phonemes":"HH EH1 - HH IH0 R"},
	{"text":"HEHL","phonemes":"HH EH1 L"},
	{"text":"HEHMAN","phonemes":"HH EH1 - M AH0 N"},
	{"text":"HEHMEYER","phonemes":"HH EH1 - M AY2 R"},
	{"text":"HEHN","phonemes":"HH EH1 N"},
	{"text":"HEHR","phonemes":"HH EH1 R"},
	{"text":"HEIBEL","phonemes":"HH AY1 - B AH0 L"},
	{"text":"HEIBERG","phonemes":"HH AY1 - B ER0 G"},
	{"text":"HEIBERGER","phonemes":"HH AY1 - B ER0 - G ER0"},
	{"text":"HEICHEL","phonemes":"HH AY1 - K AH0 L"},
	{"text":"HEICHELBECH","phonemes":"HH AY1 - K IH0 L - B IH0 K"},
	{"text":"HEICK","phonemes":"HH AY1 K"},
	{"text":"HEICO","phonemes":"HH AY1 - K OW0"},
	{"text":"HEICO'S","phonemes":"HH AY1 - K OW0 Z"},
	{"text":"HEID","phonemes":"HH AY1 D"},
	{"text":"HEIDBREDER","phonemes":"HH AY1 D - B R IH0 - D ER0"},
	{"text":"HEIDBRINK","phonemes":"HH AY1 D - B R IH0 NG K"},
	{"text":"HEIDE","phonemes":"HH AY1 D"},
	{"text":"HEIDECKER","phonemes":"HH AY1 - D IH0 - K ER0"},
	{"text":"HEIDEL","phonemes":"HH AY1 - D AH0 L"},
	{"text":"HEIDELBERG","phonemes":"HH AY1 - D AH0 L - B ER0 G"},
	{"text":"HEIDELBERGER","phonemes":"HH AY1 - D AH0 L - B ER0 - G ER0"},
	{"text":"HEIDEMAN","phonemes":"HH AY1 D - M AH0 N"},
	{"text":"HEIDEMANN","phonemes":"HH AY1 D - M AH0 N"},
	{"text":"HEIDEN","phonemes":"HH AY1 - D AH0 N"},
	{"text":"HEIDENREICH","phonemes":"HH AY1 - D IH0 N - R AY0 K"},
	{"text":"HEIDER","phonemes":"HH AY1 - D ER0"},
	{"text":"HEIDI","phonemes":"HH AY1 - D IY0"},
	{"text":"HEIDI'S","phonemes":"HH AY1 - D IY0 S"},
	{"text":"HEIDINGER","phonemes":"HH AY1 - D IH0 - NG ER0"},
	{"text":"HEIDIWEAR","phonemes":"HH AY1 - D IY0 - W EH0 R"},
	{"text":"HEIDLER","phonemes":"HH AY1 - D AH0 - L ER0"},
	{"text":"HEIDLER(2)","phonemes":"HH AY1 D - L ER0"},
	{"text":"HEIDORN","phonemes":"HH AY1 - D ER0 N"},
	{"text":"HEIDRICH","phonemes":"HH AY1 - D R IH0 K"},
	{"text":"HEIDRICK","phonemes":"HH AY1 - D R IH0 K"},
	{"text":"HEIDSTRA","phonemes":"HH AY1 D - S T R AH0"},
	{"text":"HEIDT","phonemes":"HH AY1 D T"},
	{"text":"HEIER","phonemes":"HH AY1 - ER0"},
	{"text":"HEIFER","phonemes":"HH AY1 - F ER0"},
	{"text":"HEIFER(2)","phonemes":"HH EH1 - F ER0"},
	{"text":"HEIFERS","phonemes":"HH EH1 - F ER0 Z"},
	{"text":"HEIFERS(2)","phonemes":"HH AY1 - F ER0 Z"},
	{"text":"HEIFETZ","phonemes":"HH AY1 - F IH0 T S"},
	{"text":"HEIFNER","phonemes":"HH IY1 F - N ER0"},
	{"text":"HEIGES","phonemes":"HH AY1 - JH IH0 Z"},
	{"text":"HEIGHT","phonemes":"HH AY1 T"},
	{"text":"HEIGHTEN","phonemes":"HH AY1 - T AH0 N"},
	{"text":"HEIGHTENED","phonemes":"HH AY1 - T AH0 N D"},
	{"text":"HEIGHTENING","phonemes":"HH AY1 - T AH0 N - IH0 NG"},
	{"text":"HEIGHTENING(2)","phonemes":"HH AY1 T - N IH0 NG"},
	{"text":"HEIGHTENS","phonemes":"HH AY1 - T AH0 N Z"},
	{"text":"HEIGHTH","phonemes":"HH AY1 TH"},
	{"text":"HEIGHTS","phonemes":"HH AY1 T S"},
	{"text":"HEIGL","phonemes":"HH AY1 - G AH0 L"},
	{"text":"HEIKEN","phonemes":"HH AY1 - K AH0 N"},
	{"text":"HEIKES","phonemes":"HH AY1 - K AH0 Z"},
	{"text":"HEIKKILA","phonemes":"HH AY1 - K IH0 - L AH0"},
	{"text":"HEIKKINEN","phonemes":"HH AY1 - K IH0 - N AH0 N"},
	{"text":"HEIKO","phonemes":"HH AY1 - K OW0"},
	{"text":"HEIKO(2)","phonemes":"HH EY1 - K OW0"},
	{"text":"HEIL","phonemes":"HH AY1 L"},
	{"text":"HEILAND","phonemes":"HH AY1 - L AH0 N D"},
	{"text":"HEILBRUN","phonemes":"HH AY1 L - B R AH0 N"},
	{"text":"HEILEMAN","phonemes":"HH AY1 L - M AH0 N"},
	{"text":"HEILEMAN'S","phonemes":"HH AY1 L - M AH0 N Z"},
	{"text":"HEILER","phonemes":"HH AY1 - L ER0"},
	{"text":"HEILIG","phonemes":"HH AY1 - L IH0 G"},
	{"text":"HEILMAN","phonemes":"HH AY1 L - M AH0 N"},
	{"text":"HEILMANN","phonemes":"HH AY1 L - M AH0 N"},
	{"text":"HEIM","phonemes":"HH AY1 M"},
	{"text":"HEIMAN","phonemes":"HH AY1 - M AH0 N"},
	{"text":"HEIMANN","phonemes":"HH AY1 - M AH0 N"},
	{"text":"HEIMBACH","phonemes":"HH AY1 M - B AA2 K"},
	{"text":"HEIMBERGER","phonemes":"HH AY1 M - B ER0 - G ER0"},
	{"text":"HEIMBIGNER","phonemes":"HH AY1 M - B AY0 G - N ER0"},
	{"text":"HEIMBUCH","phonemes":"HH AY1 M - B AH0 K"},
	{"text":"HEIMBURGER","phonemes":"HH AY1 M - B ER0 - G ER0"},
	{"text":"HEIMER","phonemes":"HH AY1 - M ER0"},
	{"text":"HEIMERL","phonemes":"HH AY1 - M ER0 L"},
	{"text":"HEIMLICH","phonemes":"HH AY1 M - L IH0 K"},
	{"text":"HEIMS","phonemes":"HH AY1 M Z"},
	{"text":"HEIMSOTH","phonemes":"HH AY1 M - S AH0 TH"},
	{"text":"HEIN","phonemes":"HH AY1 N"},
	{"text":"HEINBACH","phonemes":"HH AY1 N - B AA2 K"},
	{"text":"HEINBAUGH","phonemes":"HH AY1 N - B AW0"},
	{"text":"HEINBURGER","phonemes":"HH AY1 N - B ER0 - G ER0"},
	{"text":"HEINDEL","phonemes":"HH AY1 N - D AH0 L"},
	{"text":"HEINDL","phonemes":"HH AY1 N - D AH0 L"},
	{"text":"HEINE","phonemes":"HH AY1 N"},
	{"text":"HEINECKE","phonemes":"HH AY1 - N IH0 K"},
	{"text":"HEINEKEN","phonemes":"HH AY1 - N AH0 - K AH0 N"},
	{"text":"HEINEMAN","phonemes":"HH AY1 N - M AH0 N"},
	{"text":"HEINEMANN","phonemes":"HH AY1 N - M AH0 N"},
	{"text":"HEINEN","phonemes":"HH AY1 - N AH0 N"},
	{"text":"HEINER","phonemes":"HH AY1 - N ER0"},
	{"text":"HEINES","phonemes":"HH AY1 N Z"},
	{"text":"HEINEY","phonemes":"HH AY1 - N IY0"},
	{"text":"HEINI","phonemes":"HH AY1 - N IY0"},
	{"text":"HEINICKE","phonemes":"HH AY1 - N IH0 K"},
	{"text":"HEINIG","phonemes":"HH AY1 - N IH0 G"},
	{"text":"HEININGER","phonemes":"HH AY1 - N IH0 - NG ER0"},
	{"text":"HEINISCH","phonemes":"HH AY1 - N IH0 SH"},
	{"text":"HEINKE","phonemes":"HH AY1 NG K"},
	{"text":"HEINKEL","phonemes":"HH AY1 NG - K AH0 L"},
	{"text":"HEINL","phonemes":"HH AY1 - N AH0 L"},
	{"text":"HEINLE","phonemes":"HH AY1 - N AH0 L"},
	{"text":"HEINLEIN","phonemes":"HH AY1 N - L AY2 N"},
	{"text":"HEINLEN","phonemes":"HH AY1 - N AH0 - L AH0 N"},
	{"text":"HEINLY","phonemes":"HH AY1 N - L IY0"},
	{"text":"HEINO","phonemes":"HH AY1 - N OW0"},
	{"text":"HEINOLD","phonemes":"HH AY1 - N OW0 L D"},
	{"text":"HEINONEN","phonemes":"HH AY1 - N AH0 - N AH0 N"},
	{"text":"HEINOUS","phonemes":"HH EY1 - N AH0 S"},
	{"text":"HEINRICH","phonemes":"HH AY1 - N R IH0 K"},
	{"text":"HEINRICHS","phonemes":"HH AY1 - N R IH0 K S"},
	{"text":"HEINS","phonemes":"HH AY1 N Z"},
	{"text":"HEINSOHN","phonemes":"HH AY1 N - S AH0 N"},
	{"text":"HEINTZ","phonemes":"HH AY1 N T S"},
	{"text":"HEINTZE","phonemes":"HH AY1 N T S"},
	{"text":"HEINTZELMAN","phonemes":"HH AY1 N T - Z AH0 L - M AH0 N"},
	{"text":"HEINTZMAN","phonemes":"HH AY1 N T S - M AH0 N"},
	{"text":"HEINY","phonemes":"HH AY1 - N IY0"},
	{"text":"HEINZ","phonemes":"HH AY1 N Z"},
	{"text":"HEINZ'S","phonemes":"HH AY1 N - Z IH0 Z"},
	{"text":"HEINZE","phonemes":"HH AY1 N Z"},
	{"text":"HEINZEL","phonemes":"HH AY1 N - Z AH0 L"},
	{"text":"HEINZELMAN","phonemes":"HH AY1 N - Z AH0 L - M AH0 N"},
	{"text":"HEINZEN","phonemes":"HH AY1 N - Z AH0 N"},
	{"text":"HEINZMAN","phonemes":"HH AY1 N Z - M AH0 N"},
	{"text":"HEINZMANN","phonemes":"HH AY1 N Z - M AH0 N"},
	{"text":"HEIPLE","phonemes":"HH AY1 - P AH0 L"},
	{"text":"HEIR","phonemes":"EH1 R"},
	{"text":"HEIRESS","phonemes":"EH1 - R AH0 S"},
	{"text":"HEIRLOOM","phonemes":"EH1 R - L UW2 M"},
	{"text":"HEIRLOOMS","phonemes":"EH1 R - L UW2 M Z"},
	{"text":"HEIRONIMUS","phonemes":"EH1 - R AA0 - N IH0 - M UW0 S"},
	{"text":"HEIRONIMUS(2)","phonemes":"HH AY0 - R AA1 - N IH0 - M AH0 S"},
	{"text":"HEIRS","phonemes":"EH1 R Z"},
	{"text":"HEISBOURG","phonemes":"HH AY1 S - B AO2 R G"},
	{"text":"HEISE","phonemes":"HH AY1 S"},
	{"text":"HEISEL","phonemes":"HH AY1 - S AH0 L"},
	{"text":"HEISER","phonemes":"HH AY1 - S ER0"},
	{"text":"HEISERMAN","phonemes":"HH AY1 - S ER0 - M AH0 N"},
	{"text":"HEISEY","phonemes":"HH AY1 - S IY0"},
	{"text":"HEISHMAN","phonemes":"HH IY1 - IH0 SH - M AH0 N"},
	{"text":"HEISINGER","phonemes":"HH AY1 - S IH0 N - JH ER0"},
	{"text":"HEISKELL","phonemes":"HH AY1 S - K AH0 L"},
	{"text":"HEISLER","phonemes":"HH AY1 - S AH0 - L ER0"},
	{"text":"HEISLER(2)","phonemes":"HH AY1 S - L ER0"},
	{"text":"HEISMAN","phonemes":"HH AY1 S - M AH0 N"},
	{"text":"HEISMAN'S","phonemes":"HH AY1 S - M AH0 N Z"},
	{"text":"HEISNER","phonemes":"HH AY1 S - N ER0"},
	{"text":"HEISS","phonemes":"HH AY1 S"},
	{"text":"HEIST","phonemes":"HH AY1 S T"},
	{"text":"HEISTAND","phonemes":"HH AY1 - S T AH0 N D"},
	{"text":"HEISTER","phonemes":"HH AY1 - S T ER0"},
	{"text":"HEIT","phonemes":"HH AY1 T"},
	{"text":"HEITKAMP","phonemes":"HH AY1 T - K AE2 M P"},
	{"text":"HEITMAN","phonemes":"HH AY1 T - M AH0 N"},
	{"text":"HEITMANN","phonemes":"HH AY1 T - M AH0 N"},
	{"text":"HEITMEYER","phonemes":"HH AY1 T - M AY0 - ER0"},
	{"text":"HEITNER","phonemes":"HH AY1 T - N ER0"},
	{"text":"HEITZ","phonemes":"HH AY1 T S"},
	{"text":"HEITZENRATER","phonemes":"HH AY1 T - Z IH0 N - R EY0 - T ER0"},
	{"text":"HEITZMAN","phonemes":"HH AY1 T S - M AH0 N"},
	{"text":"HEIWA","phonemes":"HH AY1 - W AH0"},
	{"text":"HEIZER","phonemes":"HH AY1 - Z ER0"},
	{"text":"HEJL","phonemes":"HH EH1 JH L"},
	{"text":"HEJNA","phonemes":"HH EH1 JH - N AH0"},
	{"text":"HEKKER","phonemes":"HH EH1 - K ER0"},
	{"text":"HEKMATYAR","phonemes":"HH EH2 K - M AH0 - T Y AA1 R"},
	{"text":"HEKMATYAR'S","phonemes":"HH EH2 K - M AH0 - T Y AA1 R Z"},
	{"text":"HELABA","phonemes":"HH EH0 - L AA1 - B AH0"},
	{"text":"HELANDER","phonemes":"HH EH1 - L AH0 N - D ER0"},
	{"text":"HELANE","phonemes":"HH AH0 - L EY1 N"},
	{"text":"HELBER","phonemes":"HH EH1 L - B ER0"},
	{"text":"HELBERG","phonemes":"HH EH1 L - B ER0 G"},
	{"text":"HELBERT","phonemes":"HH EH1 L - B ER0 T"},
	{"text":"HELBIG","phonemes":"HH EH1 L - B IH0 G"},
	{"text":"HELBING","phonemes":"HH EH1 L - B IH0 NG"},
	{"text":"HELBLING","phonemes":"HH EH1 L - B AH0 L - IH0 NG"},
	{"text":"HELBLING(2)","phonemes":"HH EH1 L - B L IH0 NG"},
	{"text":"HELD","phonemes":"HH EH1 L D"},
	{"text":"HELDENBRAND","phonemes":"HH EH1 L - D IH0 N - B R AH0 N D"},
	{"text":"HELDENBRAND(2)","phonemes":"HH EH1 L - D IH0 N - B R AE0 N D"},
	{"text":"HELDENTENOR","phonemes":"HH EH1 L - D EH0 N - T EH2 - N ER0"},
	{"text":"HELDER","phonemes":"HH EH1 L - D ER0"},
	{"text":"HELDERMAN","phonemes":"HH EH1 L - D ER0 - M AH0 N"},
	{"text":"HELDMAN","phonemes":"HH EH1 L D - M AH0 N"},
	{"text":"HELDOR","phonemes":"HH EH1 L - D ER0"},
	{"text":"HELDRETH","phonemes":"HH EH1 L - D R IH0 TH"},
	{"text":"HELDRING","phonemes":"HH EH1 L - D R IH0 NG"},
	{"text":"HELDS","phonemes":"HH EH1 L D Z"},
	{"text":"HELDT","phonemes":"HH EH1 L T"},
	{"text":"HELEN","phonemes":"HH EH1 - L AH0 N"},
	{"text":"HELEN'S","phonemes":"HH EH1 - L IH0 N Z"},
	{"text":"HELENA","phonemes":"HH EH1 - L AH0 - N AH0"},
	{"text":"HELENA'S","phonemes":"HH EH1 - L IH0 - N AH0 Z"},
	{"text":"HELENE","phonemes":"HH AH0 - L IY1 N"},
	{"text":"HELENS","phonemes":"HH EH1 - L AH0 N Z"},
	{"text":"HELF","phonemes":"HH EH1 L F"},
	{"text":"HELFAND","phonemes":"HH EH1 L - F AH0 N D"},
	{"text":"HELFER","phonemes":"HH EH1 L - F ER0"},
	{"text":"HELFGOTT","phonemes":"HH EH1 L F - G AA2 T"},
	{"text":"HELFMAN","phonemes":"HH EH1 L F - M AH0 N"},
	{"text":"HELFRICH","phonemes":"HH EH1 L - F R IH0 K"},
	{"text":"HELGA","phonemes":"HH EH1 L - G AH0"},
	{"text":"HELGERSON","phonemes":"HH EH1 L - G ER0 - S AH0 N"},
	{"text":"HELGESEN","phonemes":"HH EH1 L - G IY0 - Z AH0 N"},
	{"text":"HELGESON","phonemes":"HH EH1 L - G IH0 - S AH0 N"},
	{"text":"HELGET","phonemes":"HH EH1 L - G IH0 T"},
	{"text":"HELGREN","phonemes":"HH EH1 L - G R EH0 N"},
	{"text":"HELICAL","phonemes":"HH EH1 - L IH0 - K AH0 L"},
	{"text":"HELICE","phonemes":"HH EH1 - L IH0 S"},
	{"text":"HELICON","phonemes":"HH EH1 - L IH0 - K AA2 N"},
	{"text":"HELICONS","phonemes":"HH EH1 - L IH0 - K AA2 N Z"},
	{"text":"HELICOPTER","phonemes":"HH EH1 - L IH0 - K AA2 P - T ER0"},
	{"text":"HELICOPTER'S","phonemes":"HH EH1 - L AH0 - K AA2 P - T ER0 Z"},
	{"text":"HELICOPTERS","phonemes":"HH EH1 - L IH0 - K AA2 P - T ER0 Z"},
	{"text":"HELIE","phonemes":"HH EH1 - L IY0"},
	{"text":"HELIN","phonemes":"HH EH1 - L IH0 N"},
	{"text":"HELING","phonemes":"HH IY1 - L IH0 NG"},
	{"text":"HELINSKI","phonemes":"HH IH0 - L IH1 N - S K IY0"},
	{"text":"HELIONETIC","phonemes":"HH IY2 - L IY0 - OW0 - N EH1 - T IH0 K"},
	{"text":"HELIONETICS","phonemes":"HH IY2 - L IY0 - OW0 - N EH1 - T IH0 K S"},
	{"text":"HELIOPOLIS","phonemes":"HH IY2 - L IY0 - AA1 - P AH0 - L AH0 S"},
	{"text":"HELIOS","phonemes":"HH IY1 - L IY0 - AA2 S"},
	{"text":"HELIOTROPE","phonemes":"HH IY1 - L IY0 - AH0 - T R OW2 P"},
	{"text":"HELIUM","phonemes":"HH IY1 - L IY0 - AH0 M"},
	{"text":"HELIX","phonemes":"HH IY1 - L IH0 K S"},
	{"text":"HELKE","phonemes":"HH EH1 L K"},
	{"text":"HELL","phonemes":"HH EH1 L"},
	{"text":"HELL'S","phonemes":"HH EH1 L Z"},
	{"text":"HELLACIOUS","phonemes":"HH EH2 - L EY1 - SH AH0 S"},
	{"text":"HELLACIOUSLY","phonemes":"HH EH2 - L EY1 - SH AH0 S - L IY0"},
	{"text":"HELLACIOUSNESS","phonemes":"HH EH2 - L EY1 - SH AH0 S - N AH0 S"},
	{"text":"HELLAMS","phonemes":"HH EH1 - L AH0 M Z"},
	{"text":"HELLAND","phonemes":"HH EH1 - L AH0 N D"},
	{"text":"HELLARD","phonemes":"HH EH1 - L ER0 D"},
	{"text":"HELLBERG","phonemes":"HH EH1 L - B ER0 G"},
	{"text":"HELLBUSCH","phonemes":"HH EH1 L - B AH0 SH"},
	{"text":"HELLBUSCH(2)","phonemes":"HH EH1 L - B UH0 SH"},
	{"text":"HELLE","phonemes":"HH EH1 L"},
	{"text":"HELLEN","phonemes":"HH EH1 - L AH0 N"},
	{"text":"HELLENBRAND","phonemes":"HH EH1 - L AH0 N - B R AE2 N D"},
	{"text":"HELLENIC","phonemes":"HH AH0 - L EH1 - N IH0 K"},
	{"text":"HELLENISM","phonemes":"HH EH1 - L AH0 - N IH2 - Z AH0 M"},
	{"text":"HELLENISTIC","phonemes":"HH EH2 - L AH0 - N IH1 - S T IH0 K"},
	{"text":"HELLENIZE","phonemes":"HH EH1 - L AH0 - N AY2 Z"},
	{"text":"HELLENIZED","phonemes":"HH EH1 - L AH0 - N AY2 Z D"},
	{"text":"HELLER","phonemes":"HH EH1 - L ER0"},
	{"text":"HELLER'S","phonemes":"HH EH1 - L ER0 Z"},
	{"text":"HELLERMAN","phonemes":"HH EH1 - L ER0 - M AH0 N"},
	{"text":"HELLFIRE","phonemes":"HH EH1 L - F AY2 R"},
	{"text":"HELLICKSON","phonemes":"HH EH1 - L IH0 K - S AH0 N"},
	{"text":"HELLING","phonemes":"HH EH1 - L IH0 NG"},
	{"text":"HELLINGER","phonemes":"HH EH1 - L IH0 - NG ER0"},
	{"text":"HELLISH","phonemes":"HH EH1 - L IH0 SH"},
	{"text":"HELLMAN","phonemes":"HH EH1 L - M AH0 N"},
	{"text":"HELLMANN","phonemes":"HH EH1 L - M AH0 N"},
	{"text":"HELLMER","phonemes":"HH EH1 L - M ER0"},
	{"text":"HELLMUTH","phonemes":"HH EH1 L - M UW2 TH"},
	{"text":"HELLNER","phonemes":"HH EH1 L - N ER0"},
	{"text":"HELLO","phonemes":"HH AH0 - L OW1"},
	{"text":"HELLO(2)","phonemes":"HH EH0 - L OW1"},
	{"text":"HELLRAISER","phonemes":"HH EH1 L - R EY2 - Z ER0"},
	{"text":"HELLSTROM","phonemes":"HH EH1 L - S T R AH0 M"},
	{"text":"HELLUMS","phonemes":"HH EH1 - L AH0 M Z"},
	{"text":"HELLUVA","phonemes":"HH EH2 - L UW1 - V AH0"},
	{"text":"HELLWIG","phonemes":"HH EH1 L - W IH0 G"},
	{"text":"HELLYER","phonemes":"HH EH1 - L IY0 - ER0"},
	{"text":"HELM","phonemes":"HH EH1 L M"},
	{"text":"HELMA","phonemes":"HH EH1 L - M AH0"},
	{"text":"HELMAN","phonemes":"HH EH1 L - M AH0 N"},
	{"text":"HELMBRECHT","phonemes":"HH EH1 L M - B R IH0 K T"},
	{"text":"HELME","phonemes":"HH EH1 L M"},
	{"text":"HELMER","phonemes":"HH EH1 L - M ER0"},
	{"text":"HELMERICH","phonemes":"HH EH1 L - M ER0 - IH0 K"},
	{"text":"HELMERS","phonemes":"HH EH1 L - M ER0 Z"},
	{"text":"HELMES","phonemes":"HH EH1 L M Z"},
	{"text":"HELMET","phonemes":"HH EH1 L - M AH0 T"},
	{"text":"HELMETED","phonemes":"HH EH1 L - M AH0 - T IH0 D"},
	{"text":"HELMETS","phonemes":"HH EH1 L - M AH0 T S"},
	{"text":"HELMICH","phonemes":"HH EH1 L - M IH0 K"},
	{"text":"HELMICK","phonemes":"HH EH1 L - M IH0 K"},
	{"text":"HELMIG","phonemes":"HH EH1 L - M IH0 G"},
	{"text":"HELMING","phonemes":"HH EH1 L - M IH0 NG"},
	{"text":"HELMINIAK","phonemes":"HH EH1 L - M IH0 - N IY0 - AE0 K"},
	{"text":"HELMINSKI","phonemes":"HH IH0 L - M IH1 N - S K IY0"},
	{"text":"HELMINTH","phonemes":"HH EH1 L - M IH0 N TH"},
	{"text":"HELMKAMP","phonemes":"HH EH1 L M - K AE2 M P"},
	{"text":"HELMKE","phonemes":"HH EH1 L M K"},
	{"text":"HELMONT","phonemes":"HH EH1 L - M AA2 N T"},
	{"text":"HELMS","phonemes":"HH EH1 L M Z"},
	{"text":"HELMS'","phonemes":"HH EH1 L M Z"},
	{"text":"HELMS'S","phonemes":"HH EH1 L M - Z IH0 Z"},
	{"text":"HELMSBURTON","phonemes":"HH EH1 L M Z - B ER0 - T AH0 N"},
	{"text":"HELMSLEY","phonemes":"HH EH1 L M Z - L IY0"},
	{"text":"HELMSLEY'S","phonemes":"HH EH1 L M - Z L IY0 Z"},
	{"text":"HELMSLEYS","phonemes":"HH EH1 L M - Z L IY0 Z"},
	{"text":"HELMSMAN","phonemes":"HH EH1 L M Z - M AE2 N"},
	{"text":"HELMSTETTER","phonemes":"HH EH1 L M - S T IH0 - T ER0"},
	{"text":"HELMUT","phonemes":"HH EH1 L - M AH0 T"},
	{"text":"HELMUTH","phonemes":"HH EH1 L - M UW2 TH"},
	{"text":"HELOT","phonemes":"HH EH1 - L AH0 T"},
	{"text":"HELOTISM","phonemes":"HH EH1 - L AH0 - T IH2 - Z AH0 M"},
	{"text":"HELOTRY","phonemes":"HH EH1 - L AH0 - T R IY0"},
	{"text":"HELOTS","phonemes":"HH EH1 - L AH0 T S"},
	{"text":"HELP","phonemes":"HH EH1 L P"},
	{"text":"HELPED","phonemes":"HH EH1 L P T"},
	{"text":"HELPER","phonemes":"HH EH1 L - P ER0"},
	{"text":"HELPERS","phonemes":"HH EH1 L - P ER0 Z"},
	{"text":"HELPFUL","phonemes":"HH EH1 L P - F AH0 L"},
	{"text":"HELPFULLY","phonemes":"HH EH1 L P - F AH0 - L IY0"},
	{"text":"HELPING","phonemes":"HH EH1 L - P IH0 NG"},
	{"text":"HELPINGS","phonemes":"HH EH1 L - P IH0 NG Z"},
	{"text":"HELPLESS","phonemes":"HH EH1 L P - L AH0 S"},
	{"text":"HELPLESSLY","phonemes":"HH EH1 L P - L AH0 S - L IY0"},
	{"text":"HELPLESSNESS","phonemes":"HH EH1 L P - L AH0 S - N AH0 S"},
	{"text":"HELPRIN","phonemes":"HH EH1 L - P R IH0 N"},
	{"text":"HELPS","phonemes":"HH EH1 L P S"},
	{"text":"HELSEL","phonemes":"HH EH1 L - S AH0 L"},
	{"text":"HELSER","phonemes":"HH EH1 L - S ER0"},
	{"text":"HELSETH","phonemes":"HH EH1 L - S IH0 TH"},
	{"text":"HELSINKI","phonemes":"HH EH1 L - S IH0 NG - K IY0"},
	{"text":"HELSLEY","phonemes":"HH EH1 L S - L IY0"},
	{"text":"HELSTROM","phonemes":"HH EH1 L - S T R AH0 M"},
	{"text":"HELT","phonemes":"HH EH1 L T"},
	{"text":"HELTER","phonemes":"HH EH1 L - T ER0"},
	{"text":"HELTON","phonemes":"HH EH1 L - T AH0 N"},
	{"text":"HELTSLEY","phonemes":"HH EH1 L T S - L IY0"},
	{"text":"HELTZEL","phonemes":"HH EH1 L T - Z AH0 L"},
	{"text":"HELVEY","phonemes":"HH EH1 L - V IY0"},
	{"text":"HELVIE","phonemes":"HH EH1 L - V IY0"},
	{"text":"HELWIG","phonemes":"HH EH1 L - W IH0 G"},
	{"text":"HELZER","phonemes":"HH EH1 L - Z ER0"},
	{"text":"HEM","phonemes":"HH EH1 M"},
	{"text":"HEMAN","phonemes":"HH IY1 - M AH0 N"},
	{"text":"HEMANI","phonemes":"HH AH0 - M AA1 - N IY0"},
	{"text":"HEMANN","phonemes":"HH EH1 - M AH0 N"},
	{"text":"HEMANT","phonemes":"HH EH1 - M AH0 N T"},
	{"text":"HEMATITE","phonemes":"HH EH1 - M AH0 - T AY2 T"},
	{"text":"HEMATOLOGY","phonemes":"HH EH2 - M AH0 - T AA1 - L AH0 - JH IY0"},
	{"text":"HEMATOLOGY(2)","phonemes":"HH IY2 - M AH0 - T AA1 - L AH0 - JH IY0"},
	{"text":"HEMBERGER","phonemes":"HH EH1 M - B ER0 - G ER0"},
	{"text":"HEMBREE","phonemes":"HH IH0 M - B R IY1"},
	{"text":"HEMBRICK","phonemes":"HH EH1 M - B R IH2 K"},
	{"text":"HEMBY","phonemes":"HH EH1 M - B IY0"},
	{"text":"HEMDALE","phonemes":"HH EH1 M - D EY2 L"},
	{"text":"HEMDALE'S","phonemes":"HH EH1 M - D EY2 L Z"},
	{"text":"HEMEL","phonemes":"HH EH1 - M AH0 L"},
	{"text":"HEMENWAY","phonemes":"HH EH1 - M AH0 N - W EY2"},
	{"text":"HEMIMORPHITE","phonemes":"HH EH2 - M AH0 - M AO1 R - F AY2 T"},
	{"text":"HEMING","phonemes":"HH EH1 - M IH0 NG"},
	{"text":"HEMINGER","phonemes":"HH EH1 - M IH0 - NG ER0"},
	{"text":"HEMINGWAY","phonemes":"HH EH1 - M IH0 NG - W EY2"},
	{"text":"HEMINGWAY'S","phonemes":"HH EH1 - M IH0 NG - W EY2 Z"},
	{"text":"HEMIPLEGIA","phonemes":"HH EH2 - M AH0 - P L IY1 - JH IY0 - AH0"},
	{"text":"HEMIPLEGIA(2)","phonemes":"HH EH2 - M AH0 - P L IY1 - JH Y AH0"},
	{"text":"HEMISPHERE","phonemes":"HH EH1 - M IH0 - S F IH2 R"},
	{"text":"HEMISPHERIC","phonemes":"HH EH2 - M AH0 - S F IH1 - R IH0 K"},
	{"text":"HEMKER","phonemes":"HH EH1 M - K ER0"},
	{"text":"HEMLER","phonemes":"HH EH1 M - L ER0"},
	{"text":"HEMLINE","phonemes":"HH EH1 M - L AY2 N"},
	{"text":"HEMLINES","phonemes":"HH EH1 M - L AY2 N Z"},
	{"text":"HEMLO","phonemes":"HH EH1 M - L OW0"},
	{"text":"HEMLOCK","phonemes":"HH EH1 M - L AA2 K"},
	{"text":"HEMM","phonemes":"HH EH1 M"},
	{"text":"HEMME","phonemes":"HH EH1 M"},
	{"text":"HEMMED","phonemes":"HH EH1 M D"},
	{"text":"HEMMELGARN","phonemes":"HH EH1 - M IH0 L - G AA0 R N"},
	{"text":"HEMMEN","phonemes":"HH EH1 - M AH0 N"},
	{"text":"HEMMER","phonemes":"HH EH1 - M ER0"},
	{"text":"HEMMERICH","phonemes":"HH EH1 - M ER0 - IH0 K"},
	{"text":"HEMMERLE","phonemes":"HH EH1 - M ER0 - L IY0"},
	{"text":"HEMMERLING","phonemes":"HH EH1 - M ER0 - L IH0 NG"},
	{"text":"HEMMERT","phonemes":"HH EH1 - M ER0 T"},
	{"text":"HEMMETER","phonemes":"HH EH1 - M IH0 - T ER0"},
	{"text":"HEMMING","phonemes":"HH EH1 - M IH0 NG"},
	{"text":"HEMMINGER","phonemes":"HH EH1 - M IH0 - NG ER0"},
	{"text":"HEMMINGHAUS","phonemes":"HH EH1 - M IH0 NG - HH AW2 S"},
	{"text":"HEMMINGS","phonemes":"HH EH1 - M IH0 NG Z"},
	{"text":"HEMMINGSEN","phonemes":"HH EH1 - M IH0 NG - S AH0 N"},
	{"text":"HEMMINGSON","phonemes":"HH EH1 - M IH0 NG - S AH0 N"},
	{"text":"HEMO","phonemes":"HH IY1 - M OW0"},
	{"text":"HEMOCYANIN","phonemes":"HH IY2 - M AH0 - S AY1 - AH0 - N AH0 N"},
	{"text":"HEMODYNAMIC","phonemes":"HH EH2 - M OW0 - D AY0 - N AE1 - M IH0 K"},
	{"text":"HEMODYNAMICS","phonemes":"HH EH2 - M OW0 - D AY0 - N AE1 - M IH0 K S"},
	{"text":"HEMOGLOBIN","phonemes":"HH IY2 - M AH0 - G L OW1 - B AH0 N"},
	{"text":"HEMOLYTIC","phonemes":"HH IY2 - M AH0 - L IH1 - T IH0 K"},
	{"text":"HEMOND","phonemes":"HH EH1 - M AH0 N D"},
	{"text":"HEMOPHILIA","phonemes":"HH IY2 - M AH0 - F IY1 - L IY0 - AH0"},
	{"text":"HEMOPHILIAC","phonemes":"HH IY0 - M AH0 - F IH1 - L IY0 - AE0 K"},
	{"text":"HEMOPHILIAC(2)","phonemes":"HH IY0 - M OW0 - F IH1 - L IY0 - AE0 K"},
	{"text":"HEMOPHILIAC(3)","phonemes":"HH IY0 - M AH0 - F IH1 L - Y AE0 K"},
	{"text":"HEMOPHILIAC(4)","phonemes":"HH IY0 - M OW0 - F IH1 L - Y AE0 K"},
	{"text":"HEMOPHILIACS","phonemes":"HH IY2 - M AH0 - F IH1 - L IY0 - AE2 K S"},
	{"text":"HEMORRHAGE","phonemes":"HH EH1 - M ER0 - IH0 JH"},
	{"text":"HEMORRHAGE(2)","phonemes":"HH EH1 M - R AH0 JH"},
	{"text":"HEMORRHAGED","phonemes":"HH EH1 - M ER0 - IH0 JH D"},
	{"text":"HEMORRHAGIC","phonemes":"HH EH2 - M ER0 - AE1 - G IH0 K"},
	{"text":"HEMORRHAGING","phonemes":"HH EH1 - M ER0 - IH0 - JH IH0 NG"},
	{"text":"HEMORRHOID","phonemes":"HH EH1 - M ER0 - OY2 D"},
	{"text":"HEMORRHOIDS","phonemes":"HH EH1 - M ER0 - OY2 D Z"},
	{"text":"HEMOTEC","phonemes":"HH EH1 - M OW0 - T EH2 K"},
	{"text":"HEMP","phonemes":"HH EH1 M P"},
	{"text":"HEMPEL","phonemes":"HH EH1 M - P AH0 L"},
	{"text":"HEMPEN","phonemes":"HH EH1 M - P AH0 N"},
	{"text":"HEMPFLING","phonemes":"HH EH1 M P - F AH0 L - IH0 NG"},
	{"text":"HEMPFLING(2)","phonemes":"HH EH1 M P - F L IH0 NG"},
	{"text":"HEMPHILL","phonemes":"HH EH1 M P - HH IH2 L"},
	{"text":"HEMPSTEAD","phonemes":"HH EH1 M P - S T EH0 D"},
	{"text":"HEMRIC","phonemes":"HH EH1 M - R IH0 K"},
	{"text":"HEMRICK","phonemes":"HH EH1 M - R IH0 K"},
	{"text":"HEMRY","phonemes":"HH EH1 M - R IY0"},
	{"text":"HEMS","phonemes":"HH EH1 M Z"},
	{"text":"HEMSLEY","phonemes":"HH EH1 M Z - L IY0"},
	{"text":"HEMSTREET","phonemes":"HH EH1 M - S T R IY2 T"},
	{"text":"HEMY","phonemes":"HH EH1 - M IY0"},
	{"text":"HEN","phonemes":"HH EH1 N"},
	{"text":"HEN'S","phonemes":"HH EH1 N Z"},
	{"text":"HENAO","phonemes":"HH EY1 - N AW0"},
	{"text":"HENARD","phonemes":"HH EH1 - N ER0 D"},
	{"text":"HENAULT","phonemes":"HH EH1 - N AW0 L T"},
	{"text":"HENBANE","phonemes":"HH EH1 N - B EY2 N"},
	{"text":"HENCE","phonemes":"HH EH1 N S"},
	{"text":"HENCEFORTH","phonemes":"HH EH1 N S - F AO1 R TH"},
	{"text":"HENCH","phonemes":"HH EH1 N CH"},
	{"text":"HENCHMAN","phonemes":"HH EH1 N CH - M AH0 N"},
	{"text":"HENCHMEN","phonemes":"HH EH1 N CH - M AH0 N"},
	{"text":"HENCKEL","phonemes":"HH EH1 N - K AH0 L"},
	{"text":"HENDEE","phonemes":"HH EH1 N - D IY0"},
	{"text":"HENDEL","phonemes":"HH EH1 N - D AH0 L"},
	{"text":"HENDERSHOT","phonemes":"HH EH1 N - D ER0 - SH AH0 T"},
	{"text":"HENDERSHOTT","phonemes":"HH EH1 N - D ER0 - SH AH0 T"},
	{"text":"HENDERSON","phonemes":"HH EH1 N - D ER0 - S AH0 N"},
	{"text":"HENDLER","phonemes":"HH EH1 N D - L ER0"},
	{"text":"HENDLEY","phonemes":"HH EH1 N D - L IY0"},
	{"text":"HENDON","phonemes":"HH EH1 N - D OW0 N"},
	{"text":"HENDRA","phonemes":"HH EH1 N - D R AH0"},
	{"text":"HENDREN","phonemes":"HH EH1 N - D ER0 - AH0 N"},
	{"text":"HENDRICH","phonemes":"HH EH1 N - D R IH0 K"},
	{"text":"HENDRICK","phonemes":"HH EH1 N - D R IH0 K"},
	{"text":"HENDRICKS","phonemes":"HH EH1 N - D R IH0 K S"},
	{"text":"HENDRICKSEN","phonemes":"HH EH1 N - D R IH0 K - S AH0 N"},
	{"text":"HENDRICKSON","phonemes":"HH EH1 N - D R IH0 K - S AH0 N"},
	{"text":"HENDRIE","phonemes":"HH EH1 N - D ER0 - IY0"},
	{"text":"HENDRIK","phonemes":"HH EH1 N - D R IH0 K"},
	{"text":"HENDRIKS","phonemes":"HH EH1 N - D R IH0 K S"},
	{"text":"HENDRIKSEN","phonemes":"HH EH1 N - D R IH0 K - S AH0 N"},
	{"text":"HENDRIX","phonemes":"HH EH1 N - D R IH0 K S"},
	{"text":"HENDRIXSON","phonemes":"HH EH1 N - D R IH0 K - S AH0 N"},
	{"text":"HENDRON","phonemes":"HH EH1 N - D R AH0 N"},
	{"text":"HENDRY","phonemes":"HH EH1 N - D R IY0"},
	{"text":"HENDRY'S","phonemes":"HH EH1 N - D R IY0 Z"},
	{"text":"HENDRYX","phonemes":"HH EH1 N - D R IH0 K S"},
	{"text":"HENDY","phonemes":"HH EH1 N - D IY0"},
	{"text":"HENEGAR","phonemes":"HH EH1 - N IH0 - G ER0"},
	{"text":"HENEGHAN","phonemes":"HH IH0 - N EH1 G - HH AH0 N"},
	{"text":"HENEHAN","phonemes":"HH EH1 - N IH0 - HH AE0 N"},
	{"text":"HENERY","phonemes":"HH EH1 - N ER0 - IY0"},
	{"text":"HENES","phonemes":"HH IY1 N Z"},
	{"text":"HENEY","phonemes":"HH EH1 - N IY0"},
	{"text":"HENG","phonemes":"HH EH1 NG"},
	{"text":"HENGEL","phonemes":"HH EH1 NG - G AH0 L"},
	{"text":"HENGST","phonemes":"HH EH1 NG G S T"},
	{"text":"HENHOUSE","phonemes":"HH EH1 N - HH AW2 S"},
	{"text":"HENIE","phonemes":"HH EH1 - N IY0"},
	{"text":"HENIGAN","phonemes":"HH EH1 - N IH0 - G AH0 N"},
	{"text":"HENIN","phonemes":"HH EH1 - N IH0 N"},
	{"text":"HENINGER","phonemes":"HH EH1 - N IH0 - NG ER0"},
	{"text":"HENION","phonemes":"HH EH1 - N Y AH0 N"},
	{"text":"HENK","phonemes":"HH EH1 NG K"},
	{"text":"HENKE","phonemes":"HH EH1 NG K"},
	{"text":"HENKEL","phonemes":"HH EH1 NG - K AH0 L"},
	{"text":"HENKELMAN","phonemes":"HH EH1 NG - K AH0 L - M AH0 N"},
	{"text":"HENKELS","phonemes":"HH EH1 NG - K AH0 L Z"},
	{"text":"HENKEN","phonemes":"HH EH1 NG - K AH0 N"},
	{"text":"HENKES","phonemes":"HH EH1 NG K S"},
	{"text":"HENKIN","phonemes":"HH EH1 NG - K IH0 N"},
	{"text":"HENKLE","phonemes":"HH EH1 NG - K AH0 L"},
	{"text":"HENLE","phonemes":"HH EH1 - N AH0 L"},
	{"text":"HENLEY","phonemes":"HH EH1 N - L IY0"},
	{"text":"HENLEY'S","phonemes":"HH EH1 N - L IY0 Z"},
	{"text":"HENLEYS","phonemes":"HH EH1 N - L IY0 Z"},
	{"text":"HENLINE","phonemes":"HH EH1 N - L AY2 N"},
	{"text":"HENLY","phonemes":"HH EH1 N - L IY0"},
	{"text":"HENMAN","phonemes":"HH EH1 N - M AH0 N"},
	{"text":"HENN","phonemes":"HH EH1 N"},
	{"text":"HENNA","phonemes":"HH EH1 - N AH0"},
	{"text":"HENNAN","phonemes":"HH EH1 - N AH0 N"},
	{"text":"HENNE","phonemes":"HH EH1 N"},
	{"text":"HENNE(2)","phonemes":"HH EH1 - N IY0"},
	{"text":"HENNEBERGER","phonemes":"HH EH1 N - B ER0 - G ER0"},
	{"text":"HENNEBERRY","phonemes":"HH EH1 N - B EH0 - R IY0"},
	{"text":"HENNEKE","phonemes":"HH EH1 - N IH0 K"},
	{"text":"HENNELLY","phonemes":"HH EH1 - N AH0 - L IY0"},
	{"text":"HENNEMAN","phonemes":"HH EH1 N - M AH0 N"},
	{"text":"HENNEN","phonemes":"HH EH1 - N AH0 N"},
	{"text":"HENNEPIN","phonemes":"HH EH1 - N IH0 - P IH0 N"},
	{"text":"HENNER","phonemes":"HH EH1 - N ER0"},
	{"text":"HENNES","phonemes":"HH EH1 N Z"},
	{"text":"HENNESS","phonemes":"HH EH1 - N IH0 S"},
	{"text":"HENNESSEE","phonemes":"HH EH1 - N IH0 - S IY0"},
	{"text":"HENNESSEY","phonemes":"HH EH1 - N AH0 - S IY0"},
	{"text":"HENNESSEY'S","phonemes":"HH EH1 - N AH0 - S IY0 Z"},
	{"text":"HENNESSY","phonemes":"HH EH1 - N AH0 - S IY0"},
	{"text":"HENNEY","phonemes":"HH EH1 - N IY0"},
	{"text":"HENNICK","phonemes":"HH EH1 - N IH0 K"},
	{"text":"HENNIG","phonemes":"HH EH1 - N IH0 G"},
	{"text":"HENNIGAN","phonemes":"HH EH1 - N IH0 - G AH0 N"},
	{"text":"HENNIGAR","phonemes":"HH EH1 - N IH0 - G ER0"},
	{"text":"HENNING","phonemes":"HH EH1 - N IH0 NG"},
	{"text":"HENNINGER","phonemes":"HH EH1 - N IH0 - NG ER0"},
	{"text":"HENNINGS","phonemes":"HH EH1 - N IH0 NG Z"},
	{"text":"HENNINGSEN","phonemes":"HH EH1 - N IH0 NG - S AH0 N"},
	{"text":"HENNINGTON","phonemes":"HH EH1 - N IH0 NG - T AH0 N"},
	{"text":"HENNIS","phonemes":"HH EH1 - N IH0 S"},
	{"text":"HENNON","phonemes":"HH EH1 - N AH0 N"},
	{"text":"HENPECK","phonemes":"HH EH1 N - P EH2 K"},
	{"text":"HENPECKED","phonemes":"HH EH1 N - P EH2 K T"},
	{"text":"HENRI","phonemes":"HH EH1 N - R IY0"},
	{"text":"HENRI(2)","phonemes":"AO2 - R IY1"},
	{"text":"HENRI(3)","phonemes":"AA2 N - R IY1"},
	{"text":"HENRICH","phonemes":"HH EH1 N - R IH0 K"},
	{"text":"HENRICHS","phonemes":"HH EH1 N - R IH0 K S"},
	{"text":"HENRICHSEN","phonemes":"HH EH1 N - R IH0 K - S AH0 N"},
	{"text":"HENRICK","phonemes":"HH EH1 N - R IH0 K"},
	{"text":"HENRICKS","phonemes":"HH EH1 N - R IH0 K S"},
	{"text":"HENRICKSEN","phonemes":"HH EH1 N - R IH0 K - S AH0 N"},
	{"text":"HENRICKSON","phonemes":"HH EH1 N - R IH0 K - S AH0 N"},
	{"text":"HENRIE","phonemes":"HH EH1 - N ER0 - IY0"},
	{"text":"HENRIETTA","phonemes":"HH EH2 N - R IY0 - EH1 - T AH0"},
	{"text":"HENRIETTE","phonemes":"HH EH2 N - R IY0 - EH1 T"},
	{"text":"HENRIK","phonemes":"HH EH1 N - R IH0 K"},
	{"text":"HENRIKA","phonemes":"HH EH1 - N R IH0 - K AH0"},
	{"text":"HENRIKSEN","phonemes":"HH EH1 N - R IH0 K - S AH0 N"},
	{"text":"HENRIKSON","phonemes":"HH EH1 N - R IH0 K - S AH0 N"},
	{"text":"HENRIQUE","phonemes":"AA0 N - R IY1 K"},
	{"text":"HENRIQUES","phonemes":"HH EH0 N - R IY1 - K EH0 Z"},
	{"text":"HENRIQUES(2)","phonemes":"AA0 N - R IY1 K"},
	{"text":"HENRIQUEZ","phonemes":"HH EH0 N - R IY1 - K EH0 Z"},
	{"text":"HENRIQUEZ(2)","phonemes":"AA0 N - R IY1 K"},
	{"text":"HENRY","phonemes":"HH EH1 N - R IY0"},
	{"text":"HENRY'S","phonemes":"HH EH1 N - R IY0 Z"},
	{"text":"HENS","phonemes":"HH EH1 N Z"},
	{"text":"HENSARLING","phonemes":"HH EH1 N - S AA0 R - L IH0 NG"},
	{"text":"HENSCH","phonemes":"HH EH1 N SH"},
	{"text":"HENSCHEL","phonemes":"HH EH1 N - SH AH0 L"},
	{"text":"HENSCHEN","phonemes":"HH EH1 N - SH AH0 N"},
	{"text":"HENSE","phonemes":"HH EH1 N S"},
	{"text":"HENSEL","phonemes":"HH EH1 N - S AH0 L"},
	{"text":"HENSEN","phonemes":"HH EH1 N - S AH0 N"},
	{"text":"HENSHAW","phonemes":"HH EH1 N - SH AO2"},
	{"text":"HENSKE","phonemes":"HH EH1 N S - K IY0"},
	{"text":"HENSLEE","phonemes":"HH EH1 N Z - L IY2"},
	{"text":"HENSLER","phonemes":"HH EH1 N - S AH0 - L ER0"},
	{"text":"HENSLER(2)","phonemes":"HH EH1 N S - L ER0"},
	{"text":"HENSLEY","phonemes":"HH EH1 N Z - L IY0"},
	{"text":"HENSON","phonemes":"HH EH1 N - S AH0 N"},
	{"text":"HENTGES","phonemes":"HH EH1 N T - JH IH0 Z"},
	{"text":"HENTHORN","phonemes":"HH EH1 N - TH ER0 N"},
	{"text":"HENTHORNE","phonemes":"HH EH1 N - TH ER0 N"},
	{"text":"HENTIC","phonemes":"HH EH1 N - T IH0 K"},
	{"text":"HENTOFF","phonemes":"HH EH1 N - T AO0 F"},
	{"text":"HENTON","phonemes":"HH EH1 N - T AH0 N"},
	{"text":"HENTSCHEL","phonemes":"HH EH1 N - CH AH0 L"},
	{"text":"HENTZ","phonemes":"HH EH1 N T S"},
	{"text":"HENWOOD","phonemes":"HH EH1 N - W UH2 D"},
	{"text":"HENZE","phonemes":"HH EH1 N Z"},
	{"text":"HENZEL","phonemes":"HH EH1 N - Z AH0 L"},
	{"text":"HENZLER","phonemes":"HH EH1 N Z - L ER0"},
	{"text":"HEON","phonemes":"HH IY1 - AH0 N"},
	{"text":"HEP","phonemes":"HH EH1 P"},
	{"text":"HEPARIN","phonemes":"HH EH1 - P ER0 - IH0 N"},
	{"text":"HEPATIC","phonemes":"HH AH0 - P AE1 - T IH0 K"},
	{"text":"HEPATITIS","phonemes":"HH EH2 - P AH0 - T AY1 - T AH0 S"},
	{"text":"HEPBURN","phonemes":"HH EH1 P - B ER0 N"},
	{"text":"HEPBURN'S","phonemes":"HH EH1 P - B ER0 N Z"},
	{"text":"HEPFER","phonemes":"HH EH1 P - F ER0"},
	{"text":"HEPKER","phonemes":"HH EH1 P - K ER0"},
	{"text":"HEPLER","phonemes":"HH EH1 P - L ER0"},
	{"text":"HEPNER","phonemes":"HH EH1 P - N ER0"},
	{"text":"HEPP","phonemes":"HH EH1 P"},
	{"text":"HEPPE","phonemes":"HH EH1 P"},
	{"text":"HEPPER","phonemes":"HH EH1 - P ER0"},
	{"text":"HEPPLER","phonemes":"HH EH1 P - L ER0"},
	{"text":"HEPPNER","phonemes":"HH EH1 P - N ER0"},
	{"text":"HEPTATHLON","phonemes":"HH EH0 P - T AE1 TH - L AA0 N"},
	{"text":"HEPWORTH","phonemes":"HH EH1 P - W ER0 TH"},
	{"text":"HER","phonemes":"HH ER0"},
	{"text":"HER'S","phonemes":"HH ER1 Z"},
	{"text":"HER(2)","phonemes":"HH ER1"},
	{"text":"HERA","phonemes":"HH IH1 - R AH0"},
	{"text":"HERALD","phonemes":"HH EH1 - R AH0 L D"},
	{"text":"HERALD'S","phonemes":"HH EH1 - R AH0 L D Z"},
	{"text":"HERALDED","phonemes":"HH EH1 - R AH0 L - D IH0 D"},
	{"text":"HERALDIC","phonemes":"HH EH0 - R AE1 L - D IH0 K"},
	{"text":"HERALDING","phonemes":"HH EH1 - R AH0 L - D IH0 NG"},
	{"text":"HERALDRY","phonemes":"HH EH1 - R AH0 L - D R IY0"},
	{"text":"HERALDS","phonemes":"HH EH1 - R AH0 L D Z"},
	{"text":"HERB","phonemes":"ER1 B"},
	{"text":"HERB'S","phonemes":"ER1 B Z"},
	{"text":"HERB'S(2)","phonemes":"HH ER1 B Z"},
	{"text":"HERB(2)","phonemes":"HH ER1 B"},
	{"text":"HERBACEOUS","phonemes":"ER0 - B EY1 - SH AH0 S"},
	{"text":"HERBAL","phonemes":"ER1 - B AH0 L"},
	{"text":"HERBAL(2)","phonemes":"HH ER1 - B AH0 L"},
	{"text":"HERBALIFE","phonemes":"HH ER1 - B AH0 - L AY2 F"},
	{"text":"HERBALIFE(2)","phonemes":"ER1 - B AH0 - L AY2 F"},
	{"text":"HERBALIST","phonemes":"ER1 - B AH0 - L AH0 S T"},
	{"text":"HERBALIST'S","phonemes":"ER1 - B AH0 - L AH0 S T S"},
	{"text":"HERBALIST'S(2)","phonemes":"HH ER1 - B AH0 - L AH0 S T S"},
	{"text":"HERBALIST(2)","phonemes":"HH ER1 - B AH0 - L AH0 S T"},
	{"text":"HERBALISTS","phonemes":"ER1 - B AH0 - L AH0 S T S"},
	{"text":"HERBALISTS'","phonemes":"ER1 - B AH0 - L AH0 S T S"},
	{"text":"HERBALISTS'(2)","phonemes":"HH ER1 - B AH0 - L AH0 S T S"},
	{"text":"HERBALISTS(2)","phonemes":"ER1 - B AH0 - L AH0 S S"},
	{"text":"HERBALISTS(3)","phonemes":"HH ER1 - B AH0 - L AH0 S T S"},
	{"text":"HERBALISTS(4)","phonemes":"HH ER1 - B AH0 - L AH0 S S"},
	{"text":"HERBALISTS(5)","phonemes":"ER1 - B AH0 - L AH0 S"},
	{"text":"HERBALISTS(6)","phonemes":"HH ER1 - B AH0 - L AH0 S"},
	{"text":"HERBARIUM","phonemes":"HH ER0 - B EH1 - R IY0 - AH0 M"},
	{"text":"HERBARIUM(2)","phonemes":"ER0 - B EH1 - R IY0 - AH0 M"},
	{"text":"HERBARIUMS","phonemes":"HH ER0 - B EH1 - R IY0 - AH0 M Z"},
	{"text":"HERBARIUMS(2)","phonemes":"ER0 - B EH1 - R IY0 - AH0 M Z"},
	{"text":"HERBECK","phonemes":"HH ER1 - B EH0 K"},
	{"text":"HERBEL","phonemes":"HH ER1 - B AH0 L"},
	{"text":"HERBER","phonemes":"HH ER1 - B ER0"},
	{"text":"HERBERG","phonemes":"HH ER1 - B ER0 G"},
	{"text":"HERBERGER","phonemes":"HH ER1 - B ER0 - G ER0"},
	{"text":"HERBERS","phonemes":"HH ER1 - B ER0 Z"},
	{"text":"HERBERT","phonemes":"HH ER1 - B ER0 T"},
	{"text":"HERBERT'S","phonemes":"HH ER1 - B ER0 T S"},
	{"text":"HERBICIDE","phonemes":"HH ER1 - B IH0 - S AY2 D"},
	{"text":"HERBICIDE(2)","phonemes":"ER1 - B IH0 - S AY2 D"},
	{"text":"HERBICIDES","phonemes":"ER1 - B AH0 - S AY2 D Z"},
	{"text":"HERBICIDES(2)","phonemes":"HH ER1 - B AH0 - S AY2 D Z"},
	{"text":"HERBIE","phonemes":"HH ER1 - B IY0"},
	{"text":"HERBIG","phonemes":"HH ER1 - B IH0 G"},
	{"text":"HERBIN","phonemes":"HH ER1 - B IH0 N"},
	{"text":"HERBISON","phonemes":"HH ER1 - B IH0 - S AH0 N"},
	{"text":"HERBIVORE","phonemes":"HH ER1 - B IH0 - V AO2 R"},
	{"text":"HERBIVORE(2)","phonemes":"ER1 - B IH0 - V AO2 R"},
	{"text":"HERBIVOROUS","phonemes":"HH ER0 - B IH1 - V ER0 - AH0 S"},
	{"text":"HERBIVOROUS(2)","phonemes":"ER0 - B IH1 - V ER0 - AH0 S"},
	{"text":"HERBOLD","phonemes":"HH ER1 - B OW0 L D"},
	{"text":"HERBS","phonemes":"ER1 B Z"},
	{"text":"HERBST","phonemes":"HH ER1 B S T"},
	{"text":"HERBSTER","phonemes":"HH ER1 B - S T ER0"},
	{"text":"HERCEG","phonemes":"HH ER1 - S IH0 G"},
	{"text":"HERCEGOVINA","phonemes":"HH EH2 R T - S AH0 - G OW0 - V IY1 - N AH0"},
	{"text":"HERCEGOVINA'S","phonemes":"HH EH2 R T - S AH0 - G OW0 - V IY1 - N AH0 Z"},
	{"text":"HERCEGOVINA'S(2)","phonemes":"HH ER2 R T - S AH0 - G OW0 - V IY1 - N AH0 Z"},
	{"text":"HERCEGOVINA(2)","phonemes":"HH ER2 R T - S AH0 - G OW0 - V IY1 - N AH0"},
	{"text":"HERCULEAN","phonemes":"HH ER0 - K Y UW1 - L IY0 - AH0 N"},
	{"text":"HERCULES","phonemes":"HH ER1 - K Y AH0 - L IY2 Z"},
	{"text":"HERCZEG","phonemes":"HH ER1 - CH IH0 G"},
	{"text":"HERD","phonemes":"HH ER1 D"},
	{"text":"HERDA","phonemes":"HH EH1 R - D AH0"},
	{"text":"HERDAL","phonemes":"HH EH1 R - D AH0 L"},
	{"text":"HERDED","phonemes":"HH ER1 - D IH0 D"},
	{"text":"HERDER","phonemes":"HH EH1 R - D ER0"},
	{"text":"HERDER(2)","phonemes":"HH ER1 - D ER0"},
	{"text":"HERDERS","phonemes":"HH ER1 - D ER0 Z"},
	{"text":"HERDING","phonemes":"HH ER1 - D IH0 NG"},
	{"text":"HERDMAN","phonemes":"HH ER1 D - M AH0 N"},
	{"text":"HERDS","phonemes":"HH ER1 D Z"},
	{"text":"HERDSMEN","phonemes":"HH ER1 D Z - M IH0 N"},
	{"text":"HERDT","phonemes":"HH ER1 T"},
	{"text":"HERE","phonemes":"HH IH1 R"},
	{"text":"HERE'S","phonemes":"HH IH1 R Z"},
	{"text":"HEREABOUT","phonemes":"HH IH1 - R AH0 - B AW2 T"},
	{"text":"HEREABOUTS","phonemes":"HH IH1 - R AH0 - B AW2 T S"},
	{"text":"HEREAFTER","phonemes":"HH IH0 - R AE1 F - T ER0"},
	{"text":"HEREBY","phonemes":"HH IH0 R - B AY1"},
	{"text":"HEREDIA","phonemes":"HH ER0 - EH1 - D IY0 - AH0"},
	{"text":"HEREDITARY","phonemes":"HH ER0 - EH1 - D AH0 - T EH2 - R IY0"},
	{"text":"HEREDITY","phonemes":"HH ER0 - EH1 - D AH0 - T IY0"},
	{"text":"HEREFORD","phonemes":"HH EH1 - R AH0 - F ER0 D"},
	{"text":"HEREIN","phonemes":"HH IH0 - R IH1 N"},
	{"text":"HERENDEEN","phonemes":"HH IH1 R N - D IY0 N"},
	{"text":"HERESY","phonemes":"HH EH1 - R AH0 - S IY0"},
	{"text":"HERETIC","phonemes":"HH EH1 - R AH0 - T IH0 K"},
	{"text":"HERETICAL","phonemes":"HH ER0 - EH1 - T IH0 - K AH0 L"},
	{"text":"HERETOFORE","phonemes":"HH IH2 R - T AH0 - F AO1 R"},
	{"text":"HEREWITH","phonemes":"HH IH1 R - W IH1 TH"},
	{"text":"HERFORD","phonemes":"HH ER1 - F ER0 D"},
	{"text":"HERFURTH","phonemes":"HH ER1 - F ER0 TH"},
	{"text":"HERGERT","phonemes":"HH ER1 - G ER0 T"},
	{"text":"HERGET","phonemes":"HH ER1 - G IH0 T"},
	{"text":"HERGOTT","phonemes":"HH ER1 - G AH0 T"},
	{"text":"HERIN","phonemes":"HH EH1 - R IH0 N"},
	{"text":"HERING","phonemes":"HH ER1 - IH0 NG"},
	{"text":"HERINGER","phonemes":"HH EH1 - R IH0 N - JH ER0"},
	{"text":"HERINGTON","phonemes":"HH EH1 - R IH0 NG - T AH0 N"},
	{"text":"HERITABLE","phonemes":"HH EH1 - R AH0 - T AH0 - B AH0 L"},
	{"text":"HERITAGE","phonemes":"HH EH1 - R AH0 - T AH0 JH"},
	{"text":"HERITAGE'S","phonemes":"HH EH1 - R AH0 - T IH0 - JH IH0 Z"},
	{"text":"HERITAGE(2)","phonemes":"HH EH1 - R IH0 - T IH0 JH"},
	{"text":"HERITAGES","phonemes":"HH EH1 - R IH0 - T IH0 - JH AH0 Z"},
	{"text":"HERK","phonemes":"HH ER1 K"},
	{"text":"HERKERT","phonemes":"HH ER1 - K ER0 T"},
	{"text":"HERL","phonemes":"HH ER1 L"},
	{"text":"HERLIHY","phonemes":"HH ER1 - L IH0 - HH IY0"},
	{"text":"HERLING","phonemes":"HH ER1 - L IH0 NG"},
	{"text":"HERLONG","phonemes":"HH ER1 - L AO0 NG"},
	{"text":"HERM","phonemes":"HH ER1 M"},
	{"text":"HERMAN","phonemes":"HH ER1 - M AH0 N"},
	{"text":"HERMAN'S","phonemes":"HH ER1 - M AH0 N Z"},
	{"text":"HERMANCE","phonemes":"HH ER1 - M AH0 N S"},
	{"text":"HERMANN","phonemes":"HH ER1 - M AH0 N"},
	{"text":"HERMANNS","phonemes":"HH ER1 - M AA0 N Z"},
	{"text":"HERMANS","phonemes":"HH ER1 - M AH0 N Z"},
	{"text":"HERMANSEN","phonemes":"HH ER1 - M AH0 N - S AH0 N"},
	{"text":"HERMANSON","phonemes":"HH ER1 - M AH0 N - S AH0 N"},
	{"text":"HERMAPHRODITE","phonemes":"HH ER0 - M AE1 - F R AH0 - D AY2 T"},
	{"text":"HERMAPHRODITIC","phonemes":"HH ER0 - M AE2 - F R AH0 - D IH1 - T IH0 K"},
	{"text":"HERMES","phonemes":"HH ER1 - M IY0 Z"},
	{"text":"HERMETICALLY","phonemes":"HH ER0 - M EH1 - T IH0 - K AH0 - L IY0"},
	{"text":"HERMETICALLY(2)","phonemes":"HH ER0 - M EH1 - T IH0 K - L IY0"},
	{"text":"HERMIA","phonemes":"HH ER1 - M IY0 - AH0"},
	{"text":"HERMIAS","phonemes":"HH ER1 - M IY0 - AH0 Z"},
	{"text":"HERMIDA","phonemes":"HH EH0 R - M IY1 - D AH0"},
	{"text":"HERMIE","phonemes":"HH ER1 - M IY0"},
	{"text":"HERMINA","phonemes":"HH ER1 - M IH0 - N AH0"},
	{"text":"HERMINA(2)","phonemes":"HH ER0 - M IY1 - N AH0"},
	{"text":"HERMINE","phonemes":"HH ER1 - M IH0 N"},
	{"text":"HERMINIA","phonemes":"HH EH0 R - M IY1 - N IY0 - AH0"},
	{"text":"HERMINIE","phonemes":"HH ER1 - M IH0 - N IY0"},
	{"text":"HERMIT","phonemes":"HH ER1 - M AH0 T"},
	{"text":"HERMITAGE","phonemes":"HH ER1 - M AH0 - T AH0 JH"},
	{"text":"HERMITS","phonemes":"HH ER1 - M AH0 T S"},
	{"text":"HERMON","phonemes":"HH ER1 - M AH0 N"},
	{"text":"HERMOSA","phonemes":"HH EH0 R - M OW1 - S AH0"},
	{"text":"HERMOSILLO","phonemes":"HH ER0 - M AH0 - S IH1 - L OW0"},
	{"text":"HERMS","phonemes":"HH ER1 M Z"},
	{"text":"HERMSEN","phonemes":"HH ER1 M - S AH0 N"},
	{"text":"HERN","phonemes":"HH ER1 N"},
	{"text":"HERNAN","phonemes":"HH ER1 - N AH0 N"},
	{"text":"HERNANDES","phonemes":"HH ER1 - N IH0 N D Z"},
	{"text":"HERNANDES(2)","phonemes":"HH ER0 - N AE1 N - D EH0 Z"},
	{"text":"HERNANDEZ","phonemes":"HH ER0 - N AE1 N - D EH0 Z"},
	{"text":"HERNANDO","phonemes":"HH ER0 - N AA1 N - D OW0"},
	{"text":"HERNDON","phonemes":"HH ER1 N - D AH0 N"},
	{"text":"HERNE","phonemes":"HH ER1 N"},
	{"text":"HERNER","phonemes":"HH ER1 - N ER0"},
	{"text":"HERNIA","phonemes":"HH ER1 - N IY0 - AH0"},
	{"text":"HERNIATE","phonemes":"HH ER1 - N IY0 - EY2 T"},
	{"text":"HERNIATES","phonemes":"HH ER1 - N IY0 - EY2 T S"},
	{"text":"HERNON","phonemes":"HH ER1 - N AH0 N"},
	{"text":"HERO","phonemes":"HH IH1 - R OW0"},
	{"text":"HERO'S","phonemes":"HH IH1 - R OW0 Z"},
	{"text":"HERO'S(2)","phonemes":"HH IY1 - R OW0 Z"},
	{"text":"HERO(2)","phonemes":"HH IY1 - R OW0"},
	{"text":"HEROD","phonemes":"HH EH1 - R AH0 D"},
	{"text":"HEROES","phonemes":"HH IH1 - R OW0 Z"},
	{"text":"HEROES(2)","phonemes":"HH IY1 - R OW0 Z"},
	{"text":"HEROIC","phonemes":"HH IH0 - R OW1 - IH0 K"},
	{"text":"HEROICALLY","phonemes":"HH IH2 - R OW1 - IH0 K - L IY0"},
	{"text":"HEROICS","phonemes":"HH IH0 - R OW1 - IH0 K S"},
	{"text":"HEROIN","phonemes":"HH EH1 - R OW0 - AH0 N"},
	{"text":"HEROIN'S","phonemes":"HH EH1 - R OW0 - AH0 N Z"},
	{"text":"HEROINE","phonemes":"HH EH1 - R OW0 - AH0 N"},
	{"text":"HEROINES","phonemes":"HH EH1 - R OW2 - AH0 N Z"},
	{"text":"HEROISM","phonemes":"HH EH1 - R OW0 - IH2 - Z AH0 M"},
	{"text":"HEROIZE","phonemes":"HH IY1 - R OW0 - AY2 Z"},
	{"text":"HEROIZED","phonemes":"HH IY1 - R OW0 - AY2 Z D"},
	{"text":"HEROLD","phonemes":"HH EH1 - R AH0 L D"},
	{"text":"HERON","phonemes":"HH EH1 - R AH0 N"},
	{"text":"HERON'S","phonemes":"HH EH1 - R AH0 N Z"},
	{"text":"HERONS","phonemes":"HH EH1 - R AH0 N Z"},
	{"text":"HEROS","phonemes":"HH IH1 - R OW0 Z"},
	{"text":"HEROUX","phonemes":"HH ER0 - UW1"},
	{"text":"HERPES","phonemes":"HH ER1 - P IY0 Z"},
	{"text":"HERR","phonemes":"HH EH1 R"},
	{"text":"HERRE","phonemes":"HH EH1 R"},
	{"text":"HERRE(2)","phonemes":"HH AH1 - R IY0"},
	{"text":"HERREID","phonemes":"HH EH1 - R AY0 D"},
	{"text":"HERRELL","phonemes":"HH EH1 - R AH0 L"},
	{"text":"HERREN","phonemes":"HH EH1 - R AH0 N"},
	{"text":"HERRERA","phonemes":"HH ER0 - EH1 - R AH0"},
	{"text":"HERRERO","phonemes":"HH EH0 - R EH1 - R OW0"},
	{"text":"HERRHAUSEN","phonemes":"HH EH1 R - HH AW2 - Z AH0 N"},
	{"text":"HERRIAGE","phonemes":"HH EH1 - R IY0 - IH0 JH"},
	{"text":"HERRICK","phonemes":"HH EH1 - R IH0 K"},
	{"text":"HERRIDGE","phonemes":"HH EH1 - R IH0 JH"},
	{"text":"HERRIG","phonemes":"HH EH1 - R IH0 G"},
	{"text":"HERRIMAN","phonemes":"HH EH1 - R IH0 - M AH0 N"},
	{"text":"HERRIN","phonemes":"HH EH1 - R IH0 N"},
	{"text":"HERRING","phonemes":"HH EH1 - R IH0 NG"},
	{"text":"HERRINGS","phonemes":"HH EH1 - R IH0 NG Z"},
	{"text":"HERRINGSHAW","phonemes":"HH EH1 - R IH0 NG - SH AO2"},
	{"text":"HERRINGTON","phonemes":"HH EH1 - R IH0 NG - T AH0 N"},
	{"text":"HERRINGTON'S","phonemes":"HH EH1 - R IH0 NG - T AH0 N Z"},
	{"text":"HERRIOTT","phonemes":"HH EH1 - R IY0 - AA0 T"},
	{"text":"HERRIOTT(2)","phonemes":"HH EH1 - R IY0 - AH0 T"},
	{"text":"HERRLE","phonemes":"HH EH1 - R AH0 L"},
	{"text":"HERRLINGER","phonemes":"HH EH1 R - L IH2 - NG ER0"},
	{"text":"HERRLINGER(2)","phonemes":"HH EH1 R - L IH2 NG - G ER0"},
	{"text":"HERRMAN","phonemes":"HH EH1 R - M AH0 N"},
	{"text":"HERRMANN","phonemes":"HH EH1 R - M AH0 N"},
	{"text":"HERRO","phonemes":"HH EH1 - R OW0"},
	{"text":"HERROD","phonemes":"HH EH1 - R AH0 D"},
	{"text":"HERROLD","phonemes":"HH EH1 - R OW2 L D"},
	{"text":"HERRON","phonemes":"HH EH1 - R AH0 N"},
	{"text":"HERRONIMO","phonemes":"HH ER0 - AA1 - N AH0 - M OW0"},
	{"text":"HERRONIMO'S","phonemes":"HH ER0 - AA1 - N AH0 - M OW0 Z"},
	{"text":"HERS","phonemes":"HH ER0 Z"},
	{"text":"HERS(2)","phonemes":"HH ER1 Z"},
	{"text":"HERSANT","phonemes":"HH ER1 - S AH0 N T"},
	{"text":"HERSCH","phonemes":"HH ER1 SH"},
	{"text":"HERSCHEL","phonemes":"HH ER1 - SH AH0 L"},
	{"text":"HERSCHEL'S","phonemes":"HH ER1 - SH AH0 L Z"},
	{"text":"HERSCHELL","phonemes":"HH ER1 - SH AH0 L"},
	{"text":"HERSCHENSOHN","phonemes":"HH ER1 - SH AH0 N - S AH0 N"},
	{"text":"HERSCU","phonemes":"HH ER0 - S K UW1"},
	{"text":"HERSELF","phonemes":"HH ER0 - S EH1 L F"},
	{"text":"HERSEY","phonemes":"HH ER1 - S IY0"},
	{"text":"HERSH","phonemes":"HH ER1 SH"},
	{"text":"HERSHBERGER","phonemes":"HH ER1 SH - B ER0 - G ER0"},
	{"text":"HERSHEY","phonemes":"HH ER1 - SH IY0"},
	{"text":"HERSHEY'S","phonemes":"HH ER1 - SH IY0 Z"},
	{"text":"HERSHISER","phonemes":"HH ER1 - SH AY0 - Z ER0"},
	{"text":"HERSHKOWITZ","phonemes":"HH ER1 SH - K AH0 - W IH0 T S"},
	{"text":"HERSHMAN","phonemes":"HH ER1 SH - M AH0 N"},
	{"text":"HERSHNER","phonemes":"HH ER1 SH - N ER0"},
	{"text":"HERSKOVITZ","phonemes":"HH ER1 - S K AH0 - V IH0 T S"},
	{"text":"HERSKOWITZ","phonemes":"HH ER1 - S K AH0 - W IH0 T S"},
	{"text":"HERSMAN","phonemes":"HH ER1 S - M AH0 N"},
	{"text":"HERSOM","phonemes":"HH ER1 - S AH0 M"},
	{"text":"HERSON","phonemes":"HH ER1 - S AH0 N"},
	{"text":"HERST","phonemes":"HH ER1 S T"},
	{"text":"HERT","phonemes":"HH ER1 T"},
	{"text":"HERTA","phonemes":"HH ER1 - T AH0"},
	{"text":"HERTEL","phonemes":"HH ER1 - T AH0 L"},
	{"text":"HERTENSTEIN","phonemes":"HH ER1 - T AH0 N - S T AY0 N"},
	{"text":"HERTENSTEIN(2)","phonemes":"HH ER1 - T AH0 N - S T IY0 N"},
	{"text":"HERTER","phonemes":"HH ER1 - T ER0"},
	{"text":"HERTHA","phonemes":"HH ER1 - TH AH0"},
	{"text":"HERTIG","phonemes":"HH ER1 - T IH0 G"},
	{"text":"HERTING","phonemes":"HH ER1 - T IH0 NG"},
	{"text":"HERTLEIN","phonemes":"HH ER1 T - L AY0 N"},
	{"text":"HERTOG","phonemes":"HH ER1 - T AA0 G"},
	{"text":"HERTZ","phonemes":"HH EH1 R T S"},
	{"text":"HERTZ(2)","phonemes":"HH ER1 T S"},
	{"text":"HERTZBERG","phonemes":"HH ER1 T S - B ER0 G"},
	{"text":"HERTZENLEBEN","phonemes":"HH ER1 - T AH0 N - L EY2 - B AH0 N"},
	{"text":"HERTZENLEBEN'S","phonemes":"HH ER1 - T AH0 N - L EY2 - B AH0 N Z"},
	{"text":"HERTZLER","phonemes":"HH ER1 T - Z AH0 L - ER0"},
	{"text":"HERTZLER(2)","phonemes":"HH ER1 T Z - L ER0"},
	{"text":"HERTZOG","phonemes":"HH ER1 T - Z AH0 G"},
	{"text":"HERTZOG(2)","phonemes":"HH ER1 T - Z AA2 G"},
	{"text":"HERVE","phonemes":"HH ER1 V"},
	{"text":"HERVE(2)","phonemes":"HH ER1 - V EY0"},
	{"text":"HERVEY","phonemes":"HH ER0 - V EY1"},
	{"text":"HERWICK","phonemes":"HH ER1 - W IH2 K"},
	{"text":"HERWIG","phonemes":"HH ER1 - W IH0 G"},
	{"text":"HERWITZ","phonemes":"HH ER1 - W IH0 T S"},
	{"text":"HERYANA","phonemes":"HH ER0 - Y AE1 - N AH0"},
	{"text":"HERZ","phonemes":"HH ER1 Z"},
	{"text":"HERZBERG","phonemes":"HH ER1 Z - B ER0 G"},
	{"text":"HERZBERGER","phonemes":"HH ER1 Z - B ER0 - G ER0"},
	{"text":"HERZEGOVINA","phonemes":"HH EH2 R T - S AH0 - G OW0 - V IY1 - N AH0"},
	{"text":"HERZEGOVINA'S","phonemes":"HH EH2 R T - S AH0 - G OW0 - V IY1 - N AH0 Z"},
	{"text":"HERZEGOVINA'S(2)","phonemes":"HH ER2 T - S AH0 - G OW0 - V IY1 - N AH0 Z"},
	{"text":"HERZEGOVINA(2)","phonemes":"HH ER2 T - S AH0 - G OW0 - V IY1 - N AH0"},
	{"text":"HERZER","phonemes":"HH ER1 - Z ER0"},
	{"text":"HERZFELD","phonemes":"HH ER1 Z - F EH0 L D"},
	{"text":"HERZIG","phonemes":"HH ER1 - Z IH0 G"},
	{"text":"HERZING","phonemes":"HH ER1 - Z IH0 NG"},
	{"text":"HERZLINGER","phonemes":"HH ER1 Z - L IH2 - NG ER0"},
	{"text":"HERZOG","phonemes":"HH ER1 - Z AA0 G"},
	{"text":"HESCH","phonemes":"HH EH1 SH"},
	{"text":"HESELTINE","phonemes":"HH EH1 - S AH0 L - T IY2 N"},
	{"text":"HESELTINE(2)","phonemes":"HH EH1 - S AH0 L - T AY2 N"},
	{"text":"HESELTON","phonemes":"HH IH0 - S EH1 L - T AH0 N"},
	{"text":"HESHENG","phonemes":"HH EH1 - SH EH1 NG"},
	{"text":"HESIOD","phonemes":"HH IY1 - S IY0 - AH0 D"},
	{"text":"HESITANCY","phonemes":"HH EH1 - Z IH0 - T AH0 N - S IY0"},
	{"text":"HESITANT","phonemes":"HH EH1 - Z IH0 - T AH0 N T"},
	{"text":"HESITANTLY","phonemes":"HH EH1 - Z IH0 - T AH0 N T - L IY0"},
	{"text":"HESITATE","phonemes":"HH EH1 - Z AH0 - T EY2 T"},
	{"text":"HESITATED","phonemes":"HH EH1 - Z IH0 - T EY2 - T IH0 D"},
	{"text":"HESITATES","phonemes":"HH EH1 - Z AH0 - T EY2 T S"},
	{"text":"HESITATING","phonemes":"HH EH1 - Z AH0 - T EY2 - T IH0 NG"},
	{"text":"HESITATION","phonemes":"HH EH2 - Z AH0 - T EY1 - SH AH0 N"},
	{"text":"HESITATIONS","phonemes":"HH EH2 - Z AH0 - T EY1 - SH AH0 N Z"},
	{"text":"HESKETH","phonemes":"HH EH1 - S K IH0 TH"},
	{"text":"HESKETT","phonemes":"HH EH1 - S K IH0 T"},
	{"text":"HESLEP","phonemes":"HH EH1 S - L IH0 P"},
	{"text":"HESLER","phonemes":"HH EH1 - S AH0 - L ER0"},
	{"text":"HESLER(2)","phonemes":"HH EH1 S - L ER0"},
	{"text":"HESLIN","phonemes":"HH EH1 S - L IH0 N"},
	{"text":"HESLOP","phonemes":"HH EH1 S - L AH0 P"},
	{"text":"HESPER","phonemes":"HH EH1 - S P ER0"},
	{"text":"HESPERA","phonemes":"HH EY0 - S P EH1 - R AH0"},
	{"text":"HESS","phonemes":"HH EH1 S"},
	{"text":"HESSE","phonemes":"HH EH1 S"},
	{"text":"HESSE'S","phonemes":"HH EH1 - S IH0 Z"},
	{"text":"HESSEL","phonemes":"HH EH1 - S AH0 L"},
	{"text":"HESSELTINE","phonemes":"HH EH1 - S IH0 L - T IY0 N"},
	{"text":"HESSER","phonemes":"HH EH1 - S ER0"},
	{"text":"HESSIAN","phonemes":"HH EH1 - SH AH0 N"},
	{"text":"HESSING","phonemes":"HH EH1 - S IH0 NG"},
	{"text":"HESSINGER","phonemes":"HH EH1 - S IH0 N - JH ER0"},
	{"text":"HESSION","phonemes":"HH EH1 - SH IH0 N"},
	{"text":"HESSITE","phonemes":"HH EH1 - S AY0 T"},
	{"text":"HESSLER","phonemes":"HH EH1 S - L ER0"},
	{"text":"HESSLING","phonemes":"HH EH1 - S AH0 - L IH0 NG"},
	{"text":"HESSLING(2)","phonemes":"HH EH1 - S L IH0 NG"},
	{"text":"HESSON","phonemes":"HH EH1 - S AH0 N"},
	{"text":"HESSTON","phonemes":"HH EH1 - S T AH0 N"},
	{"text":"HESSTON'S","phonemes":"HH EH1 - S T AH0 N Z"},
	{"text":"HESTAND","phonemes":"HH EH1 - S T AH0 N D"},
	{"text":"HESTER","phonemes":"HH EH1 - S T ER0"},
	{"text":"HESTHER","phonemes":"HH EH1 S - DH ER0"},
	{"text":"HESTIA","phonemes":"HH EH1 - S T IY0 - AH0"},
	{"text":"HESTON","phonemes":"HH EH1 - S T AH0 N"},
	{"text":"HETEROCERCAL","phonemes":"HH EH2 - T ER0 - OW0 - S ER1 - K AH0 L"},
	{"text":"HETERODOX","phonemes":"HH EH2 - T ER0 - AH0 - D AA2 K S"},
	{"text":"HETERODOXY","phonemes":"HH EH1 - T ER0 - AH0 - D AA2 K - S IY0"},
	{"text":"HETERODYNE","phonemes":"HH EH1 - T ER0 - AH0 - D AY2 N"},
	{"text":"HETEROGENEITY","phonemes":"HH EH2 - T ER0 - AH0 - JH IH0 - N IY1 - AH0 - T IY0"},
	{"text":"HETEROGENEITY(2)","phonemes":"HH EH2 - T ER0 - AH0 - JH IH0 - N EY1 - AH0 - T IY0"},
	{"text":"HETEROGENEOUS","phonemes":"HH EH2 - T ER0 - AH0 - JH IY1 - N Y AH0 S"},
	{"text":"HETEROSEXUAL","phonemes":"HH EH2 - T ER0 - OW0 - S EH1 K - SH AH0 - W AH0 L"},
	{"text":"HETEROSEXUALITY","phonemes":"HH EH2 - T ER0 - OW0 - S EH0 K - SH AH0 W - AE1 - L IH0 - T IY0"},
	{"text":"HETEROSEXUALS","phonemes":"HH EH2 - T ER0 - OW0 - S EH1 K - SH AH0 - W AH0 L Z"},
	{"text":"HETEROSIS","phonemes":"HH EH2 - T ER0 - OW1 - S AH0 S"},
	{"text":"HETEROSPOROUS","phonemes":"HH EH2 - T ER0 - AA1 - S P ER0 - AH0 S"},
	{"text":"HETEROTROPHIC","phonemes":"HH EH2 - T ER0 - AH0 - T R AA1 - F IH0 K"},
	{"text":"HETEROZYGOUS","phonemes":"HH EH2 - T ER0 - AH0 - Z AY1 - G AH0 S"},
	{"text":"HETH","phonemes":"HH EH1 TH"},
	{"text":"HETHERINGTON","phonemes":"HH EH1 - DH ER0 - IH0 NG - T AH0 N"},
	{"text":"HETLAND","phonemes":"HH EH1 T - L AH0 N D"},
	{"text":"HETMAN","phonemes":"HH EH1 T - M AH0 N"},
	{"text":"HETRICK","phonemes":"HH EH1 - T R IH0 K"},
	{"text":"HETT","phonemes":"HH EH1 T"},
	{"text":"HETTEL","phonemes":"HH EH1 - T AH0 L"},
	{"text":"HETTI","phonemes":"HH EH1 - T IY0"},
	{"text":"HETTICK","phonemes":"HH EH1 - T IH0 K"},
	{"text":"HETTIE","phonemes":"HH EH1 - T IY0"},
	{"text":"HETTLER","phonemes":"HH EH1 T - L ER0"},
	{"text":"HETTRICK","phonemes":"HH EH1 - T R IH0 K"},
	{"text":"HETTY","phonemes":"HH EH1 - T IY0"},
	{"text":"HETU","phonemes":"HH IY1 - CH UW0"},
	{"text":"HETZ","phonemes":"HH EH1 T S"},
	{"text":"HETZEL","phonemes":"HH EH1 T - Z AH0 L"},
	{"text":"HETZER","phonemes":"HH EH1 T - Z ER0"},
	{"text":"HETZLER","phonemes":"HH EH1 T S - L ER0"},
	{"text":"HEUBERGER","phonemes":"HH OY1 - B ER0 - G ER0"},
	{"text":"HEUBLEIN","phonemes":"HH Y UW1 - B L AY2 N"},
	{"text":"HEUER","phonemes":"HH Y UW1 - ER0"},
	{"text":"HEUER'S","phonemes":"HH Y UW1 - ER0 Z"},
	{"text":"HEUERMAN","phonemes":"HH OY1 - ER0 - M AH0 N"},
	{"text":"HEUERMANN","phonemes":"HH OY1 - ER0 - M AH0 N"},
	{"text":"HEUMAN","phonemes":"HH Y UW1 - M AH0 N"},
	{"text":"HEUMANN","phonemes":"HH Y UW1 - M AH0 N"},
	{"text":"HEUN","phonemes":"HH Y UW1 N"},
	{"text":"HEUNG-YEUNG","phonemes":"HH UW1 - NG Y UW1 NG"},
	{"text":"HEUPEL","phonemes":"HH OY1 - P AH0 L"},
	{"text":"HEURING","phonemes":"HH ER1 - IH0 NG"},
	{"text":"HEUSEN","phonemes":"HH Y UW1 - S AH0 N"},
	{"text":"HEUSER","phonemes":"HH OY1 - S ER0"},
	{"text":"HEUSSER","phonemes":"HH Y UW1 - S ER0"},
	{"text":"HEVENER","phonemes":"HH EH1 - V IY0 - N ER0"},
	{"text":"HEVERLY","phonemes":"HH EH1 - V ER0 - L IY0"},
	{"text":"HEVEY","phonemes":"HH IH0 - V EY1"},
	{"text":"HEVIA","phonemes":"HH EY1 - V IY0 - AH0"},
	{"text":"HEW","phonemes":"HH Y UW1"},
	{"text":"HEWARD","phonemes":"HH Y UW1 - ER0 D"},
	{"text":"HEWE","phonemes":"HH Y UW1"},
	{"text":"HEWELL","phonemes":"HH EH1 - W EH0 L"},
	{"text":"HEWELL(2)","phonemes":"HH Y UW1 - W EH0 L"},
	{"text":"HEWER","phonemes":"HH Y UW1 - ER0"},
	{"text":"HEWES","phonemes":"HH Y UW1 Z"},
	{"text":"HEWETT","phonemes":"HH Y UW1 - IH0 T"},
	{"text":"HEWEY","phonemes":"HH Y UW1 - IY0"},
	{"text":"HEWING","phonemes":"HH Y UW1 - IH0 NG"},
	{"text":"HEWINS","phonemes":"HH Y UW1 - IH0 N Z"},
	{"text":"HEWITT","phonemes":"HH Y UW1 - IH0 T"},
	{"text":"HEWITT'S","phonemes":"HH Y UW1 - IH0 T S"},
	{"text":"HEWLER","phonemes":"HH Y UW1 - L ER0"},
	{"text":"HEWLER'S","phonemes":"HH Y UW1 - L ER0 Z"},
	{"text":"HEWLETT","phonemes":"HH Y UW1 - L IH0 T"},
	{"text":"HEWN","phonemes":"HH Y UW1 N"},
	{"text":"HEWS","phonemes":"HH Y UW1 Z"},
	{"text":"HEWSON","phonemes":"HH Y UW1 - S AH0 N"},
	{"text":"HEXACHLOROPHENE","phonemes":"HH EH2 K - S AH0 - K L AO1 - R AH0 - F IY2 N"},
	{"text":"HEXAGON","phonemes":"HH EH1 K - S AH0 - G AA2 N"},
	{"text":"HEXAGONAL","phonemes":"HH EH0 K - S AE1 - G AH0 - N AH0 L"},
	{"text":"HEXCEL","phonemes":"HH EH1 K - S AH0 L"},
	{"text":"HEXT","phonemes":"HH EH1 K S T"},
	{"text":"HEY","phonemes":"HH EY1"},
	{"text":"HEYBOER","phonemes":"HH EY1 - B OW0 - ER0"},
	{"text":"HEYD","phonemes":"HH EY1 D"},
	{"text":"HEYDAY","phonemes":"HH EY1 - D EY2"},
	{"text":"HEYDE","phonemes":"HH EY1 D"},
	{"text":"HEYDEN","phonemes":"HH EY1 - D AH0 N"},
	{"text":"HEYDON","phonemes":"HH EY1 - D AH0 N"},
	{"text":"HEYDT","phonemes":"HH EY1 D T"},
	{"text":"HEYE","phonemes":"HH AY1"},
	{"text":"HEYEN","phonemes":"HH AY1 N"},
	{"text":"HEYER","phonemes":"HH EY1 - ER0"},
	{"text":"HEYING","phonemes":"HH EY1 - IH0 NG"},
	{"text":"HEYL","phonemes":"HH EY1 L"},
	{"text":"HEYMAN","phonemes":"HH EY1 - M AH0 N"},
	{"text":"HEYMAN'S","phonemes":"HH EY1 - M AH0 N Z"},
	{"text":"HEYMANN","phonemes":"HH EY1 - M AH0 N"},
	{"text":"HEYMANN'S","phonemes":"HH EY1 - M AH0 N Z"},
	{"text":"HEYN","phonemes":"HH EY1 N"},
	{"text":"HEYNE","phonemes":"HH EY1 N"},
	{"text":"HEYS","phonemes":"HH EY1 Z"},
	{"text":"HEYSE","phonemes":"HH EY1 S"},
	{"text":"HEYSER","phonemes":"HH EY1 - Z ER0"},
	{"text":"HEYWARD","phonemes":"HH EY1 - W ER0 D"},
	{"text":"HEYWOOD","phonemes":"HH EY1 - W UH2 D"},
	{"text":"HEZBOLLAH","phonemes":"HH EH0 Z - B AA1 - L AH0"},
	{"text":"HEZBOLLAH'S","phonemes":"HH EH0 Z - B AA1 - L AH0 Z"},
	{"text":"HEZBOLLAH'S(2)","phonemes":"HH EH1 Z - B AH0 - L AH0 Z"},
	{"text":"HEZBOLLAH(2)","phonemes":"HH EH1 Z - B AH0 - L AH0"},
	{"text":"HEZBULLAH","phonemes":"HH EH0 Z - B AA1 - L AH0"},
	{"text":"HEZBULLAH(2)","phonemes":"HH EH1 Z - B AH0 - L AH0"},
	{"text":"HFDF","phonemes":"EY1 - CH EH1 F - D IY1 - EH1 F"},
	{"text":"HGH","phonemes":"EY1 CH - JH IY1 - EY1 CH"},
	{"text":"HI","phonemes":"HH AY1"},
	{"text":"HI-FI","phonemes":"HH AY1 - F AY1"},
	{"text":"HIAA","phonemes":"EY1 - CH AY1 - EY1 - EY1"},
	{"text":"HIAASEN","phonemes":"HH AY1 - AA0 - S IH0 N"},
	{"text":"HIALEAH","phonemes":"HH AY2 - AH0 - L IY1 - AH0"},
	{"text":"HIAM","phonemes":"HH AY1 - AH0 M"},
	{"text":"HIATT","phonemes":"HH AY1 - AH0 T"},
	{"text":"HIATT'S","phonemes":"HH AY1 - AH0 T S"},
	{"text":"HIATUS","phonemes":"HH AY0 - EY1 - T AH0 S"},
	{"text":"HIAWATHA","phonemes":"HH AY2 - AH0 - W AA1 - TH AH0"},
	{"text":"HIBAAQ","phonemes":"HH AY1 - B AE2 K"},
	{"text":"HIBACHI","phonemes":"HH AH0 - B AA1 - CH IY0"},
	{"text":"HIBACHI(2)","phonemes":"HH IY0 - B AA1 - CH IY0"},
	{"text":"HIBBARD","phonemes":"HH IH1 - B ER0 D"},
	{"text":"HIBBEN","phonemes":"HH IH1 - B AH0 N"},
	{"text":"HIBBERD","phonemes":"HH IH1 - B ER0 D"},
	{"text":"HIBBERT","phonemes":"HH IH1 - B ER0 T"},
	{"text":"HIBBETT","phonemes":"HH IH1 - B IH0 T"},
	{"text":"HIBBITTS","phonemes":"HH IH1 - B IH0 T S"},
	{"text":"HIBBLER","phonemes":"HH IH1 - B L ER0"},
	{"text":"HIBBS","phonemes":"HH IH1 B Z"},
	{"text":"HIBDON","phonemes":"HH IH1 B - D AH0 N"},
	{"text":"HIBERNATE","phonemes":"HH AY1 - B ER0 - N EY2 T"},
	{"text":"HIBERNATION","phonemes":"HH AY2 - B ER0 - N EY1 - SH AH0 N"},
	{"text":"HIBERNIA","phonemes":"HH AY2 - B ER1 - N IY0 - AH0"},
	{"text":"HIBERNIA'S","phonemes":"HH AY2 - B ER1 - N IY0 - AH0 Z"},
	{"text":"HIBLER","phonemes":"HH IH1 - B L ER0"},
	{"text":"HIBMA","phonemes":"HH IH1 B - M AH0"},
	{"text":"HIBNER","phonemes":"HH IH1 B - N ER0"},
	{"text":"HIBOR","phonemes":"HH AY1 - B ER0"},
	{"text":"HIBSHMAN","phonemes":"HH IH1 B SH - M AH0 N"},
	{"text":"HICCUP","phonemes":"HH IH1 - K AH0 P"},
	{"text":"HICCUPS","phonemes":"HH IH1 - K AH0 P S"},
	{"text":"HICE","phonemes":"HH AY1 S"},
	{"text":"HICHENS","phonemes":"HH IH1 - K AH0 N Z"},
	{"text":"HICK","phonemes":"HH IH1 K"},
	{"text":"HICKAM","phonemes":"HH IH1 - K AH0 M"},
	{"text":"HICKCOX","phonemes":"HH IH1 - K AA0 K S"},
	{"text":"HICKEL","phonemes":"HH IH1 - K AH0 L"},
	{"text":"HICKEN","phonemes":"HH IH1 - K AH0 N"},
	{"text":"HICKERSON","phonemes":"HH IH1 - K ER0 - S AH0 N"},
	{"text":"HICKEY","phonemes":"HH IH1 - K IY0"},
	{"text":"HICKLE","phonemes":"HH IH1 - K AH0 L"},
	{"text":"HICKLIN","phonemes":"HH IH1 - K L IH0 N"},
	{"text":"HICKLING","phonemes":"HH IH1 - K L IH0 NG"},
	{"text":"HICKMAN","phonemes":"HH IH1 K - M AH0 N"},
	{"text":"HICKMON","phonemes":"HH IH1 K - M AH0 N"},
	{"text":"HICKOK","phonemes":"HH IH1 - K AH0 K"},
	{"text":"HICKORIES","phonemes":"HH IH1 - K ER0 - IY0 Z"},
	{"text":"HICKORY","phonemes":"HH IH1 - K ER0 - IY0"},
	{"text":"HICKORY(2)","phonemes":"HH IH1 - K R IY0"},
	{"text":"HICKOX","phonemes":"HH IH1 - K AA0 K S"},
	{"text":"HICKS","phonemes":"HH IH1 K S"},
	{"text":"HICKSON","phonemes":"HH IH1 K - S AH0 N"},
	{"text":"HICKSVILLE","phonemes":"HH IH1 K S - V IH2 L"},
	{"text":"HID","phonemes":"HH IH1 D"},
	{"text":"HIDALGO","phonemes":"HH AH0 - D AE1 L - G OW2"},
	{"text":"HIDDEN","phonemes":"HH IH1 - D AH0 N"},
	{"text":"HIDE","phonemes":"HH AY1 D"},
	{"text":"HIDEAKI","phonemes":"HH IY2 - D EY0 - AA1 - K IY0"},
	{"text":"HIDEAWAY","phonemes":"HH AY1 - D AH0 - W EY2"},
	{"text":"HIDEBOUND","phonemes":"HH AY1 D - B AW2 N D"},
	{"text":"HIDEO","phonemes":"HH IH0 - D EY1 - OW0"},
	{"text":"HIDEOUS","phonemes":"HH IH1 - D IY0 - AH0 S"},
	{"text":"HIDEOUSLY","phonemes":"HH IH1 - D IY0 - AH0 S - L IY0"},
	{"text":"HIDEOUT","phonemes":"HH AY1 - D AW2 T"},
	{"text":"HIDEOUTS","phonemes":"HH AY1 - D AW2 T S"},
	{"text":"HIDER","phonemes":"HH AY1 - D ER0"},
	{"text":"HIDES","phonemes":"HH AY1 D Z"},
	{"text":"HIDING","phonemes":"HH AY1 - D IH0 NG"},
	{"text":"HIDY","phonemes":"HH AY1 - D IY0"},
	{"text":"HIEB","phonemes":"HH IY1 B"},
	{"text":"HIEBER","phonemes":"HH IY1 - B ER0"},
	{"text":"HIEBERT","phonemes":"HH IY1 - B ER0 T"},
	{"text":"HIEGEL","phonemes":"HH IY1 - G AH0 L"},
	{"text":"HIEMS","phonemes":"HH IY1 M Z"},
	{"text":"HIEMSTRA","phonemes":"HH IY1 M - S T R AH0"},
	{"text":"HIER","phonemes":"HH AY1 - ER0"},
	{"text":"HIERARCHICAL","phonemes":"HH AY2 - R AA1 R - K AH0 - K AH0 L"},
	{"text":"HIERARCHIES","phonemes":"HH AY1 - R AA2 R - K IY0 Z"},
	{"text":"HIERARCHY","phonemes":"HH AY1 - ER0 - AA2 R - K IY0"},
	{"text":"HIERARCHY(2)","phonemes":"HH AY1 - R AA2 R - K IY0"},
	{"text":"HIERHOLZER","phonemes":"HH AY1 R - HH OW0 L - Z ER0"},
	{"text":"HIEROGLYPHIC","phonemes":"HH AY2 - R OW0 - G L IH1 - F IH0 K"},
	{"text":"HIEROGLYPHICS","phonemes":"HH AY2 - R OW0 - G L IH1 - F IH0 K S"},
	{"text":"HIERS","phonemes":"HH IY1 R Z"},
	{"text":"HIESTAND","phonemes":"HH IY1 - S T AH0 N D"},
	{"text":"HIESTER","phonemes":"HH AY1 - IH0 - S T ER0"},
	{"text":"HIETALA","phonemes":"HH AY1 - T AH0 - L AH0"},
	{"text":"HIETPAS","phonemes":"HH AY1 T - P AH0 Z"},
	{"text":"HIETT","phonemes":"HH AY1 T"},
	{"text":"HIGA","phonemes":"HH IY1 - G AH0"},
	{"text":"HIGASHI","phonemes":"HH IY0 - G AA1 - SH IY0"},
	{"text":"HIGBEE","phonemes":"HH IH1 G - B IY2"},
	{"text":"HIGBIE","phonemes":"HH IH1 G - B IY0"},
	{"text":"HIGBY","phonemes":"HH IH1 G - B IY0"},
	{"text":"HIGDON","phonemes":"HH IH1 G - D AH0 N"},
	{"text":"HIGGASON","phonemes":"HH IH1 - G AH0 - S AH0 N"},
	{"text":"HIGGENBOTHAM","phonemes":"HH IH1 - G IH0 N - B AH0 - TH AH0 M"},
	{"text":"HIGGENS","phonemes":"HH IH1 - G AH0 N Z"},
	{"text":"HIGGERSON","phonemes":"HH IH1 - G ER0 - S AH0 N"},
	{"text":"HIGGINBOTHAM","phonemes":"HH IH0 - G IH0 N - B AA1 - TH AH0 M"},
	{"text":"HIGGINBOTTOM","phonemes":"HH IH0 - G IH0 N - B AA1 - T AH0 M"},
	{"text":"HIGGINS","phonemes":"HH IH1 - G IH0 N Z"},
	{"text":"HIGGINSON","phonemes":"HH IH1 - G IH0 N - S AH0 N"},
	{"text":"HIGGS","phonemes":"HH IH1 G Z"},
	{"text":"HIGH","phonemes":"HH AY1"},
	{"text":"HIGH-SPIRITED","phonemes":"HH AY1 - S P IH1 - R IH0 - D IH0 D"},
	{"text":"HIGH-SPIRITEDNESS","phonemes":"HH AY1 - S P IH1 - R IH0 - D IH0 D - N AH0 S"},
	{"text":"HIGHAM","phonemes":"HH AY1 - AH0 M"},
	{"text":"HIGHBERGER","phonemes":"HH AY1 - B ER0 - G ER0"},
	{"text":"HIGHBOY","phonemes":"HH AY1 - B OY2"},
	{"text":"HIGHBROW","phonemes":"HH AY1 - B R AW2"},
	{"text":"HIGHBROWS","phonemes":"HH AY1 - B R AW2 Z"},
	{"text":"HIGHER","phonemes":"HH AY1 - ER0"},
	{"text":"HIGHEST","phonemes":"HH AY1 - AH0 S T"},
	{"text":"HIGHFALUTIN","phonemes":"HH AY2 - F AH0 - L UW1 - T IH0 N"},
	{"text":"HIGHFIELD","phonemes":"HH AY1 - F IY2 L D"},
	{"text":"HIGHFILL","phonemes":"HH AY1 - F IH2 L"},
	{"text":"HIGHFLIER","phonemes":"HH AY1 - F L AY2 - ER0"},
	{"text":"HIGHFLIERS","phonemes":"HH AY1 - F L AY2 - ER0 Z"},
	{"text":"HIGHFLYING","phonemes":"HH AY1 - F L AY2 - IH0 NG"},
	{"text":"HIGHLAND","phonemes":"HH AY1 - L AH0 N D"},
	{"text":"HIGHLANDER","phonemes":"HH AY1 - L AE2 N - D ER0"},
	{"text":"HIGHLANDERS","phonemes":"HH AY1 - L AE2 N - D ER0 Z"},
	{"text":"HIGHLANDS","phonemes":"HH AY1 - L AH0 N D Z"},
	{"text":"HIGHLEY","phonemes":"HH AY1 - L IY0"},
	{"text":"HIGHLIGHT","phonemes":"HH AY1 - L AY2 T"},
	{"text":"HIGHLIGHTED","phonemes":"HH AY1 - L AY2 - T IH0 D"},
	{"text":"HIGHLIGHTING","phonemes":"HH AY1 - L AY2 - T IH0 NG"},
	{"text":"HIGHLIGHTS","phonemes":"HH AY1 - L AY2 T S"},
	{"text":"HIGHLY","phonemes":"HH AY1 - L IY0"},
	{"text":"HIGHMAN","phonemes":"HH AY1 - M AH0 N"},
	{"text":"HIGHNESS","phonemes":"HH AY1 - N AH0 S"},
	{"text":"HIGHOSIN","phonemes":"HH AY1 - OW0 - S IH0 N"},
	{"text":"HIGHRISE","phonemes":"HH AY1 - R AY2 Z"},
	{"text":"HIGHRISES","phonemes":"HH AY1 - R AY2 - Z IH0 Z"},
	{"text":"HIGHS","phonemes":"HH AY1 Z"},
	{"text":"HIGHSCHOOL","phonemes":"HH AY1 - S K UW2 L"},
	{"text":"HIGHSMITH","phonemes":"HH AY1 - S M IH2 TH"},
	{"text":"HIGHSPEED","phonemes":"HH AY1 - S P IY2 D"},
	{"text":"HIGHT","phonemes":"HH AY1 T"},
	{"text":"HIGHTECH","phonemes":"HH AY1 - T EH2 K"},
	{"text":"HIGHTOWER","phonemes":"HH AY1 - T AW2 - ER0"},
	{"text":"HIGHTOWER'S","phonemes":"HH AY1 - T AW2 - ER0 Z"},
	{"text":"HIGHWAY","phonemes":"HH AY1 - W EY2"},
	{"text":"HIGHWAY'S","phonemes":"HH AY1 - W EY2 Z"},
	{"text":"HIGHWAYS","phonemes":"HH AY1 - W EY2 Z"},
	{"text":"HIGHYIELD","phonemes":"HH AY1 - Y IY1 L D"},
	{"text":"HIGINBOTHAM","phonemes":"HH IH1 - G IH0 N - B AH0 - TH AH0 M"},
	{"text":"HIGLEY","phonemes":"HH IH1 G - L IY0"},
	{"text":"HIGMAN","phonemes":"HH IH1 G - M AH0 N"},
	{"text":"HIGNIGHT","phonemes":"HH IH1 G - N AY2 T"},
	{"text":"HIGNITE","phonemes":"HH IH1 G - N AY2 T"},
	{"text":"HIGUCHI","phonemes":"HH IY0 - G UW1 - CH IY0"},
	{"text":"HIGUERA","phonemes":"HH IY0 - G EH1 - R AH0"},
	{"text":"HIJACK","phonemes":"HH AY1 - JH AE2 K"},
	{"text":"HIJACKED","phonemes":"HH AY1 - JH AE2 K T"},
	{"text":"HIJACKER","phonemes":"HH AY1 - JH AE2 - K ER0"},
	{"text":"HIJACKERS","phonemes":"HH AY1 - JH AE2 - K ER0 Z"},
	{"text":"HIJACKING","phonemes":"HH AY1 - JH AE2 - K IH0 NG"},
	{"text":"HIJACKINGS","phonemes":"HH AY1 - JH AE2 - K IH0 NG Z"},
	{"text":"HIJINKS","phonemes":"HH IH1 - JH IH0 NG K S"},
	{"text":"HIKE","phonemes":"HH AY1 K"},
	{"text":"HIKED","phonemes":"HH AY1 K T"},
	{"text":"HIKER","phonemes":"HH AY1 - K ER0"},
	{"text":"HIKERS","phonemes":"HH AY1 - K ER0 Z"},
	{"text":"HIKES","phonemes":"HH AY1 K S"},
	{"text":"HIKING","phonemes":"HH AY1 - K IH0 NG"},
	{"text":"HILAND","phonemes":"HH IH1 - L AH0 N D"},
	{"text":"HILARIA","phonemes":"HH IY0 - L AA1 - R IY0 - AH0"},
	{"text":"HILARIO","phonemes":"HH IY0 - L AA1 - R IY0 - OW0"},
	{"text":"HILARIOUS","phonemes":"HH IH0 - L EH1 - R IY0 - AH0 S"},
	{"text":"HILARIOUSLY","phonemes":"HH IH0 - L EH1 - R IY0 - AH0 S - L IY0"},
	{"text":"HILARITY","phonemes":"HH IH0 - L EH1 - R AH0 - T IY0"},
	{"text":"HILARY","phonemes":"HH IH1 - L ER0 - IY0"},
	{"text":"HILB","phonemes":"HH IH1 L B"},
	{"text":"HILBERG","phonemes":"HH IH1 L - B ER0 G"},
	{"text":"HILBERT","phonemes":"HH IH1 L - B ER0 T"},
	{"text":"HILBORN","phonemes":"HH IH1 L - B ER0 N"},
	{"text":"HILBUN","phonemes":"HH IH1 L - B AH0 N"},
	{"text":"HILBURN","phonemes":"HH IH1 L - B ER0 N"},
	{"text":"HILD","phonemes":"HH IH1 L D"},
	{"text":"HILDA","phonemes":"HH IH1 L - D AH0"},
	{"text":"HILDE","phonemes":"HH IH1 L D"},
	{"text":"HILDEBRAN","phonemes":"HH IH1 L - D IH0 - B R AH0 N"},
	{"text":"HILDEBRAND","phonemes":"HH IH1 L - D IH0 - B R AE2 N D"},
	{"text":"HILDEBRANDT","phonemes":"HH IH1 L - D IH0 - B R AH0 N T"},
	{"text":"HILDEBRANT","phonemes":"HH IH1 L - D IH0 - B R AH0 N T"},
	{"text":"HILDEGARD","phonemes":"HH IH1 L - D AH0 - G AA2 R D"},
	{"text":"HILDEGARDE","phonemes":"HH IH1 L - D IH0 - G AA2 R D"},
	{"text":"HILDEGARDES","phonemes":"HH IH1 L - D AH0 - G AA2 R D Z"},
	{"text":"HILDEMAR","phonemes":"HH IH1 L - D IH0 - M ER0"},
	{"text":"HILDEN","phonemes":"HH AY1 L - D AH0 N"},
	{"text":"HILDENBRAND","phonemes":"HH IH1 L - D IH0 N - B R AH0 N D"},
	{"text":"HILDENBRAND(2)","phonemes":"HH IH1 L - D AH0 N - B R AE0 N D"},
	{"text":"HILDER","phonemes":"HH IH1 L - D ER0"},
	{"text":"HILDERBRAND","phonemes":"HH IH1 L - D ER0 - B R AH0 N D"},
	{"text":"HILDERBRANDT","phonemes":"HH IH1 L - D ER0 - B R AH0 N T"},
	{"text":"HILDIE","phonemes":"HH AY1 L - D IY0"},
	{"text":"HILDITCH","phonemes":"HH IH1 L - D IH0 CH"},
	{"text":"HILDRETH","phonemes":"HH IH1 L - D R IH0 TH"},
	{"text":"HILDUM","phonemes":"HH IH1 L - D AH0 M"},
	{"text":"HILDY","phonemes":"HH IH1 L - D IY0"},
	{"text":"HILE","phonemes":"HH AY1 L"},
	{"text":"HILEMAN","phonemes":"HH AY1 L - M AH0 N"},
	{"text":"HILEMON","phonemes":"HH AY1 L - M AH0 N"},
	{"text":"HILEMON'S","phonemes":"HH AY1 L - M AH0 N Z"},
	{"text":"HILER","phonemes":"HH AY1 - L ER0"},
	{"text":"HILES","phonemes":"HH AY1 L Z"},
	{"text":"HILEY","phonemes":"HH IH1 - L IY0"},
	{"text":"HILFIGER","phonemes":"HH IH1 L - F AY0 - G ER0"},
	{"text":"HILFIGER","phonemes":"HH IH1 L - F IH0 - G ER0"},
	{"text":"HILFIKER","phonemes":"HH IH1 L - F IH0 - K ER0"},
	{"text":"HILGART","phonemes":"HH IH1 L - G AA2 R T"},
	{"text":"HILGEMAN","phonemes":"HH IH1 L G - M AH0 N"},
	{"text":"HILGENBERG","phonemes":"HH IH1 L - G AH0 N - B ER0 G"},
	{"text":"HILGENDORF","phonemes":"HH IH1 L - G IH0 N - D AO0 R F"},
	{"text":"HILGER","phonemes":"HH IH1 L - G ER0"},
	{"text":"HILGERS","phonemes":"HH IH1 L - G ER0 Z"},
	{"text":"HILGERT","phonemes":"HH IH1 L - G ER0 T"},
	{"text":"HILINSKI","phonemes":"HH IH0 - L IH1 N - S K IY0"},
	{"text":"HILKE","phonemes":"HH IH1 L - K AH0"},
	{"text":"HILKER","phonemes":"HH IH1 L - K ER0"},
	{"text":"HILL","phonemes":"HH IH1 L"},
	{"text":"HILL'S","phonemes":"HH IH1 L Z"},
	{"text":"HILLA","phonemes":"HH IH1 - L AH0"},
	{"text":"HILLARD","phonemes":"HH IH1 - L ER0 D"},
	{"text":"HILLARD'S","phonemes":"HH IH1 - L ER0 D Z"},
	{"text":"HILLARY","phonemes":"HH IH1 - L ER0 - IY0"},
	{"text":"HILLARY'S","phonemes":"HH IH1 - L ER0 - IY0 Z"},
	{"text":"HILLAS","phonemes":"HH IH1 - L AH0 S"},
	{"text":"HILLBILLIES","phonemes":"HH IH1 L - B IH2 - L IY0 Z"},
	{"text":"HILLBILLY","phonemes":"HH IH1 L - B IH0 - L IY0"},
	{"text":"HILLCREST","phonemes":"HH IH1 L - K R EH0 S T"},
	{"text":"HILLE","phonemes":"HH IH1 L"},
	{"text":"HILLEARY","phonemes":"HH IH1 - L ER0 - IY0"},
	{"text":"HILLEBRAND","phonemes":"HH IH1 - L IH0 - B R AH0 N D"},
	{"text":"HILLEGAS","phonemes":"HH IH1 - L IH0 - G AH0 Z"},
	{"text":"HILLEGASS","phonemes":"HH IH1 - L IH0 - G AH0 S"},
	{"text":"HILLEL","phonemes":"HH IH2 - L EH1 L"},
	{"text":"HILLEN","phonemes":"HH IH1 - L AH0 N"},
	{"text":"HILLENBRAND","phonemes":"HH IH1 - L AH0 N - B R AE2 N D"},
	{"text":"HILLENBRAND'S","phonemes":"HH IH1 - L AH0 N - B R AE2 N D Z"},
	{"text":"HILLENBURG","phonemes":"HH IH1 - L AH0 N - B ER0 G"},
	{"text":"HILLER","phonemes":"HH IH1 - L ER0"},
	{"text":"HILLERMAN","phonemes":"HH IH1 - L ER0 - M AH0 N"},
	{"text":"HILLERY","phonemes":"HH IH1 - L ER0 - IY0"},
	{"text":"HILLESHEIM","phonemes":"HH IH1 - L IH0 S - HH AY0 M"},
	{"text":"HILLESTAD","phonemes":"HH IH1 - L IH0 - S T AH0 D"},
	{"text":"HILLEY","phonemes":"HH IH1 - L IY0"},
	{"text":"HILLHAVEN","phonemes":"HH IH1 L - HH EY2 - V AH0 N"},
	{"text":"HILLHAVEN'S","phonemes":"HH IH1 L - HH EY2 - V AH0 N Z"},
	{"text":"HILLHOUSE","phonemes":"HH IH1 L - HH AW2 S"},
	{"text":"HILLIARD","phonemes":"HH IH1 L - Y AA0 R D"},
	{"text":"HILLIER","phonemes":"HH IH1 - L IY0 - ER0"},
	{"text":"HILLIGOSS","phonemes":"HH IH1 - L IH0 - G AA0 S"},
	{"text":"HILLIKER","phonemes":"HH IH1 - L AY0 - K ER0"},
	{"text":"HILLIKER(2)","phonemes":"HH IH1 - L IH0 - K ER0"},
	{"text":"HILLIN","phonemes":"HH IH1 - L IH0 N"},
	{"text":"HILLING","phonemes":"HH IH1 - L IH0 NG"},
	{"text":"HILLIS","phonemes":"HH IH1 - L IH0 S"},
	{"text":"HILLMAN","phonemes":"HH IH1 L - M AE2 N"},
	{"text":"HILLMANN","phonemes":"HH IH1 L - M AH0 N"},
	{"text":"HILLMER","phonemes":"HH IH1 L - M ER0"},
	{"text":"HILLOCK","phonemes":"HH IH1 - L AH0 K"},
	{"text":"HILLS","phonemes":"HH IH1 L Z"},
	{"text":"HILLS'","phonemes":"HH IH1 L Z"},
	{"text":"HILLSBORO","phonemes":"HH IH1 L Z - B ER0 - OW0"},
	{"text":"HILLSBOROUGH","phonemes":"HH IH1 L Z - B ER0 - OW0"},
	{"text":"HILLSDALE","phonemes":"HH IH1 L Z - D EY2 L"},
	{"text":"HILLSDOWN","phonemes":"HH IH1 L Z - D AW2 N"},
	{"text":"HILLSIDE","phonemes":"HH IH1 L - S AY2 D"},
	{"text":"HILLSIDES","phonemes":"HH IH1 L - S AY2 D Z"},
	{"text":"HILLSMAN","phonemes":"HH IH1 L S - M AH0 N"},
	{"text":"HILLSON","phonemes":"HH IH1 L - S AH0 N"},
	{"text":"HILLSTROM","phonemes":"HH IH1 L - S T R AH0 M"},
	{"text":"HILLTOP","phonemes":"HH IH1 L - T AA2 P"},
	{"text":"HILLTOPS","phonemes":"HH IH1 L - T AA2 P S"},
	{"text":"HILLY","phonemes":"HH IH1 - L IY0"},
	{"text":"HILLYARD","phonemes":"HH IH1 L - Y AA2 R D"},
	{"text":"HILLYER","phonemes":"HH IH1 - L IY0 - ER0"},
	{"text":"HILMA","phonemes":"HH IH1 L - M AH0"},
	{"text":"HILMER","phonemes":"HH IH1 L - M ER0"},
	{"text":"HILMES","phonemes":"HH IH1 L M Z"},
	{"text":"HILO","phonemes":"HH IY1 - L OW0"},
	{"text":"HILPERT","phonemes":"HH IH1 L - P ER0 T"},
	{"text":"HILSABECK","phonemes":"HH IH1 L - S AH0 - B EH2 K"},
	{"text":"HILSCHER","phonemes":"HH IH1 L - SH ER0"},
	{"text":"HILSINGER","phonemes":"HH IH1 L - S IH0 - NG ER0"},
	{"text":"HILSMAN","phonemes":"HH IH1 L Z - M AH0 N"},
	{"text":"HILSON","phonemes":"HH IH1 L - S AH0 N"},
	{"text":"HILT","phonemes":"HH IH1 L T"},
	{"text":"HILTNER","phonemes":"HH IH1 L T - N ER0"},
	{"text":"HILTON","phonemes":"HH IH1 L - T AH0 N"},
	{"text":"HILTON'S","phonemes":"HH IH1 L - T AH0 N Z"},
	{"text":"HILTS","phonemes":"HH IH1 L T S"},
	{"text":"HILTUNEN","phonemes":"HH IH1 L - T AH0 - N AH0 N"},
	{"text":"HILTY","phonemes":"HH IH1 L - T IY0"},
	{"text":"HILTZ","phonemes":"HH IH1 L T S"},
	{"text":"HILYARD","phonemes":"HH AH0 L - Y AA1 R D"},
	{"text":"HILYER","phonemes":"HH IH1 - L IY0 - ER0"},
	{"text":"HIM","phonemes":"HH IH1 M"},
	{"text":"HIM(2)","phonemes":"IH0 M"},
	{"text":"HIMALAYA","phonemes":"HH IH2 - M AH0 - L AY1 - AH0"},
	{"text":"HIMALAYA(2)","phonemes":"HH IH2 - M AH0 - L EY1 - AH0"},
	{"text":"HIMALAYAN","phonemes":"HH IH2 - M AH0 - L EY1 - AH0 N"},
	{"text":"HIMALAYAN(2)","phonemes":"HH IH2 - M AH0 - L AY1 - AH0 N"},
	{"text":"HIMALAYAS","phonemes":"HH IH2 - M AH0 - L AY1 - AH0 S"},
	{"text":"HIMALAYAS(2)","phonemes":"HH IH2 - M AH0 - L EY1 - AH0 S"},
	{"text":"HIME","phonemes":"HH AY1 M"},
	{"text":"HIMEBAUGH","phonemes":"HH IH1 - M IH0 - B AO0"},
	{"text":"HIMEL","phonemes":"HH IH1 - M AH0 L"},
	{"text":"HIMES","phonemes":"HH AY1 M Z"},
	{"text":"HIMMEL","phonemes":"HH IH1 - M AH0 L"},
	{"text":"HIMMELBERGER","phonemes":"HH IH1 - M AH0 L - B ER0 - G ER0"},
	{"text":"HIMMELFARB","phonemes":"HH IH1 - M AH0 L - F AA2 R B"},
	{"text":"HIMMELSBACH","phonemes":"HH IH1 - M IH0 L S - B AA0 K"},
	{"text":"HIMMELSTEIN","phonemes":"HH IH1 - M AH0 L - S T AY0 N"},
	{"text":"HIMMELSTEIN(2)","phonemes":"HH IH1 - M AH0 L - S T IY0 N"},
	{"text":"HIMMLER","phonemes":"HH IH1 M - L ER0"},
	{"text":"HIMONT","phonemes":"HH IH1 - M AH0 N T"},
	{"text":"HIMONT(2)","phonemes":"HH AY1 - M AH0 N T"},
	{"text":"HIMSELF","phonemes":"HH IH0 M - S EH1 L F"},
	{"text":"HINCH","phonemes":"HH IH1 N CH"},
	{"text":"HINCHCLIFF","phonemes":"HH IH1 N CH - K L IH0 F"},
	{"text":"HINCHCLIFFE","phonemes":"HH IH1 N CH - K L IH0 F"},
	{"text":"HINCHEY","phonemes":"HH IH1 N - CH IY0"},
	{"text":"HINCHLIFFE","phonemes":"HH IH1 N - K L IH0 F"},
	{"text":"HINCHMAN","phonemes":"HH IH1 NG K - M AH0 N"},
	{"text":"HINCK","phonemes":"HH IH1 NG K"},
	{"text":"HINCKLEY","phonemes":"HH IH1 NG - K L IY0"},
	{"text":"HIND","phonemes":"HH AY1 N D"},
	{"text":"HINDE","phonemes":"HH IH1 N D"},
	{"text":"HINDELONG","phonemes":"HH IH1 N - D AH0 - L AO0 NG"},
	{"text":"HINDER","phonemes":"HH IH1 N - D ER0"},
	{"text":"HINDERED","phonemes":"HH IH1 N - D ER0 D"},
	{"text":"HINDERER","phonemes":"HH IH1 N - D ER0 - ER0"},
	{"text":"HINDERING","phonemes":"HH IH1 N - D ER0 - IH0 NG"},
	{"text":"HINDERLITER","phonemes":"HH IH1 N - D ER0 - L IY0 - T ER0"},
	{"text":"HINDERMAN","phonemes":"HH AY1 N - D ER0 - M AH0 N"},
	{"text":"HINDERS","phonemes":"HH IH1 N - D ER0 Z"},
	{"text":"HINDES","phonemes":"HH IH1 N D Z"},
	{"text":"HINDI","phonemes":"HH IH1 N - D IY0"},
	{"text":"HINDLE","phonemes":"HH IH1 N - D AH0 L"},
	{"text":"HINDLEY","phonemes":"HH IH1 N D - L IY0"},
	{"text":"HINDMAN","phonemes":"HH AY1 N D - M AH0 N"},
	{"text":"HINDQUARTER","phonemes":"HH AY1 N D - K W AO2 R - T ER0"},
	{"text":"HINDQUARTER(2)","phonemes":"HH AY1 N D - K AO2 R - T ER0"},
	{"text":"HINDQUARTERS","phonemes":"HH AY1 N D - K W AO2 R - T ER0 Z"},
	{"text":"HINDQUARTERS(2)","phonemes":"HH AY1 N D - K AO2 R - T ER0 Z"},
	{"text":"HINDRANCE","phonemes":"HH IH1 N - D R AH0 N S"},
	{"text":"HINDRANCES","phonemes":"HH IH1 N - D R AH0 N - S IH0 Z"},
	{"text":"HINDS","phonemes":"HH AY1 N D Z"},
	{"text":"HINDSIGHT","phonemes":"HH AY1 N D - S AY2 T"},
	{"text":"HINDSIGHT'S","phonemes":"HH AY1 N D - S AY2 T S"},
	{"text":"HINDSIGHT'S(2)","phonemes":"HH AY1 N - S AY2 T S"},
	{"text":"HINDSIGHT(2)","phonemes":"HH AY1 N - S AY2 T"},
	{"text":"HINDU","phonemes":"HH IH1 N - D UW2"},
	{"text":"HINDUISM","phonemes":"HH IH1 N - JH UW0 - IH2 - Z AH0 M"},
	{"text":"HINDUS","phonemes":"HH IH1 N - D UW2 Z"},
	{"text":"HINDUSTAN","phonemes":"HH IH1 N - D UW0 - S T AE2 N"},
	{"text":"HINE","phonemes":"HH AY1 N"},
	{"text":"HINEBAUGH","phonemes":"HH IH1 - N IH0 - B AO0"},
	{"text":"HINELINE","phonemes":"HH IH1 - N IH0 - L AY2 N"},
	{"text":"HINELY","phonemes":"HH AY1 N - L IY0"},
	{"text":"HINEMAN","phonemes":"HH AY1 N - M AH0 N"},
	{"text":"HINER","phonemes":"HH AY1 - N ER0"},
	{"text":"HINERMAN","phonemes":"HH AY1 - N ER0 - M AH0 N"},
	{"text":"HINES","phonemes":"HH AY1 N Z"},
	{"text":"HINESLEY","phonemes":"HH IH1 - N IH0 S - L IY0"},
	{"text":"HINESLEY(2)","phonemes":"HH AY1 N Z - L IY0"},
	{"text":"HINEY","phonemes":"HH IH1 - N IY0"},
	{"text":"HING","phonemes":"HH IH1 NG"},
	{"text":"HINGE","phonemes":"HH IH1 N JH"},
	{"text":"HINGED","phonemes":"HH IH1 N JH D"},
	{"text":"HINGER","phonemes":"HH IH1 N - JH ER0"},
	{"text":"HINGES","phonemes":"HH IH1 N - JH IH0 Z"},
	{"text":"HINGHAM","phonemes":"HH IH1 - NG AH0 M"},
	{"text":"HINGLE","phonemes":"HH IH1 NG - G AH0 L"},
	{"text":"HINGST","phonemes":"HH IH1 NG S T"},
	{"text":"HINGSTON","phonemes":"HH IH1 NG - S T AH0 N"},
	{"text":"HINK","phonemes":"HH IH1 NG K"},
	{"text":"HINKEL","phonemes":"HH IH1 NG - K AH0 L"},
	{"text":"HINKELMAN","phonemes":"HH IH1 NG - K AH0 L - M AH0 N"},
	{"text":"HINKLE","phonemes":"HH IH1 NG - K AH0 L"},
	{"text":"HINKLEY","phonemes":"HH IH1 NG - K L IY0"},
	{"text":"HINKSON","phonemes":"HH IH1 NG K - S AH0 N"},
	{"text":"HINMAN","phonemes":"HH IH1 N - M AH0 N"},
	{"text":"HINMEN","phonemes":"HH IH1 N - M EH0 N"},
	{"text":"HINN","phonemes":"HH IH1 N"},
	{"text":"HINNANT","phonemes":"HH IH1 - N AH0 N T"},
	{"text":"HINNENKAMP","phonemes":"HH IH1 - N IH0 N - K AE0 M P"},
	{"text":"HINNERS","phonemes":"HH IH1 - N ER0 Z"},
	{"text":"HINNY","phonemes":"HH IH1 - N IY0"},
	{"text":"HINO","phonemes":"HH IY1 - N OW0"},
	{"text":"HINOJOS","phonemes":"HH IY0 - N OW1 - Y OW0 Z"},
	{"text":"HINOJOSA","phonemes":"HH IY0 - N OW0 - JH OW1 - S AH0"},
	{"text":"HINOTE","phonemes":"HH IH0 - N OW1 T"},
	{"text":"HINRICHS","phonemes":"HH IH1 - N R IH0 K S"},
	{"text":"HINRICHSEN","phonemes":"HH IH1 - N R IH0 K - S AH0 N"},
	{"text":"HINSCH","phonemes":"HH IH1 N SH"},
	{"text":"HINSDALE","phonemes":"HH IH1 N S - D EY2 L"},
	{"text":"HINSHAW","phonemes":"HH IH1 N - SH AO2"},
	{"text":"HINSLEY","phonemes":"HH IH1 N S - L IY0"},
	{"text":"HINSON","phonemes":"HH IH1 N - S AH0 N"},
	{"text":"HINT","phonemes":"HH IH1 N T"},
	{"text":"HINTED","phonemes":"HH IH1 N - T AH0 D"},
	{"text":"HINTED(2)","phonemes":"HH IH1 N - T IH0 D"},
	{"text":"HINTED(3)","phonemes":"HH IH1 - N IH0 D"},
	{"text":"HINTERLAND","phonemes":"HH IH1 N - T ER0 - L AE2 N D"},
	{"text":"HINTERLANDS","phonemes":"HH IH1 N - T ER0 - L AE2 N D Z"},
	{"text":"HINTING","phonemes":"HH IH1 N - T IH0 NG"},
	{"text":"HINTON","phonemes":"HH IH1 N - T AH0 N"},
	{"text":"HINTS","phonemes":"HH IH1 N T S"},
	{"text":"HINTZ","phonemes":"HH IH1 N T S"},
	{"text":"HINTZE","phonemes":"HH IH1 N T Z"},
	{"text":"HINZ","phonemes":"HH IH1 N Z"},
	{"text":"HINZACK","phonemes":"HH IH1 N - Z AE0 K"},
	{"text":"HINZE","phonemes":"HH IH1 N Z"},
	{"text":"HINZMAN","phonemes":"HH IH1 N Z - M AH0 N"},
	{"text":"HIOTT","phonemes":"HH AY1 - AH0 T"},
	{"text":"HIP","phonemes":"HH IH1 P"},
	{"text":"HIP-POCKET","phonemes":"HH IH1 P - P AA1 - K AH0 T"},
	{"text":"HIPBONE","phonemes":"HH IH1 P - B OW1 N"},
	{"text":"HIPBONES","phonemes":"HH IH1 P - B OW1 N Z"},
	{"text":"HIPKINS","phonemes":"HH IH1 P - K IH0 N Z"},
	{"text":"HIPOLITO","phonemes":"IY1 - P OW0 - L IY1 - T OW0"},
	{"text":"HIPP","phonemes":"HH IH1 P"},
	{"text":"HIPPE","phonemes":"HH IH1 P"},
	{"text":"HIPPEN","phonemes":"HH IH1 - P AH0 N"},
	{"text":"HIPPENSTEEL","phonemes":"HH IH1 - P IH0 N - S T IY0 L"},
	{"text":"HIPPER","phonemes":"HH IH1 - P ER0"},
	{"text":"HIPPERT","phonemes":"HH IH1 - P ER0 T"},
	{"text":"HIPPEST","phonemes":"HH IH1 - P AH0 S T"},
	{"text":"HIPPIE","phonemes":"HH IH1 - P IY0"},
	{"text":"HIPPIES","phonemes":"HH IH1 - P IY0 Z"},
	{"text":"HIPPLE","phonemes":"HH IH1 - P AH0 L"},
	{"text":"HIPPLER","phonemes":"HH IH1 P - L ER0"},
	{"text":"HIPPO","phonemes":"HH IH1 - P OW0"},
	{"text":"HIPPOCRATES","phonemes":"HH IH1 - P AH0 - K R EY2 T S"},
	{"text":"HIPPOCRATES(2)","phonemes":"HH IH0 - P AO1 - K R AH0 - T IY0 Z"},
	{"text":"HIPPOCRATIC","phonemes":"HH IH0 - P AH0 - K R AE1 - T IH0 K"},
	{"text":"HIPPODROME","phonemes":"HH IH1 - P AH0 - D R OW2 M"},
	{"text":"HIPPOLYTUS","phonemes":"HH AH0 - P AA1 - L AH0 - T AH0 S"},
	{"text":"HIPPOPOTAMUS","phonemes":"HH IH2 - P AH0 - P AA1 - T AH0 - M AH0 S"},
	{"text":"HIPPOPOTAMUSES","phonemes":"HH IH2 - P AH0 - P AA1 - T AH0 - M AH0 - S IH0 Z"},
	{"text":"HIPPOS","phonemes":"HH IH1 - P OW0 Z"},
	{"text":"HIPPS","phonemes":"HH IH1 P S"},
	{"text":"HIPS","phonemes":"HH IH1 P S"},
	{"text":"HIPSHER","phonemes":"HH IH1 P - SH ER0"},
	{"text":"HIPSKIND","phonemes":"HH IH1 P - S K IH0 N D"},
	{"text":"HIPWELL","phonemes":"HH IH1 P - W EH2 L"},
	{"text":"HIRABAYASHI","phonemes":"HH IH0 - R AH0 - B AY0 - AA1 - SH IY0"},
	{"text":"HIRADIN","phonemes":"HH IH0 - R AA1 - D IH0 N"},
	{"text":"HIRAI","phonemes":"HH IH0 - R AA1 - IY0"},
	{"text":"HIRAM","phonemes":"HH AY1 - R AH0 M"},
	{"text":"HIRANO","phonemes":"HH IH0 - R AA1 - N OW0"},
	{"text":"HIRATA","phonemes":"HH IH0 - R AA1 - T AH0"},
	{"text":"HIRAYAMA","phonemes":"HH IH0 - R AA0 - Y AA1 - M AH0"},
	{"text":"HIRD","phonemes":"HH ER1 D"},
	{"text":"HIRE","phonemes":"HH AY1 - ER0"},
	{"text":"HIRE(2)","phonemes":"HH AY1 R"},
	{"text":"HIRED","phonemes":"HH AY1 - ER0 D"},
	{"text":"HIRES","phonemes":"HH AY1 - ER0 Z"},
	{"text":"HIRES(2)","phonemes":"HH AY1 R Z"},
	{"text":"HIRIART","phonemes":"HH IH1 - R IY0 - AA0 R T"},
	{"text":"HIRING","phonemes":"HH AY1 - R IH0 NG"},
	{"text":"HIRINGS","phonemes":"HH AY1 - R IH0 NG Z"},
	{"text":"HIRN","phonemes":"HH ER1 N"},
	{"text":"HIRO","phonemes":"HH IH1 - R OW0"},
	{"text":"HIROAKI","phonemes":"HH IH2 - R OW0 - AA1 - K IY0"},
	{"text":"HIROHITO","phonemes":"HH IH2 - R OW0 - HH IY1 - T OW2"},
	{"text":"HIROHITO'S","phonemes":"HH IH2 - R OW0 - HH IY1 - T OW2 Z"},
	{"text":"HIROHITO'S(2)","phonemes":"HH IH2 - R AH0 - HH IY1 - T OW2 Z"},
	{"text":"HIROHITO(2)","phonemes":"HH IH2 - R AH0 - HH IY1 - T OW2"},
	{"text":"HIROMASA","phonemes":"HH IH2 - R OW0 - M AA1 - S AH0"},
	{"text":"HIRONS","phonemes":"HH AO1 - R AH0 N Z"},
	{"text":"HIROSAKAMOKI","phonemes":"HH IH2 - R AH0 - S AE0 - K AH0 - M OW1 - K IY0"},
	{"text":"HIROSAKIMA","phonemes":"HH IH2 - R AH0 - S AH0 - K IY1 - M AH0"},
	{"text":"HIROSE","phonemes":"HH IH0 - R OW1 - S EY0"},
	{"text":"HIROSHI","phonemes":"HH IH0 - R OW1 - SH IY0"},
	{"text":"HIROSHIMA","phonemes":"HH IH2 - R OW0 - SH IY1 - M AH0"},
	{"text":"HIROSHIMA(2)","phonemes":"HH IH2 - R OW1 - SH IH0 - M AH0"},
	{"text":"HIROTA","phonemes":"HH IH0 - R OW1 - T AH0"},
	{"text":"HIROYUKI","phonemes":"HH IH2 - R OW0 - Y UW1 - K IY0"},
	{"text":"HIRSCH","phonemes":"HH ER1 SH"},
	{"text":"HIRSCH'S","phonemes":"HH ER1 - SH IH0 Z"},
	{"text":"HIRSCHBERG","phonemes":"HH ER1 SH - B ER0 G"},
	{"text":"HIRSCHFELD","phonemes":"HH ER1 SH - F EH0 L D"},
	{"text":"HIRSCHFIELD","phonemes":"HH ER1 S K - F IY0 L D"},
	{"text":"HIRSCHHORN","phonemes":"HH ER1 SH - HH ER0 N"},
	{"text":"HIRSCHI","phonemes":"HH IH1 R S - K IY0"},
	{"text":"HIRSCHMAN","phonemes":"HH ER1 SH - M AH0 N"},
	{"text":"HIRSCHMANN","phonemes":"HH ER1 SH - M AH0 N"},
	{"text":"HIRSCHY","phonemes":"HH ER1 - SH IY0"},
	{"text":"HIRSH","phonemes":"HH ER1 SH"},
	{"text":"HIRSHBERG","phonemes":"HH ER1 SH - B ER0 G"},
	{"text":"HIRSHFIELD","phonemes":"HH ER1 SH - F IY0 L D"},
	{"text":"HIRSHHORN","phonemes":"HH ER1 SH - HH AO2 R N"},
	{"text":"HIRSHHORN(2)","phonemes":"HH ER1 - SH AO2 R N"},
	{"text":"HIRSHMAN","phonemes":"HH ER1 SH - M AH0 N"},
	{"text":"HIRST","phonemes":"HH ER1 S T"},
	{"text":"HIRT","phonemes":"HH ER1 T"},
	{"text":"HIRTH","phonemes":"HH ER1 TH"},
	{"text":"HIRTLE","phonemes":"HH ER1 - T AH0 L"},
	{"text":"HIRTZ","phonemes":"HH ER1 T S"},
	{"text":"HIRULOG","phonemes":"HH IH1 - R UW2 - L AA2 G"},
	{"text":"HIRZEL","phonemes":"HH ER1 - Z AH0 L"},
	{"text":"HIS","phonemes":"HH IH1 Z"},
	{"text":"HIS(2)","phonemes":"HH IH0 Z"},
	{"text":"HISADA","phonemes":"HH IH0 - S AA1 - D AH0"},
	{"text":"HISAO","phonemes":"HH IH0 - S AA1 - OW0"},
	{"text":"HISAW","phonemes":"HH AY1 - S AO0"},
	{"text":"HISCOCK","phonemes":"HH IH1 - S K AH0 K"},
	{"text":"HISCOX","phonemes":"HH IH1 S - K AA0 K S"},
	{"text":"HISE","phonemes":"HH AY1 Z"},
	{"text":"HISEL","phonemes":"HH IH1 - S AH0 L"},
	{"text":"HISER","phonemes":"HH AY1 - Z ER0"},
	{"text":"HISEY","phonemes":"HH IH1 - S IY0"},
	{"text":"HISHAM","phonemes":"HH IH1 - SH AH0 M"},
	{"text":"HISLE","phonemes":"HH AY1 - AH0 L"},
	{"text":"HISLOP","phonemes":"HH IH1 S - L AH0 P"},
	{"text":"HISPANIC","phonemes":"HH IH0 - S P AE1 - N IH0 K"},
	{"text":"HISPANICS","phonemes":"HH IH0 - S P AE1 - N IH0 K S"},
	{"text":"HISPANO","phonemes":"HH IH0 - S P AA1 - N OW0"},
	{"text":"HISPANOIL","phonemes":"HH IH1 - S P AH0 - N OY2 L"},
	{"text":"HISS","phonemes":"HH IH1 S"},
	{"text":"HISS'S","phonemes":"HH IH1 - S IH0 Z"},
	{"text":"HISSED","phonemes":"HH IH1 S T"},
	{"text":"HISSELF","phonemes":"HH IH2 - S EH1 L F"},
	{"text":"HISSES","phonemes":"HH IH1 - S IH0 Z"},
	{"text":"HISSING","phonemes":"HH IH1 - S IH0 NG"},
	{"text":"HISSONG","phonemes":"HH IH1 - S AO2 NG"},
	{"text":"HISTADRUT","phonemes":"HH IH1 - S T AH0 - D R AH0 T"},
	{"text":"HISTAMINE","phonemes":"HH IH1 - S T AH0 - M IY2 N"},
	{"text":"HISTIDINE","phonemes":"HH IH1 - S T AH0 - D IY2 N"},
	{"text":"HISTOGRAM","phonemes":"HH IH1 - S T AH0 - G R AE2 M"},
	{"text":"HISTOGRAMS","phonemes":"HH IH1 - S T AH0 - G R AE2 M Z"},
	{"text":"HISTOLOGY","phonemes":"HH IH0 - S T AA1 - L AH0 - JH IY0"},
	{"text":"HISTORIAN","phonemes":"HH IH0 - S T AO1 - R IY0 - AH0 N"},
	{"text":"HISTORIANS","phonemes":"HH IH0 - S T AO1 - R IY0 - AH0 N Z"},
	{"text":"HISTORIC","phonemes":"HH IH0 - S T AO1 - R IH0 K"},
	{"text":"HISTORICAL","phonemes":"HH IH0 - S T AO1 - R IH0 - K AH0 L"},
	{"text":"HISTORICALLY","phonemes":"HH IH0 - S T AO1 - R IH0 - K AH0 - L IY0"},
	{"text":"HISTORICALLY(2)","phonemes":"HH IH0 - S T AO1 - R IH0 K - L IY0"},
	{"text":"HISTORIES","phonemes":"HH IH1 - S T ER0 - IY0 Z"},
	{"text":"HISTORIES(2)","phonemes":"HH IH1 S - T R IY0 Z"},
	{"text":"HISTORIOGRAPHY","phonemes":"HH IH0 - S T AO2 - R IY0 - AA1 - G R AH0 - F IY0"},
	{"text":"HISTORY","phonemes":"HH IH1 - S T ER0 - IY0"},
	{"text":"HISTORY'S","phonemes":"HH IH1 - S T ER0 - IY0 Z"},
	{"text":"HISTORY'S(2)","phonemes":"HH IH1 S - T R IY0 Z"},
	{"text":"HISTORY(2)","phonemes":"HH IH1 S - T R IY0"},
	{"text":"HISTRIONIC","phonemes":"HH IH2 S - T R IY0 - AA1 - N IH0 K"},
	{"text":"HISTRIONICS","phonemes":"HH IH2 S - T R IY0 - AA1 - N IH0 K S"},
	{"text":"HIT","phonemes":"HH IH1 T"},
	{"text":"HITACHI","phonemes":"HH IH0 - T AA1 - CH IY0"},
	{"text":"HITCH","phonemes":"HH IH1 CH"},
	{"text":"HITCHCOCK","phonemes":"HH IH1 CH - K AA2 K"},
	{"text":"HITCHCOCK'S","phonemes":"HH IH1 CH - K AA2 K S"},
	{"text":"HITCHED","phonemes":"HH IH1 CH T"},
	{"text":"HITCHENS","phonemes":"HH IH1 - CH AH0 N Z"},
	{"text":"HITCHES","phonemes":"HH IH1 - CH IH0 Z"},
	{"text":"HITCHHIKE","phonemes":"HH IH1 CH - HH AY2 K"},
	{"text":"HITCHHIKING","phonemes":"HH IH1 CH - HH AY2 - K IH0 NG"},
	{"text":"HITCHING","phonemes":"HH IH1 - CH IH0 NG"},
	{"text":"HITCHINGS","phonemes":"HH IH1 - CH IH0 NG Z"},
	{"text":"HITCHINS","phonemes":"HH IH1 - CH IH0 N Z"},
	{"text":"HITCHMAN","phonemes":"HH IH1 CH - M AH0 N"},
	{"text":"HITCHNER","phonemes":"HH IH1 CH - N ER0"},
	{"text":"HITE","phonemes":"HH AY1 T"},
	{"text":"HITES","phonemes":"HH AY1 T S"},
	{"text":"HITHER","phonemes":"HH IH1 - DH ER0"},
	{"text":"HITHERTO","phonemes":"HH IH1 - DH ER2 - T UW1"},
	{"text":"HITLER","phonemes":"HH IH1 T - L ER0"},
	{"text":"HITLER'S","phonemes":"HH IH1 T - L ER0 Z"},
	{"text":"HITMAN","phonemes":"HH IH1 T - M AE2 N"},
	{"text":"HITOSHI","phonemes":"HH IH0 - T OW1 - SH IY0"},
	{"text":"HITS","phonemes":"HH IH1 T S"},
	{"text":"HITSCHLER","phonemes":"HH IH1 T S - L ER0"},
	{"text":"HITSCHLER(2)","phonemes":"HH IH1 CH - L ER0"},
	{"text":"HITSMAN","phonemes":"HH IH1 T S - M AH0 N"},
	{"text":"HITSON","phonemes":"HH IH1 T - S AH0 N"},
	{"text":"HITT","phonemes":"HH IH1 T"},
	{"text":"HITTER","phonemes":"HH IH1 - T ER0"},
	{"text":"HITTERS","phonemes":"HH IH1 - T ER0 Z"},
	{"text":"HITTING","phonemes":"HH IH1 - T IH0 NG"},
	{"text":"HITTITE","phonemes":"HH IH1 - T AY0 T"},
	{"text":"HITTITE(2)","phonemes":"HH IH1 - T AY2 T"},
	{"text":"HITTLE","phonemes":"HH IH1 - T AH0 L"},
	{"text":"HITTNER","phonemes":"HH IH1 T - N ER0"},
	{"text":"HITTY","phonemes":"HH IH1 - T IY0"},
	{"text":"HITZ","phonemes":"HH IH1 T S"},
	{"text":"HITZEMAN","phonemes":"HH IH1 T S - M AH0 N"},
	{"text":"HIVE","phonemes":"HH AY1 V"},
	{"text":"HIVELY","phonemes":"HH AY1 V - L IY0"},
	{"text":"HIVES","phonemes":"HH AY1 V Z"},
	{"text":"HIWAY","phonemes":"HH AY1 - W EY2"},
	{"text":"HIX","phonemes":"HH IH1 K S"},
	{"text":"HIXENBAUGH","phonemes":"HH IH0 G - Z EH1 N - B AO0"},
	{"text":"HIXON","phonemes":"HH IH1 K - S AH0 N"},
	{"text":"HIXSON","phonemes":"HH IH1 K - S AH0 N"},
	{"text":"HIZBOLLAH","phonemes":"HH IH0 Z - B OW1 - L AH0"},
	{"text":"HIZER","phonemes":"HH AY1 - Z ER0"},
	{"text":"HJELM","phonemes":"HH AH0 - JH EH1 L M"},
	{"text":"HJELM(2)","phonemes":"JH EH1 L M"},
	{"text":"HJERPE","phonemes":"HH AH0 - JH ER1 P"},
	{"text":"HJERPE(2)","phonemes":"JH ER1 P"},
	{"text":"HJORT","phonemes":"HH AH0 - JH AO1 R T"},
	{"text":"HJORT(2)","phonemes":"JH AO1 R T"},
	{"text":"HLAD","phonemes":"HH L AE1 D"},
	{"text":"HLAD(2)","phonemes":"HH AH0 - L AE1 D"},
	{"text":"HLADIK","phonemes":"HH L AE1 - D IH0 K"},
	{"text":"HLADIK(2)","phonemes":"HH AH0 - L AE1 - D IH0 K"},
	{"text":"HLADKY","phonemes":"HH L AE1 D - K IY0"},
	{"text":"HLADKY(2)","phonemes":"HH AH0 - L AE1 D - K IY0"},
	{"text":"HLAVAC","phonemes":"HH L AA1 - V AH0 K"},
	{"text":"HLAVAC(2)","phonemes":"HH AH0 - L AA1 - V AH0 K"},
	{"text":"HLAVACEK","phonemes":"HH L AA1 - V AH0 - CH EH0 K"},
	{"text":"HLAVACEK(2)","phonemes":"HH AH0 - L AA1 - V AH0 - CH EH0 K"},
	{"text":"HLAVATY","phonemes":"HH L AH0 - V AA1 - T IY0"},
	{"text":"HLAVATY(2)","phonemes":"HH AH0 - L AH0 - V AA1 - T IY0"},
	{"text":"HMMM","phonemes":"HH M"},
	{"text":"HMMM(2)","phonemes":"HH AH1 M"},
	{"text":"HMONG","phonemes":"M AO1 NG"},
	{"text":"HMONG(2)","phonemes":"HH M AO1 NG"},
	{"text":"HMONG(3)","phonemes":"HH AH0 - M AO1 NG"},
	{"text":"HNAT","phonemes":"HH N AE1 T"},
	{"text":"HNAT(2)","phonemes":"HH AH0 - N AE1 T"},
	{"text":"HNAT(3)","phonemes":"EY1 CH - N AE1 T"},
	{"text":"HNAT(4)","phonemes":"EY1 - CH EH1 - N EY1 - T IY1"},
	{"text":"HO","phonemes":"HH OW1"},
	{"text":"HO'S","phonemes":"HH OW1 Z"},
	{"text":"HOADLEY","phonemes":"HH OW1 D - L IY0"},
	{"text":"HOAG","phonemes":"HH OW1 G"},
	{"text":"HOAGIE","phonemes":"HH OW1 - G IY0"},
	{"text":"HOAGLAND","phonemes":"HH OW1 G - L AH0 N D"},
	{"text":"HOAGLIN","phonemes":"HH OW1 - G L IH0 N"},
	{"text":"HOAGLUND","phonemes":"HH OW1 G - L AH0 N D"},
	{"text":"HOAGY","phonemes":"HH OW1 - G IY0"},
	{"text":"HOAK","phonemes":"HH OW1 K"},
	{"text":"HOANG","phonemes":"HH OW1 NG"},
	{"text":"HOAR","phonemes":"HH AO1 R"},
	{"text":"HOARD","phonemes":"HH AO1 R D"},
	{"text":"HOARDED","phonemes":"HH AO1 R - D IH0 D"},
	{"text":"HOARDING","phonemes":"HH AO1 R - D IH0 NG"},
	{"text":"HOARDS","phonemes":"HH AO1 R D Z"},
	{"text":"HOARE","phonemes":"HH AO1 R"},
	{"text":"HOARSE","phonemes":"HH AO1 R S"},
	{"text":"HOARSENESS","phonemes":"HH AO1 R S - N AH0 S"},
	{"text":"HOARY","phonemes":"HH AO1 - R IY0"},
	{"text":"HOAX","phonemes":"HH OW1 K S"},
	{"text":"HOAXES","phonemes":"HH OW1 K - S IH0 Z"},
	{"text":"HOB","phonemes":"HH AA1 B"},
	{"text":"HOBACK","phonemes":"HH OW1 - B AE2 K"},
	{"text":"HOBAN","phonemes":"HH OW1 - B AH0 N"},
	{"text":"HOBART","phonemes":"HH OW1 - B AA2 R T"},
	{"text":"HOBAUGH","phonemes":"HH AA1 - B AO0"},
	{"text":"HOBBES","phonemes":"HH AA1 - B IY0 Z"},
	{"text":"HOBBES(2)","phonemes":"HH AA1 B Z"},
	{"text":"HOBBIE","phonemes":"HH AA1 - B IY0"},
	{"text":"HOBBIES","phonemes":"HH AA1 - B IY0 Z"},
	{"text":"HOBBING","phonemes":"HH AA1 - B IH0 NG"},
	{"text":"HOBBINS","phonemes":"HH AA1 - B IH0 N Z"},
	{"text":"HOBBLE","phonemes":"HH AA1 - B AH0 L"},
	{"text":"HOBBLED","phonemes":"HH AA1 - B AH0 L D"},
	{"text":"HOBBLES","phonemes":"HH AA1 - B AH0 L Z"},
	{"text":"HOBBLING","phonemes":"HH AA1 - B AH0 L - IH0 NG"},
	{"text":"HOBBLING(2)","phonemes":"HH AA1 - B L IH0 NG"},
	{"text":"HOBBS","phonemes":"HH AA1 B Z"},
	{"text":"HOBBY","phonemes":"HH AA1 - B IY0"},
	{"text":"HOBBYIST","phonemes":"HH AA1 - B IY0 - IH0 S T"},
	{"text":"HOBBYISTS","phonemes":"HH AA1 - B IY0 - IH0 S T S"},
	{"text":"HOBBYISTS(2)","phonemes":"HH AA1 - B IY0 - IH0 S S"},
	{"text":"HOBBYISTS(3)","phonemes":"HH AA1 - B IY0 - IH0 S"},
	{"text":"HOBDAY","phonemes":"HH AA1 B - D EY2"},
	{"text":"HOBDY","phonemes":"HH AA1 B - D IY0"},
	{"text":"HOBEN","phonemes":"HH AA1 - B AH0 N"},
	{"text":"HOBERG","phonemes":"HH OW1 - B ER0 G"},
	{"text":"HOBERMAN","phonemes":"HH OW1 - B ER0 - M AH0 N"},
	{"text":"HOBERT","phonemes":"HH AA1 - B ER0 T"},
	{"text":"HOBGOOD","phonemes":"HH AA1 B - G UH2 D"},
	{"text":"HOBIN","phonemes":"HH OW1 - B IH0 N"},
	{"text":"HOBLIT","phonemes":"HH AA1 - B L IH0 T"},
	{"text":"HOBNAIL","phonemes":"HH AA1 B - N EY2 L"},
	{"text":"HOBNOB","phonemes":"HH AA1 B - N AA2 B"},
	{"text":"HOBNOBBING","phonemes":"HH AA1 B - N AA2 - B IH0 NG"},
	{"text":"HOBO","phonemes":"HH OW1 - B OW0"},
	{"text":"HOBOES","phonemes":"HH OW1 - B OW0 Z"},
	{"text":"HOBOKEN","phonemes":"HH OW1 - B OW0 - K AH0 N"},
	{"text":"HOBS","phonemes":"HH AA1 B Z"},
	{"text":"HOBSBAWM","phonemes":"HH AA0 B - S B AO1 M"},
	{"text":"HOBSON","phonemes":"HH AA1 B - S AH0 N"},
	{"text":"HOBSON'S","phonemes":"HH AA1 B - S AH0 N Z"},
	{"text":"HOC","phonemes":"HH AA1 K"},
	{"text":"HOCEVAR","phonemes":"HH OW0 - S EY0 - V AA1 R"},
	{"text":"HOCH","phonemes":"HH AA1 K"},
	{"text":"HOCHBERG","phonemes":"HH AA1 K - B ER0 G"},
	{"text":"HOCHBRUECKNER","phonemes":"HH AA1 K - B R AH2 K - N ER0"},
	{"text":"HOCHHALTER","phonemes":"HH AA1 K - HH AH0 L - T ER0"},
	{"text":"HOCHHAUSER","phonemes":"HH AA1 K - HH AW2 - Z ER0"},
	{"text":"HOCHMAN","phonemes":"HH AA1 K - M AH0 N"},
	{"text":"HOCHMUTH","phonemes":"HH AA1 K - M UW2 TH"},
	{"text":"HOCHSTATTER","phonemes":"HH AA1 K - S T AH0 - T ER0"},
	{"text":"HOCHSTEDLER","phonemes":"HH AA1 K - S T IH0 - D AH0 L - ER0"},
	{"text":"HOCHSTEDLER(2)","phonemes":"HH AA1 K - S T EH0 D - L ER0"},
	{"text":"HOCHSTEIN","phonemes":"HH AA1 K - S T AY0 N"},
	{"text":"HOCHSTEIN(2)","phonemes":"HH AA1 K - S T IY0 N"},
	{"text":"HOCHSTETLER","phonemes":"HH AA1 K - S T IH0 - T AH0 L - ER0"},
	{"text":"HOCHSTETLER(2)","phonemes":"HH AA1 K - S T EH0 T - L ER0"},
	{"text":"HOCHTIEF","phonemes":"HH AA1 K - T IY2 F"},
	{"text":"HOCK","phonemes":"HH AA1 K"},
	{"text":"HOCKADAY","phonemes":"HH AA1 - K AH0 - D EY2"},
	{"text":"HOCKBERG","phonemes":"HH AA1 K - B ER0 G"},
	{"text":"HOCKENBERRY","phonemes":"HH AA1 - K AH0 N - B EH2 - R IY0"},
	{"text":"HOCKENBURY","phonemes":"HH AA1 - K AH0 N - B EH2 - R IY0"},
	{"text":"HOCKENSMITH","phonemes":"HH AA1 - K AH0 N - S M IH2 TH"},
	{"text":"HOCKER","phonemes":"HH AA1 - K ER0"},
	{"text":"HOCKERSMITH","phonemes":"HH AA1 - K ER0 - S M IH2 TH"},
	{"text":"HOCKETT","phonemes":"HH AA1 - K IH0 T"},
	{"text":"HOCKEY","phonemes":"HH AA1 - K IY0"},
	{"text":"HOCKEY'S","phonemes":"HH AA1 - K IY0 Z"},
	{"text":"HOCKIN","phonemes":"HH AA1 - K IH0 N"},
	{"text":"HOCKING","phonemes":"HH AA1 - K IH0 NG"},
	{"text":"HOCKLEY","phonemes":"HH AA1 K - L IY0"},
	{"text":"HOCKMAN","phonemes":"HH AA1 K - M AH0 N"},
	{"text":"HOCKNEY","phonemes":"HH AA1 K - N IY0"},
	{"text":"HOCKNEY'S","phonemes":"HH AA1 K - N IY0 Z"},
	{"text":"HOCTOR","phonemes":"HH AA1 K - T ER0"},
	{"text":"HOCUS","phonemes":"HH OW1 - K AH0 S"},
	{"text":"HOCUTT","phonemes":"HH AA1 - K AH0 T"},
	{"text":"HODAK","phonemes":"HH OW1 - D AH0 K"},
	{"text":"HODAPP","phonemes":"HH AA1 - D AH0 P"},
	{"text":"HODDE","phonemes":"HH AA1 D"},
	{"text":"HODDER","phonemes":"HH AA1 - D ER0"},
	{"text":"HODDING","phonemes":"HH AA1 - D IH0 NG"},
	{"text":"HODDUR","phonemes":"HH AA1 - D ER0"},
	{"text":"HODEL","phonemes":"HH OW1 - D AH0 L"},
	{"text":"HODES","phonemes":"HH OW1 D Z"},
	{"text":"HODGDON","phonemes":"HH AA1 JH - D AH0 N"},
	{"text":"HODGE","phonemes":"HH AA1 JH"},
	{"text":"HODGE'S","phonemes":"HH AA1 - JH IH0 Z"},
	{"text":"HODGEN","phonemes":"HH AA1 - JH AH0 N"},
	{"text":"HODGENS","phonemes":"HH AA1 - JH AH0 N Z"},
	{"text":"HODGEPODGE","phonemes":"HH AA1 JH - P AA2 JH"},
	{"text":"HODGES","phonemes":"HH AA1 - JH IH0 Z"},
	{"text":"HODGIN","phonemes":"HH AA1 - JH IH0 N"},
	{"text":"HODGINS","phonemes":"HH AA1 - JH IH0 N Z"},
	{"text":"HODGKIN","phonemes":"HH AA1 JH - K IH0 N"},
	{"text":"HODGKIN'S","phonemes":"HH AA1 JH - K IH0 N Z"},
	{"text":"HODGKINS","phonemes":"HH AA1 JH - K IH0 N Z"},
	{"text":"HODGKINSON","phonemes":"HH AA1 JH - K IH0 N - S AH0 N"},
	{"text":"HODGKISS","phonemes":"HH AA1 JH - K IH0 S"},
	{"text":"HODGMAN","phonemes":"HH AA1 JH - M AH0 N"},
	{"text":"HODGMAN'S","phonemes":"HH AA1 JH - M AH0 N Z"},
	{"text":"HODGSON","phonemes":"HH AA1 JH - S AH0 N"},
	{"text":"HODKINSON","phonemes":"HH AA1 D - K IH0 N - S AH0 N"},
	{"text":"HODNETT","phonemes":"HH AA1 D - N IH0 T"},
	{"text":"HODO","phonemes":"HH OW1 - D OW0"},
	{"text":"HODSDON","phonemes":"HH AA1 D Z - D AH0 N"},
	{"text":"HODSON","phonemes":"HH AA1 D - S AH0 N"},
	{"text":"HOE","phonemes":"HH OW1"},
	{"text":"HOECHST","phonemes":"HH OW1 K S T"},
	{"text":"HOECHST'S","phonemes":"HH OW1 K S T S"},
	{"text":"HOECHST'S(2)","phonemes":"HH OW1 SH T S"},
	{"text":"HOECHST(2)","phonemes":"HH OW1 SH T"},
	{"text":"HOECK","phonemes":"HH OW1 K"},
	{"text":"HOECKER","phonemes":"HH OW1 - K ER0"},
	{"text":"HOEDOWN","phonemes":"HH OW1 - D AW2 N"},
	{"text":"HOEFER","phonemes":"HH OW1 - F ER0"},
	{"text":"HOEFFNER","phonemes":"HH OW1 F - N ER0"},
	{"text":"HOEFLE","phonemes":"HH OW1 - F AH0 L"},
	{"text":"HOEFLER","phonemes":"HH OW1 - F AH0 - L ER0"},
	{"text":"HOEFLER(2)","phonemes":"HH OW1 F - L ER0"},
	{"text":"HOEFLICH","phonemes":"HH OW1 - F L IH0 K"},
	{"text":"HOEFLING","phonemes":"HH OW1 - F AH0 L - IH0 NG"},
	{"text":"HOEFLING(2)","phonemes":"HH OW1 - F L IH0 NG"},
	{"text":"HOEFS","phonemes":"HH OW1 F S"},
	{"text":"HOEFT","phonemes":"HH OW1 F T"},
	{"text":"HOEG","phonemes":"HH OW1 G"},
	{"text":"HOEGER","phonemes":"HH OW1 - G ER0"},
	{"text":"HOEHN","phonemes":"HH OW1 N"},
	{"text":"HOEHNE","phonemes":"HH OW1 N"},
	{"text":"HOEING","phonemes":"HH OW1 - IH0 NG"},
	{"text":"HOEK","phonemes":"HH OW1 K"},
	{"text":"HOEKSEMA","phonemes":"HH OW1 K - S IH0 - M AH0"},
	{"text":"HOEKSTRA","phonemes":"HH OW1 K - S T R AH0"},
	{"text":"HOEL","phonemes":"HH OW1 L"},
	{"text":"HOELL","phonemes":"HH OW1 L"},
	{"text":"HOELLE","phonemes":"HH OW1 L"},
	{"text":"HOELSCHER","phonemes":"HH OW1 L - SH ER0"},
	{"text":"HOELTERHOFF","phonemes":"HH OW1 L - T ER0 - HH AO2 F"},
	{"text":"HOELTERHOFF'S","phonemes":"HH OW1 L - T ER0 - HH AO2 F S"},
	{"text":"HOELTING","phonemes":"HH OW1 L - T IH0 NG"},
	{"text":"HOELZEL","phonemes":"HH OW1 L - Z AH0 L"},
	{"text":"HOELZER","phonemes":"HH OW1 L - Z ER0"},
	{"text":"HOEN","phonemes":"HH OW1 N"},
	{"text":"HOENE","phonemes":"HH AA1 - IY0 N"},
	{"text":"HOENER","phonemes":"HH OW1 - N ER0"},
	{"text":"HOENIG","phonemes":"HH OW1 - N IH0 G"},
	{"text":"HOEPER","phonemes":"HH OW1 - P ER0"},
	{"text":"HOEPFNER","phonemes":"HH OW1 P F - N ER0"},
	{"text":"HOEPFNER(2)","phonemes":"HH OW1 P - N ER0"},
	{"text":"HOEPNER","phonemes":"HH OW1 P - N ER0"},
	{"text":"HOEPPNER","phonemes":"HH OW1 P - N ER0"},
	{"text":"HOERIG","phonemes":"HH AO1 - R IH0 G"},
	{"text":"HOERNER","phonemes":"HH AO1 R - N ER0"},
	{"text":"HOERR","phonemes":"HH AO1 R"},
	{"text":"HOES","phonemes":"HH OW1 Z"},
	{"text":"HOESCH","phonemes":"HH OW1 SH"},
	{"text":"HOESCHEN","phonemes":"HH OW1 - SH AH0 N"},
	{"text":"HOESLY","phonemes":"HH OW1 S - L IY0"},
	{"text":"HOEVELER","phonemes":"HH OW1 V - L ER0"},
	{"text":"HOEVET","phonemes":"HH OW1 - V EH2 T"},
	{"text":"HOEVET'S","phonemes":"HH OW1 - V EH2 T S"},
	{"text":"HOEY","phonemes":"HH OW1 - IY0"},
	{"text":"HOF","phonemes":"HH AA1 F"},
	{"text":"HOFACKER","phonemes":"HH AA1 - F AH0 - K ER0"},
	{"text":"HOFBAUER","phonemes":"HH AA1 F - B AW0 - ER0"},
	{"text":"HOFER","phonemes":"HH OW1 - F ER0"},
	{"text":"HOFF","phonemes":"HH AO1 F"},
	{"text":"HOFFA","phonemes":"HH AO1 - F AH0"},
	{"text":"HOFFA'S","phonemes":"HH AO1 - F AH0 Z"},
	{"text":"HOFFACKER","phonemes":"HH AO1 - F AH0 - K ER0"},
	{"text":"HOFFART","phonemes":"HH AO1 - F AA0 R T"},
	{"text":"HOFFARTH","phonemes":"HH AO1 - F AA0 R TH"},
	{"text":"HOFFECKER","phonemes":"HH AO1 - F IH0 - K ER0"},
	{"text":"HOFFENBERG","phonemes":"HH AO1 - F AH0 N - B ER0 G"},
	{"text":"HOFFENBERG'S","phonemes":"HH AA1 - F AH0 N - B ER0 G Z"},
	{"text":"HOFFER","phonemes":"HH AA1 - F ER0"},
	{"text":"HOFFERBER","phonemes":"HH AO1 - F ER0 - B ER0"},
	{"text":"HOFFERT","phonemes":"HH AO1 - F ER0 T"},
	{"text":"HOFFITZ","phonemes":"HH AA1 - F IH0 T S"},
	{"text":"HOFFLER","phonemes":"HH AO1 - F AH0 - L ER0"},
	{"text":"HOFFLER(2)","phonemes":"HH AO1 F - L ER0"},
	{"text":"HOFFMAN","phonemes":"HH AO1 F - M AH0 N"},
	{"text":"HOFFMAN'S","phonemes":"HH AO1 F - M AH0 N Z"},
	{"text":"HOFFMANN","phonemes":"HH AO1 F - M AH0 N"},
	{"text":"HOFFMASTER","phonemes":"HH AO1 F - M AE2 - S T ER0"},
	{"text":"HOFFMEIER","phonemes":"HH AO1 F - M AY0 - ER0"},
	{"text":"HOFFMEISTER","phonemes":"HH AO1 F - M AY2 - S T ER0"},
	{"text":"HOFFMEYER","phonemes":"HH AO1 F - M AY0 - ER0"},
	{"text":"HOFFNER","phonemes":"HH AO1 F - N ER0"},
	{"text":"HOFFPAUIR","phonemes":"HH AO1 F - P AW0 - ER0"},
	{"text":"HOFI","phonemes":"HH OW1 - F IY0"},
	{"text":"HOFLAND","phonemes":"HH AA1 F - L AH0 N D"},
	{"text":"HOFLER","phonemes":"HH AA1 F - L ER0"},
	{"text":"HOFMAN","phonemes":"HH AA1 F - M AH0 N"},
	{"text":"HOFMANN","phonemes":"HH AA1 F - M AH0 N"},
	{"text":"HOFMEISTER","phonemes":"HH AA1 F - M AY0 - S T ER0"},
	{"text":"HOFRICHTER","phonemes":"HH AA1 - F R IH0 K - T ER0"},
	{"text":"HOFSTAD","phonemes":"HH AA1 F - S T AE0 D"},
	{"text":"HOFSTETTER","phonemes":"HH AA1 F - S T EH0 - T ER0"},
	{"text":"HOFSTRA","phonemes":"HH AA1 F - S T R AH0"},
	{"text":"HOG","phonemes":"HH AA1 G"},
	{"text":"HOGAN","phonemes":"HH OW1 - G AA2 N"},
	{"text":"HOGAN'S","phonemes":"HH OW1 - G AA2 N Z"},
	{"text":"HOGAN(2)","phonemes":"HH OW1 - G AH0 N"},
	{"text":"HOGANS","phonemes":"HH OW1 - G AA2 N Z"},
	{"text":"HOGANS(2)","phonemes":"HH OW1 - G AH0 N Z"},
	{"text":"HOGANSON","phonemes":"HH AA1 - G AH0 N - S AH0 N"},
	{"text":"HOGARTH","phonemes":"HH OW1 - G AA2 R TH"},
	{"text":"HOGARTY","phonemes":"HH AA1 - G AA2 R - T IY0"},
	{"text":"HOGBERG","phonemes":"HH AA1 G - B ER0 G"},
	{"text":"HOGE","phonemes":"HH OW1 JH"},
	{"text":"HOGELAND","phonemes":"HH AA1 - G IH0 - L AH0 N D"},
	{"text":"HOGELAND(2)","phonemes":"HH OW1 G - L AH0 N D"},
	{"text":"HOGEN","phonemes":"HH AA1 - G AH0 N"},
	{"text":"HOGENSON","phonemes":"HH AA1 - JH IH0 N - S AH0 N"},
	{"text":"HOGER","phonemes":"HH OW1 - G ER0"},
	{"text":"HOGG","phonemes":"HH AA1 G"},
	{"text":"HOGGAN","phonemes":"HH AA1 - G AH0 N"},
	{"text":"HOGGARD","phonemes":"HH AA1 - G ER0 D"},
	{"text":"HOGGART","phonemes":"HH AA1 - G ER0 T"},
	{"text":"HOGGATT","phonemes":"HH AA1 - G AH0 T"},
	{"text":"HOGGE","phonemes":"HH AA1 G"},
	{"text":"HOGGING","phonemes":"HH AO1 - G IH0 NG"},
	{"text":"HOGLAND","phonemes":"HH AA1 G - L AH0 N D"},
	{"text":"HOGLE","phonemes":"HH OW1 - G AH0 L"},
	{"text":"HOGLUND","phonemes":"HH AO1 G - L AH0 N D"},
	{"text":"HOGLUND'S","phonemes":"HH AO1 G - L AH0 N D Z"},
	{"text":"HOGLUNDS","phonemes":"HH AO1 G - L AH0 N D Z"},
	{"text":"HOGNOSE","phonemes":"HH AA1 G - N OW2 Z"},
	{"text":"HOGREFE","phonemes":"HH AA1 - G R IH0 F"},
	{"text":"HOGS","phonemes":"HH AA1 G Z"},
	{"text":"HOGSED","phonemes":"HH OW1 G S T"},
	{"text":"HOGSETT","phonemes":"HH AA1 G - S IH0 T"},
	{"text":"HOGSTON","phonemes":"HH AA1 G - S T AH0 N"},
	{"text":"HOGUE","phonemes":"HH OW1 G"},
	{"text":"HOGWASH","phonemes":"HH AA1 G - W AA2 SH"},
	{"text":"HOGWOOD","phonemes":"HH AO1 G - W UH2 D"},
	{"text":"HOH","phonemes":"HH OW1"},
	{"text":"HOHEISEL","phonemes":"HH OW1 - AY0 - S AH0 L"},
	{"text":"HOHENBERGER","phonemes":"HH OW1 - AH0 N - B ER0 - G ER0"},
	{"text":"HOHENSEE","phonemes":"HH AA0 - HH IH0 N - S IY1"},
	{"text":"HOHENSTEIN","phonemes":"HH OW1 - AH0 N - S T AY0 N"},
	{"text":"HOHENSTEIN(2)","phonemes":"HH OW1 - AH0 N - S T IY0 N"},
	{"text":"HOHL","phonemes":"HH OW1 L"},
	{"text":"HOHLER","phonemes":"HH OW1 - L ER0"},
	{"text":"HOHLT","phonemes":"HH OW1 L T"},
	{"text":"HOHMAN","phonemes":"HH OW1 - M AH0 N"},
	{"text":"HOHMANN","phonemes":"HH OW1 - M AH0 N"},
	{"text":"HOHN","phonemes":"HH AA1 N"},
	{"text":"HOHNER","phonemes":"HH OW1 - N ER0"},
	{"text":"HOHNSTEIN","phonemes":"HH OW1 N - S T AY0 N"},
	{"text":"HOHNSTEIN(2)","phonemes":"HH OW1 N - S T IY0 N"},
	{"text":"HOHORST","phonemes":"HH OW1 - HH AO2 R S T"},
	{"text":"HOI","phonemes":"HH OY1"},
	{"text":"HOILAND","phonemes":"HH OY0 - L AE1 N D"},
	{"text":"HOILMAN","phonemes":"HH OY1 L - M AH0 N"},
	{"text":"HOISINGTON","phonemes":"HH OY1 - Z IH0 NG - T AH0 N"},
	{"text":"HOIST","phonemes":"HH OY1 S T"},
	{"text":"HOISTED","phonemes":"HH OY1 - S T AH0 D"},
	{"text":"HOISTED(2)","phonemes":"HH OY1 - S T IH0 D"},
	{"text":"HOISTING","phonemes":"HH OY1 - S T IH0 NG"},
	{"text":"HOISTS","phonemes":"HH OY1 S T S"},
	{"text":"HOISTS(2)","phonemes":"HH OY1 S S"},
	{"text":"HOISTS(3)","phonemes":"HH OY1 S"},
	{"text":"HOIT","phonemes":"HH OY1 T"},
	{"text":"HOITY","phonemes":"HH OY1 - T IY0"},
	{"text":"HOIUM","phonemes":"HH AA1 - IY0 - AH0 M"},
	{"text":"HOJNACKI","phonemes":"HH AH0 Y - N AA1 T S - K IY0"},
	{"text":"HOKANSON","phonemes":"HH AA1 - K AH0 N - S AH0 N"},
	{"text":"HOKE","phonemes":"HH OW1 K"},
	{"text":"HOKENSON","phonemes":"HH AA1 - K IH0 N - S AH0 N"},
	{"text":"HOKEY","phonemes":"HH OW1 - K IY0"},
	{"text":"HOKKAIDO","phonemes":"HH OW0 - K AY1 - D OW0"},
	{"text":"HOKUM","phonemes":"HH OW1 - K AH0 M"},
	{"text":"HOKURIKU","phonemes":"HH AA2 - K ER0 - IY1 - K UW2"},
	{"text":"HOLADAY","phonemes":"HH OW1 - L AH0 - D EY0"},
	{"text":"HOLAHAN","phonemes":"HH AA1 - L AH0 - HH AE0 N"},
	{"text":"HOLAN","phonemes":"HH OW1 - L AH0 N"},
	{"text":"HOLAWAY","phonemes":"HH OW1 - L AH0 - W EY0"},
	{"text":"HOLBEIN","phonemes":"HH OW1 L - B AY0 N"},
	{"text":"HOLBEN","phonemes":"HH OW1 L - B AH0 N"},
	{"text":"HOLBERG","phonemes":"HH OW1 L - B ER0 G"},
	{"text":"HOLBERT","phonemes":"HH OW1 L - B ER0 T"},
	{"text":"HOLBROOK","phonemes":"HH OW1 L - B R UH2 K"},
	{"text":"HOLBROOKE","phonemes":"HH OW1 L - B R UH0 K"},
	{"text":"HOLBROOKE'S","phonemes":"HH OW1 L - B R UH0 K S"},
	{"text":"HOLBROOKS","phonemes":"HH OW1 L - B R UH0 K S"},
	{"text":"HOLCK","phonemes":"HH OW1 L K"},
	{"text":"HOLCOMB","phonemes":"HH OW1 L - K AH0 M"},
	{"text":"HOLCOMBE","phonemes":"HH OW1 L - K AH0 M"},
	{"text":"HOLD","phonemes":"HH OW1 L D"},
	{"text":"HOLDA","phonemes":"HH OW1 L - D AH0"},
	{"text":"HOLDAWAY","phonemes":"HH OW1 L D - AH0 - W EY2"},
	{"text":"HOLDE","phonemes":"HH OW1 L D"},
	{"text":"HOLDEMAN","phonemes":"HH OW1 L D - M AH0 N"},
	{"text":"HOLDEN","phonemes":"HH OW1 L - D AH0 N"},
	{"text":"HOLDEN'S","phonemes":"HH OW1 L - D AH0 N Z"},
	{"text":"HOLDER","phonemes":"HH OW1 L - D ER0"},
	{"text":"HOLDER'S","phonemes":"HH OW1 L - D ER0 Z"},
	{"text":"HOLDERBANK","phonemes":"HH OW1 L - D ER0 - B AE2 NG K"},
	{"text":"HOLDERBAUM","phonemes":"HH OW1 L - D ER0 - B AW0 M"},
	{"text":"HOLDERBY","phonemes":"HH OW1 L - D ER0 - B IY0"},
	{"text":"HOLDERFIELD","phonemes":"HH OW1 L - D ER0 - F IY2 L D"},
	{"text":"HOLDERMAN","phonemes":"HH OW1 L - D ER0 - M AH0 N"},
	{"text":"HOLDERNESS","phonemes":"HH OW1 L - D ER0 - N AH0 S"},
	{"text":"HOLDERS","phonemes":"HH OW1 L - D ER0 Z"},
	{"text":"HOLDERS'","phonemes":"HH OW1 L - D ER0 Z"},
	{"text":"HOLDFAST","phonemes":"HH OW1 L - F AE2 S T"},
	{"text":"HOLDING","phonemes":"HH OW1 L - D IH0 NG"},
	{"text":"HOLDING'S","phonemes":"HH OW1 L - D IH0 NG Z"},
	{"text":"HOLDINGS","phonemes":"HH OW1 L - D IH0 NG Z"},
	{"text":"HOLDINGS'","phonemes":"HH OW1 L - D IH0 NG Z"},
	{"text":"HOLDMAN","phonemes":"HH OW1 L D - M AH0 N"},
	{"text":"HOLDORF","phonemes":"HH OW1 L - D AO0 R F"},
	{"text":"HOLDOUT","phonemes":"HH OW1 L D - AW2 T"},
	{"text":"HOLDOUTS","phonemes":"HH OW1 L D - AW2 T S"},
	{"text":"HOLDOVER","phonemes":"HH OW1 L D - OW2 - V ER0"},
	{"text":"HOLDOVERS","phonemes":"HH OW1 L D - OW2 - V ER0 Z"},
	{"text":"HOLDREN","phonemes":"HH OW1 L - D ER0 - AH0 N"},
	{"text":"HOLDRIDGE","phonemes":"HH OW1 L - D R IH0 JH"},
	{"text":"HOLDS","phonemes":"HH OW1 L D Z"},
	{"text":"HOLDSWORTH","phonemes":"HH OW1 L D Z - W ER2 TH"},
	{"text":"HOLDUP","phonemes":"HH OW1 L D - AH2 P"},
	{"text":"HOLDUPS","phonemes":"HH OW1 L D - AH2 P S"},
	{"text":"HOLE","phonemes":"HH OW1 L"},
	{"text":"HOLECEK","phonemes":"HH AA1 - L IH0 - CH EH0 K"},
	{"text":"HOLED","phonemes":"HH OW1 L D"},
	{"text":"HOLEMAN","phonemes":"HH OW1 L - M AH0 N"},
	{"text":"HOLEN","phonemes":"HH OW1 - L AH0 N"},
	{"text":"HOLES","phonemes":"HH OW1 L Z"},
	{"text":"HOLEWINSKI","phonemes":"HH AH0 - L UW0 - IH1 N - S K IY0"},
	{"text":"HOLFORD","phonemes":"HH OW1 L - F ER0 D"},
	{"text":"HOLGATE","phonemes":"HH OW1 L - G EY2 T"},
	{"text":"HOLGERSON","phonemes":"HH OW1 L - G ER0 - S AH0 N"},
	{"text":"HOLGUIN","phonemes":"HH OW1 L - G IH0 N"},
	{"text":"HOLIAN","phonemes":"HH OW1 - L IY0 - AH0 N"},
	{"text":"HOLICK","phonemes":"HH AA1 - L IH0 K"},
	{"text":"HOLIDAY","phonemes":"HH AA1 - L AH0 - D EY2"},
	{"text":"HOLIDAY'S","phonemes":"HH AA1 - L AH0 - D EY2 Z"},
	{"text":"HOLIDAY(2)","phonemes":"HH AA1 - L IH0 - D EY2"},
	{"text":"HOLIDAYS","phonemes":"HH AA1 - L AH0 - D EY2 Z"},
	{"text":"HOLIDAYSBURG","phonemes":"HH AA1 - L AH0 - D EY2 Z - B ER0 G"},
	{"text":"HOLIEN","phonemes":"HH OW1 - L IY0 - AH0 N"},
	{"text":"HOLIER","phonemes":"HH OW1 - L IY0 - ER0"},
	{"text":"HOLIEST","phonemes":"HH OW1 - L IY0 - IH0 S T"},
	{"text":"HOLIFIELD","phonemes":"HH AA1 - L IH0 - F IY2 L D"},
	{"text":"HOLIHAN","phonemes":"HH AA1 - L IH0 - HH AE0 N"},
	{"text":"HOLIK","phonemes":"HH OW1 - L IH0 K"},
	{"text":"HOLIMAN","phonemes":"HH AA1 - L IH0 - M AH0 N"},
	{"text":"HOLINESS","phonemes":"HH OW1 - L IY0 - N AH0 S"},
	{"text":"HOLING","phonemes":"HH OW1 - L IH0 NG"},
	{"text":"HOLISTIC","phonemes":"HH OW0 - L IH1 - S T IH0 K"},
	{"text":"HOLL","phonemes":"HH AA1 L"},
	{"text":"HOLLABAUGH","phonemes":"HH AA1 - L AH0 - B AO2"},
	{"text":"HOLLADAY","phonemes":"HH AA1 - L AH0 - D EY2"},
	{"text":"HOLLAN","phonemes":"HH AA1 - L AH0 N"},
	{"text":"HOLLAND","phonemes":"HH AA1 - L AH0 N D"},
	{"text":"HOLLAND'S","phonemes":"HH AA1 - L AH0 N D Z"},
	{"text":"HOLLANDER","phonemes":"HH AA1 - L AH0 N - D ER0"},
	{"text":"HOLLANDERS","phonemes":"HH AA1 - L AH0 N - D ER0 Z"},
	{"text":"HOLLANDS","phonemes":"HH AA1 - L AH0 N D Z"},
	{"text":"HOLLANDSWORTH","phonemes":"HH AA1 - L AH0 N D Z - W ER2 TH"},
	{"text":"HOLLAR","phonemes":"HH AA1 - L ER0"},
	{"text":"HOLLARS","phonemes":"HH AA1 - L ER0 Z"},
	{"text":"HOLLATZ","phonemes":"HH AA1 - L AH0 T S"},
	{"text":"HOLLAWAY","phonemes":"HH AA1 - L AH0 - W EY0"},
	{"text":"HOLLE","phonemes":"HH AA1 L"},
	{"text":"HOLLEMAN","phonemes":"HH OW1 L - M AH0 N"},
	{"text":"HOLLEN","phonemes":"HH AA1 - L AH0 N"},
	{"text":"HOLLENBACH","phonemes":"HH AA1 - L IH0 N - B AA0 K"},
	{"text":"HOLLENBACK","phonemes":"HH AA1 - L AH0 N - B AE2 K"},
	{"text":"HOLLENBAUGH","phonemes":"HH AH0 - L EH1 N - B AO0"},
	{"text":"HOLLENBECK","phonemes":"HH AA1 - L AH0 N - B EH2 K"},
	{"text":"HOLLENBERG","phonemes":"HH AA1 - L AH0 N - B ER0 G"},
	{"text":"HOLLENDER","phonemes":"HH AA1 - L EH0 N - D ER0"},
	{"text":"HOLLENKAMP","phonemes":"HH AA1 - L IH0 N - K AE0 M P"},
	{"text":"HOLLER","phonemes":"HH AA1 - L ER0"},
	{"text":"HOLLERAN","phonemes":"HH AA1 - L ER0 - AH0 N"},
	{"text":"HOLLERBACH","phonemes":"HH AA1 - L ER0 - B AA2 K"},
	{"text":"HOLLERED","phonemes":"HH AA1 - L ER0 D"},
	{"text":"HOLLERING","phonemes":"HH AA1 - L ER0 - IH0 NG"},
	{"text":"HOLLERN","phonemes":"HH AA1 - L ER0 N"},
	{"text":"HOLLERS","phonemes":"HH AA1 - L ER0 Z"},
	{"text":"HOLLETT","phonemes":"HH AA1 - L IH0 T"},
	{"text":"HOLLEY","phonemes":"HH AA1 - L IY0"},
	{"text":"HOLLIBAUGH","phonemes":"HH AA1 - L IH0 - B AO2"},
	{"text":"HOLLICK","phonemes":"HH AA1 - L IH0 K"},
	{"text":"HOLLIDAY","phonemes":"HH AA1 - L IH0 - D EY2"},
	{"text":"HOLLIDAY'S","phonemes":"HH AA1 - L IH0 - D EY2 Z"},
	{"text":"HOLLIE","phonemes":"HH AA1 - L IY0"},
	{"text":"HOLLIER","phonemes":"HH AO1 - L IY0 - ER0"},
	{"text":"HOLLIES","phonemes":"HH AA1 - L IY0 Z"},
	{"text":"HOLLIFIELD","phonemes":"HH AA1 - L IH0 - F IY2 L D"},
	{"text":"HOLLIMAN","phonemes":"HH AA1 - L IH0 - M AH0 N"},
	{"text":"HOLLIMAN'S","phonemes":"HH AA1 - L IH0 - M AH0 N Z"},
	{"text":"HOLLIMON","phonemes":"HH AA1 - L IH0 - M AH0 N"},
	{"text":"HOLLIN","phonemes":"HH AA1 - L IH0 N"},
	{"text":"HOLLING","phonemes":"HH AA1 - L IH0 NG"},
	{"text":"HOLLINGER","phonemes":"HH AA1 - L IH0 - NG ER0"},
	{"text":"HOLLINGS","phonemes":"HH AA1 - L IH0 NG Z"},
	{"text":"HOLLINGS(2)","phonemes":"HH AA1 - L IH0 NG G Z"},
	{"text":"HOLLINGSHEAD","phonemes":"HH AA1 - L IH0 NG Z - HH EH2 D"},
	{"text":"HOLLINGSWORTH","phonemes":"HH AA1 - L IH0 NG - Z W ER2 TH"},
	{"text":"HOLLINGWORTH","phonemes":"HH AA1 - L IH0 NG - G W ER2 TH"},
	{"text":"HOLLINS","phonemes":"HH AA1 - L IH0 N Z"},
	{"text":"HOLLINSHEAD","phonemes":"HH AA1 - L IH0 N S - HH EH2 D"},
	{"text":"HOLLINSHEAD(2)","phonemes":"HH AA1 - L IH0 N Z - HH EH2 D"},
	{"text":"HOLLINSWORTH","phonemes":"HH AA1 - L IH0 N - S W ER2 TH"},
	{"text":"HOLLINSWORTH(2)","phonemes":"HH AA1 - L IH0 N Z - W ER2 TH"},
	{"text":"HOLLIS","phonemes":"HH AA1 - L IH0 S"},
	{"text":"HOLLISTER","phonemes":"HH AA1 - L IH0 - S T ER0"},
	{"text":"HOLLISTON","phonemes":"HH AA1 - L IH0 - S T AH0 N"},
	{"text":"HOLLMAN","phonemes":"HH AA1 L - M AH0 N"},
	{"text":"HOLLMANN","phonemes":"HH AA1 L - M AH0 N"},
	{"text":"HOLLO","phonemes":"HH AA1 - L OW2"},
	{"text":"HOLLOBAUGH","phonemes":"HH AA1 - L AH0 - B AO0"},
	{"text":"HOLLOM","phonemes":"HH AO1 - L AH0 M"},
	{"text":"HOLLOMAN","phonemes":"HH AA1 - L OW0 - M AH0 N"},
	{"text":"HOLLOMON","phonemes":"HH AA1 - L AH0 - M AA0 N"},
	{"text":"HOLLON","phonemes":"HH AA1 - L AH0 N"},
	{"text":"HOLLOPETER","phonemes":"HH AA1 - L AH0 - P IY0 - T ER0"},
	{"text":"HOLLORAN","phonemes":"HH AA1 - L ER0 - AH0 N"},
	{"text":"HOLLOW","phonemes":"HH AA1 - L OW0"},
	{"text":"HOLLOW'S","phonemes":"HH AA1 - L OW0 Z"},
	{"text":"HOLLOWAY","phonemes":"HH AA1 - L OW0 - W EY2"},
	{"text":"HOLLOWED","phonemes":"HH AA1 - L OW0 D"},
	{"text":"HOLLOWELL","phonemes":"HH AA1 - L AH0 W - EH0 L"},
	{"text":"HOLLOWING","phonemes":"HH AA1 - L OW0 - IH0 NG"},
	{"text":"HOLLOWS","phonemes":"HH AA1 - L OW0 Z"},
	{"text":"HOLLSTEIN","phonemes":"HH AA1 L - S T AY0 N"},
	{"text":"HOLLSTEIN(2)","phonemes":"HH AA1 L - S T IY0 N"},
	{"text":"HOLLY","phonemes":"HH AA1 - L IY0"},
	{"text":"HOLLY'S","phonemes":"HH AA1 - L IY0 Z"},
	{"text":"HOLLYFIELD","phonemes":"HH AA1 - L IH0 - F IY2 L D"},
	{"text":"HOLLYFIELD(2)","phonemes":"HH AA1 - L IY0 - F IY2 L D"},
	{"text":"HOLLYHEAD","phonemes":"HH AO1 - L IY0 - HH EH2 D"},
	{"text":"HOLLYHOCK","phonemes":"HH AA1 - L IY0 - HH AA2 K"},
	{"text":"HOLLYHOCKS","phonemes":"HH AA1 - L IY0 - HH AA2 K S"},
	{"text":"HOLLYWOOD","phonemes":"HH AA1 - L IY0 - W UH2 D"},
	{"text":"HOLLYWOOD'S","phonemes":"HH AA1 - L IY0 - W UH2 D Z"},
	{"text":"HOLM","phonemes":"HH OW1 M"},
	{"text":"HOLMAN","phonemes":"HH AA1 L - M AH0 N"},
	{"text":"HOLMBERG","phonemes":"HH OW1 L M - B ER0 G"},
	{"text":"HOLMDALE","phonemes":"HH OW1 L M - D EY2 L"},
	{"text":"HOLME","phonemes":"HH OW1 L M"},
	{"text":"HOLMEN","phonemes":"HH AA1 L - M EH0 N"},
	{"text":"HOLMER","phonemes":"HH OW1 L - M ER0"},
	{"text":"HOLMES","phonemes":"HH OW1 M Z"},
	{"text":"HOLMES'S","phonemes":"HH OW1 M - Z IH0 Z"},
	{"text":"HOLMES'S(2)","phonemes":"HH OW1 L M - Z IH0 Z"},
	{"text":"HOLMES(2)","phonemes":"HH OW1 L M Z"},
	{"text":"HOLMGREN","phonemes":"HH OW1 L M - G R EH0 N"},
	{"text":"HOLMIUM","phonemes":"HH OW1 L - M IY0 - AH0 M"},
	{"text":"HOLMLUND","phonemes":"HH OW1 L M - L AH0 N D"},
	{"text":"HOLMQUEST","phonemes":"HH OW1 L M - K W EH2 S T"},
	{"text":"HOLMQUIST","phonemes":"HH OW1 L M - K W IH2 S T"},
	{"text":"HOLMSTROM","phonemes":"HH OW1 L M - S T R AH0 M"},
	{"text":"HOLNESS","phonemes":"HH AA1 L - N IH0 S"},
	{"text":"HOLOCAUST","phonemes":"HH AA1 - L AH0 - K AO2 S T"},
	{"text":"HOLOGRAM","phonemes":"HH AA1 - L AH0 - G R AE2 M"},
	{"text":"HOLOGRAMS","phonemes":"HH AA1 - L AH0 - G R AE2 M Z"},
	{"text":"HOLOGRAPHIC","phonemes":"HH AA2 - L AH0 - G R AE1 - F IH0 K"},
	{"text":"HOLOHAN","phonemes":"HH AA1 - L AH0 - HH AE0 N"},
	{"text":"HOLQUIN","phonemes":"HH OW1 L - K W IH0 N"},
	{"text":"HOLROYD","phonemes":"HH OW1 L - R OY2 D"},
	{"text":"HOLSAPPLE","phonemes":"HH OW1 L - S AH0 - P AH0 L"},
	{"text":"HOLSCHER","phonemes":"HH OW1 L - SH ER0"},
	{"text":"HOLSCLAW","phonemes":"HH OW1 L - S K L AO0"},
	{"text":"HOLSEY","phonemes":"HH OW1 L - S IY0"},
	{"text":"HOLSHOUSER","phonemes":"HH OW1 L S - HH AW2 - S ER0"},
	{"text":"HOLSINGER","phonemes":"HH OW1 L - S IH0 - NG ER0"},
	{"text":"HOLSOMBACK","phonemes":"HH OW1 L - S AH0 M - B AE2 K"},
	{"text":"HOLSONBACK","phonemes":"HH OW1 L - S AH0 N - B AE2 K"},
	{"text":"HOLSOPPLE","phonemes":"HH OW1 L - S AH0 - P AH0 L"},
	{"text":"HOLST","phonemes":"HH OW1 L S T"},
	{"text":"HOLSTAD","phonemes":"HH OW1 L - S T AH0 D"},
	{"text":"HOLSTE","phonemes":"HH OW1 L S T"},
	{"text":"HOLSTEAD","phonemes":"HH OW1 L - S T EH2 D"},
	{"text":"HOLSTEIN","phonemes":"HH OW1 L - S T IY2 N"},
	{"text":"HOLSTEN","phonemes":"HH OW1 L - S AH0 N"},
	{"text":"HOLSTER","phonemes":"HH OW1 L - S T ER0"},
	{"text":"HOLSTINE","phonemes":"HH OW1 L - S T AY2 N"},
	{"text":"HOLSTON","phonemes":"HH OW1 L - S T AH0 N"},
	{"text":"HOLSTROM","phonemes":"HH OW1 L - S T R AH0 M"},
	{"text":"HOLSWORTH","phonemes":"HH OW1 L - S W ER0 TH"},
	{"text":"HOLT","phonemes":"HH OW1 L T"},
	{"text":"HOLT'S","phonemes":"HH OW1 L T S"},
	{"text":"HOLTAN","phonemes":"HH OW1 L - T AH0 N"},
	{"text":"HOLTE","phonemes":"HH OW1 L T"},
	{"text":"HOLTEN","phonemes":"HH OW1 L - T AH0 N"},
	{"text":"HOLTER","phonemes":"HH OW1 L - T ER0"},
	{"text":"HOLTERMAN","phonemes":"HH OW1 L - T ER0 - M AH0 N"},
	{"text":"HOLTHAUS","phonemes":"HH OW1 L T - HH AW2 S"},
	{"text":"HOLTHUS","phonemes":"HH OW1 L - TH AH0 S"},
	{"text":"HOLTKAMP","phonemes":"HH OW1 L T - K AE2 M P"},
	{"text":"HOLTMAN","phonemes":"HH OW1 L T - M AH0 N"},
	{"text":"HOLTMANN","phonemes":"HH OW1 L T - M AH0 N"},
	{"text":"HOLTON","phonemes":"HH OW1 L - T AH0 N"},
	{"text":"HOLTORF","phonemes":"HH OW1 L - T ER0 F"},
	{"text":"HOLTROP","phonemes":"HH OW1 L - T R AH0 P"},
	{"text":"HOLTRY","phonemes":"HH OW1 L - T R IY0"},
	{"text":"HOLTS","phonemes":"HH OW1 L T S"},
	{"text":"HOLTSCLAW","phonemes":"HH OW1 L T - S K L AO2"},
	{"text":"HOLTZ","phonemes":"HH OW1 L T S"},
	{"text":"HOLTZ'S","phonemes":"HH OW1 L T - S IH0 Z"},
	{"text":"HOLTZAPPLE","phonemes":"HH OW1 L T - Z AH0 - P AH0 L"},
	{"text":"HOLTZCLAW","phonemes":"HH OW1 L T - S K L AO0"},
	{"text":"HOLTZER","phonemes":"HH OW1 L T - Z ER0"},
	{"text":"HOLTZINGER","phonemes":"HH OW1 L T - Z IH0 - NG ER0"},
	{"text":"HOLTZMAN","phonemes":"HH OW1 L T S - M AH0 N"},
	{"text":"HOLUB","phonemes":"HH OW1 - L AH0 B"},
	{"text":"HOLUM","phonemes":"HH OW1 - L AH0 M"},
	{"text":"HOLVEN","phonemes":"HH AO1 L - V EH0 N"},
	{"text":"HOLVERSON","phonemes":"HH AA1 L - V ER0 - S AH0 N"},
	{"text":"HOLVIS","phonemes":"HH OW1 L - V AH0 S"},
	{"text":"HOLVIS'","phonemes":"HH OW1 L - V AH0 S"},
	{"text":"HOLVIS'S","phonemes":"HH OW1 L - V AH0 - S IH0 Z"},
	{"text":"HOLWAY","phonemes":"HH AA1 L - W EY0"},
	{"text":"HOLWEGER","phonemes":"HH OW1 L - W IH0 - G ER0"},
	{"text":"HOLWERDA","phonemes":"HH OW0 L - W ER1 - D AH0"},
	{"text":"HOLY","phonemes":"HH OW1 - L IY0"},
	{"text":"HOLYCROSS","phonemes":"HH OW1 - L IY0 - K R AO2 S"},
	{"text":"HOLYFIELD","phonemes":"HH OW1 - L IY0 - F IY2 L D"},
	{"text":"HOLYOAK","phonemes":"HH OW1 - L IY0 - OW2 K"},
	{"text":"HOLYOKE","phonemes":"HH OW1 - L IY0 - OW2 K"},
	{"text":"HOLZ","phonemes":"HH OW1 L Z"},
	{"text":"HOLZAPFEL","phonemes":"HH OW1 L - Z AH0 P - F AH0 L"},
	{"text":"HOLZER","phonemes":"HH OW1 L - Z ER0"},
	{"text":"HOLZHAUER","phonemes":"HH OW1 L Z - HH AW0 - ER0"},
	{"text":"HOLZHAUSER","phonemes":"HH OW1 L Z - HH AW0 - Z ER0"},
	{"text":"HOLZHEIMER","phonemes":"HH OW1 L Z - HH AY0 - M ER0"},
	{"text":"HOLZINGER","phonemes":"HH OW1 L - Z IH0 - NG ER0"},
	{"text":"HOLZMAN","phonemes":"HH OW1 L Z - M AH0 N"},
	{"text":"HOLZMANN","phonemes":"HH OW1 L Z - M AH0 N"},
	{"text":"HOLZSCHUH","phonemes":"HH OW1 L - SH UW0"},
	{"text":"HOLZSTOFF","phonemes":"HH OW1 L - S T AO2 F"},
	{"text":"HOLZWARTH","phonemes":"HH OW1 L Z - W ER0 TH"},
	{"text":"HOLZWORTH","phonemes":"HH OW1 L Z - W ER0 TH"},
	{"text":"HOM","phonemes":"HH AA1 M"},
	{"text":"HOMA","phonemes":"HH OW1 - M AH0"},
	{"text":"HOMAC","phonemes":"HH OW1 - M AE0 K"},
	{"text":"HOMAGE","phonemes":"AA1 - M AH0 JH"},
	{"text":"HOMAGE(2)","phonemes":"HH AA1 - M AH0 JH"},
	{"text":"HOMAN","phonemes":"HH OW1 - M AH0 N"},
	{"text":"HOMANN","phonemes":"HH OW1 - M AH0 N"},
	{"text":"HOMANS","phonemes":"HH OW1 - M AH0 N Z"},
	{"text":"HOMART","phonemes":"HH OW1 - M AA2 R T"},
	{"text":"HOMBRE","phonemes":"HH AA1 M - B R AH0"},
	{"text":"HOMBURG","phonemes":"HH AA1 M - B ER0 G"},
	{"text":"HOME","phonemes":"HH OW1 M"},
	{"text":"HOME'S","phonemes":"HH OW1 M Z"},
	{"text":"HOME-MADE","phonemes":"HH OW1 M - M EY1 D"},
	{"text":"HOME-SCHOOL","phonemes":"HH OW1 M - S K UW1 L"},
	{"text":"HOMEBOUND","phonemes":"HH OW1 M - B AW2 N D"},
	{"text":"HOMEBOYS","phonemes":"HH OW1 M - B OY2 Z"},
	{"text":"HOMEBUILDER","phonemes":"HH OW1 M - B IH2 L - D ER0"},
	{"text":"HOMEBUILDER'S","phonemes":"HH OW1 M - B IH2 L - D ER0 Z"},
	{"text":"HOMEBUILDERS","phonemes":"HH OW1 M - B IH2 L - D ER0 Z"},
	{"text":"HOMEBUILDING","phonemes":"HH OW1 M - B IH2 L - D IH0 NG"},
	{"text":"HOMEBUYER","phonemes":"HH OW1 M - B AY2 - ER0"},
	{"text":"HOMEBUYERS","phonemes":"HH OW1 M - B AY2 - ER0 Z"},
	{"text":"HOMECARE","phonemes":"HH OW1 M - K EH2 R"},
	{"text":"HOMECLUB","phonemes":"HH OW1 M - K L AH2 B"},
	{"text":"HOMECOMING","phonemes":"HH OW1 M - K AH2 - M IH0 NG"},
	{"text":"HOMED","phonemes":"HH OW1 M D"},
	{"text":"HOMEDCO","phonemes":"HH OW2 - M EH1 D - K OW2"},
	{"text":"HOMEFED","phonemes":"HH OW1 M - F EH2 D"},
	{"text":"HOMEFED'S","phonemes":"HH OW1 M - F EH2 D Z"},
	{"text":"HOMEFRONT","phonemes":"HH OW1 M - F R AH0 N T"},
	{"text":"HOMEGROWN","phonemes":"HH OW1 M - G R OW1 N"},
	{"text":"HOMELAND","phonemes":"HH OW1 M - L AE2 N D"},
	{"text":"HOMELAND'S","phonemes":"HH OW1 M - L AE2 N D Z"},
	{"text":"HOMELANDS","phonemes":"HH OW1 M - L AE2 N D Z"},
	{"text":"HOMELESS","phonemes":"HH OW1 M - L AH0 S"},
	{"text":"HOMELESSNESS","phonemes":"HH OW1 M - L AH0 S - N AH0 S"},
	{"text":"HOMELIKE","phonemes":"HH OW1 M - L AY2 K"},
	{"text":"HOMELY","phonemes":"HH OW1 M - L IY0"},
	{"text":"HOMEMADE","phonemes":"HH OW1 M - M EY1 D"},
	{"text":"HOMEMADE(2)","phonemes":"HH OW1 - M EY1 D"},
	{"text":"HOMEMAKER","phonemes":"HH OW1 M - M EY2 - K ER0"},
	{"text":"HOMEMAKERS","phonemes":"HH OW1 M - M EY2 - K ER0 Z"},
	{"text":"HOMEMAKING","phonemes":"HH OW1 M - M EY2 - K IH0 NG"},
	{"text":"HOMEN","phonemes":"HH OW1 - M AH0 N"},
	{"text":"HOMEOPATHIC","phonemes":"HH OW2 - M IY0 - OW0 - P AE1 - TH AH0 K"},
	{"text":"HOMEOPATHY","phonemes":"HH OW2 - M IY0 - OW0 - P AE1 - TH IY0"},
	{"text":"HOMEOSTASIS","phonemes":"HH OW2 - M IY0 - OW0 - S T EY1 - S AH0 S"},
	{"text":"HOMEOSTATIC","phonemes":"HH OW2 - M IY0 - OW0 - S T AE1 - T IH0 K"},
	{"text":"HOMEOWNER","phonemes":"HH OW1 - M OW2 - N ER0"},
	{"text":"HOMEOWNER'S","phonemes":"HH OW1 - M OW2 - N ER0 Z"},
	{"text":"HOMEOWNERS","phonemes":"HH OW1 - M OW2 - N ER0 Z"},
	{"text":"HOMEOWNERS'","phonemes":"HH OW1 - M OW2 - N ER0 Z"},
	{"text":"HOMEOWNERSHIP","phonemes":"HH OW1 - M OW2 - N ER0 - SH IH2 P"},
	{"text":"HOMEPORTING","phonemes":"HH OW1 M - P AO1 R - T IH0 NG"},
	{"text":"HOMER","phonemes":"HH OW1 - M ER0"},
	{"text":"HOMER'S","phonemes":"HH OW1 - M ER0 Z"},
	{"text":"HOMERIC","phonemes":"HH OW0 - M EH1 - R IH0 K"},
	{"text":"HOMERS","phonemes":"HH OW1 - M ER0 Z"},
	{"text":"HOMERUN","phonemes":"HH OW0 - M R AH1 N"},
	{"text":"HOMES","phonemes":"HH OW1 M Z"},
	{"text":"HOMES'","phonemes":"HH OW1 M Z"},
	{"text":"HOMESICK","phonemes":"HH OW1 M - S IH2 K"},
	{"text":"HOMESICKNESS","phonemes":"HH OW1 M - S IH2 K - N AH0 S"},
	{"text":"HOMESLEY","phonemes":"HH OW1 M Z - L IY0"},
	{"text":"HOMESPUN","phonemes":"HH OW1 M - S P AH2 N"},
	{"text":"HOMESTAKE","phonemes":"HH OW1 M - S T EY2 K"},
	{"text":"HOMESTAKE'S","phonemes":"HH OW1 M - S T EY2 K S"},
	{"text":"HOMESTATE","phonemes":"HH OW1 M - S T EY2 T"},
	{"text":"HOMESTEAD","phonemes":"HH OW1 M - S T EH2 D"},
	{"text":"HOMESTEAD'S","phonemes":"HH OW1 M - S T EH2 D Z"},
	{"text":"HOMESTEADED","phonemes":"HH OW1 M - S T EH2 - D IH0 D"},
	{"text":"HOMESTEADER","phonemes":"HH OW1 M - S T EH0 - D ER0"},
	{"text":"HOMESTEADERS","phonemes":"HH OW1 M - S T EH0 - D ER0 Z"},
	{"text":"HOMESTRETCH","phonemes":"HH OW1 M - S T R EH2 CH"},
	{"text":"HOMETOWN","phonemes":"HH OW1 M - T AW2 N"},
	{"text":"HOMEWARD","phonemes":"HH OW1 M - W ER0 D"},
	{"text":"HOMEWOOD","phonemes":"HH OW1 M - W UH2 D"},
	{"text":"HOMEWORK","phonemes":"HH OW1 M - W ER2 K"},
	{"text":"HOMEWORKER","phonemes":"HH OW1 M - W ER2 - K ER0"},
	{"text":"HOMEWORKERS","phonemes":"HH OW1 M - W ER2 - K ER0 Z"},
	{"text":"HOMEY","phonemes":"HH OW1 - M IY0"},
	{"text":"HOMEYER","phonemes":"HH OW1 - M IY0 - ER0"},
	{"text":"HOMICIDAL","phonemes":"HH AA2 - M AH0 - S AY1 - D AH0 L"},
	{"text":"HOMICIDE","phonemes":"HH AA1 - M AH0 - S AY2 D"},
	{"text":"HOMICIDES","phonemes":"HH AA1 - M AH0 - S AY2 D Z"},
	{"text":"HOMILETIC","phonemes":"HH AA2 - M AH0 - L EH1 - T IH0 K"},
	{"text":"HOMILIES","phonemes":"HH OW1 - M AH0 - L IY0 Z"},
	{"text":"HOMILY","phonemes":"HH AA1 - M AH0 - L IY0"},
	{"text":"HOMINEM","phonemes":"HH AA1 - M IH0 - N EH0 M"},
	{"text":"HOMING","phonemes":"HH OW1 - M IH0 NG"},
	{"text":"HOMINID","phonemes":"HH AA1 - M AH0 - N IH0 D"},
	{"text":"HOMINY","phonemes":"HH AA1 - M IH0 - N IY0"},
	{"text":"HOMME","phonemes":"HH AA1 M"},
	{"text":"HOMMEL","phonemes":"HH AA1 - M AH0 L"},
	{"text":"HOMMES","phonemes":"HH AA1 M Z"},
	{"text":"HOMO","phonemes":"HH OW1 - M OW0"},
	{"text":"HOMO-ERECTUS","phonemes":"HH OW1 - M OW0 - IH0 - R EH1 K - T AH0 S"},
	{"text":"HOMOGENEITY","phonemes":"HH AA2 - M AH0 - JH AH0 - N IY1 - AH0 - T IY0"},
	{"text":"HOMOGENEOUS","phonemes":"HH OW2 - M AH0 - JH IY1 - N IY0 - AH0 S"},
	{"text":"HOMOGENIZATION","phonemes":"HH OW0 - M AA1 - JH AH0 - N IH0 - Z EY2 - SH AH0 N"},
	{"text":"HOMOGENIZE","phonemes":"HH OW0 - M AA1 - JH AH0 - N AY2 Z"},
	{"text":"HOMOGENIZED","phonemes":"HH OW0 - M AA1 - JH AH0 - N AY2 Z D"},
	{"text":"HOMOGENOUS","phonemes":"HH AH0 - M AA1 - JH AH0 - N AH0 S"},
	{"text":"HOMOGENY","phonemes":"HH OW0 - M AA1 - JH AH0 - N IY0"},
	{"text":"HOMOLA","phonemes":"HH AH0 - M AA1 - L AH0"},
	{"text":"HOMOLKA","phonemes":"HH AH0 - M AA1 L - K AH0"},
	{"text":"HOMOLOGOUS","phonemes":"HH AH0 - M AA1 - L AH0 - G AH0 S"},
	{"text":"HOMOPHOBIA","phonemes":"HH OW2 - M AH0 - F OW1 - B IY0 - AH0"},
	{"text":"HOMOPHOBIC","phonemes":"HH OW2 - M AH0 - F OW1 - B IH0 K"},
	{"text":"HOMOSEXUAL","phonemes":"HH OW2 - M OW0 - S EH1 K - SH AH0 - W AH0 L"},
	{"text":"HOMOSEXUALITY","phonemes":"HH OW2 - M OW0 - S EH2 K - SH AH0 W - AE1 - L AH0 - T IY0"},
	{"text":"HOMOSEXUALS","phonemes":"HH OW2 - M OW0 - S EH1 K - SH AH0 - W AH0 L Z"},
	{"text":"HOMOSPOROUS","phonemes":"HH AH0 - M AA1 - S P ER0 - AH0 S"},
	{"text":"HOMOZYGOTE","phonemes":"HH OW2 - M OW0 - Z AY1 - G OW0 T"},
	{"text":"HOMOZYGOUS","phonemes":"HH OW2 - M OW0 - Z AY1 - G AH0 S"},
	{"text":"HOMRICH","phonemes":"HH AA1 M - R IH0 K"},
	{"text":"HOMS","phonemes":"HH AA1 M Z"},
	{"text":"HOMSEY","phonemes":"HH AA1 M - Z IY0"},
	{"text":"HOMUTH","phonemes":"HH AA1 - M UW0 TH"},
	{"text":"HON","phonemes":"HH AA1 N"},
	{"text":"HON(2)","phonemes":"HH AH1 N"},
	{"text":"HON(3)","phonemes":"AH1 N - ER0 - AH0 - B AH0 L"},
	{"text":"HONAKER","phonemes":"HH AA1 - N AH0 - K ER0"},
	{"text":"HONAN","phonemes":"HH OW1 - N AH0 N"},
	{"text":"HONASAN","phonemes":"HH AA1 - N AH0 - Z AH0 N"},
	{"text":"HONCHO","phonemes":"HH AO1 N - CH OW0"},
	{"text":"HONDA","phonemes":"HH AO1 N - D AH0"},
	{"text":"HONDA'S","phonemes":"HH AA1 N - D AH0 Z"},
	{"text":"HONDAS","phonemes":"HH AA1 N - D AH0 S"},
	{"text":"HONDERICH","phonemes":"HH AA1 N - D ER0 - IH0 K"},
	{"text":"HONDO","phonemes":"HH AA1 N - D OW0"},
	{"text":"HONDURAN","phonemes":"HH AA0 N - D UH1 - R AH0 N"},
	{"text":"HONDURANS","phonemes":"HH AA0 N - D UH1 - R AH0 N Z"},
	{"text":"HONDURAS","phonemes":"HH AA0 N - D UH1 - R AH0 S"},
	{"text":"HONE","phonemes":"HH OW1 N"},
	{"text":"HONEA","phonemes":"HH AA1 - N IY0 - AH0"},
	{"text":"HONECK","phonemes":"HH OW1 - N EH0 K"},
	{"text":"HONECKER","phonemes":"HH OW1 - N EH0 - K ER0"},
	{"text":"HONECKER'S","phonemes":"HH OW1 - N EH0 - K ER0 Z"},
	{"text":"HONED","phonemes":"HH OW1 N D"},
	{"text":"HONER","phonemes":"HH OW1 - N ER0"},
	{"text":"HONEST","phonemes":"AA1 - N AH0 S T"},
	{"text":"HONESTLY","phonemes":"AA1 - N AH0 S T - L IY0"},
	{"text":"HONESTLY(2)","phonemes":"AA1 - N AH0 S - L IY0"},
	{"text":"HONESTOK","phonemes":"HH OW1 - N AH0 - S T AO2 K"},
	{"text":"HONESTY","phonemes":"AA1 - N AH0 - S T IY0"},
	{"text":"HONEY","phonemes":"HH AH1 - N IY0"},
	{"text":"HONEYBEE","phonemes":"HH AH1 - N IY0 - B IY2"},
	{"text":"HONEYBEES","phonemes":"HH AH1 - N IY0 - B IY2 Z"},
	{"text":"HONEYCOMB","phonemes":"HH AH1 - N IY0 - K OW2 M"},
	{"text":"HONEYCUTT","phonemes":"HH AH1 - N IY0 - K AH0 T"},
	{"text":"HONEYDEW","phonemes":"HH AH1 - N IY0 - D UW2"},
	{"text":"HONEYMAN","phonemes":"HH AA1 - N IY0 - M AH0 N"},
	{"text":"HONEYMOON","phonemes":"HH AH1 - N IY0 - M UW2 N"},
	{"text":"HONEYMOONED","phonemes":"HH AH1 - N IY0 - M UW2 N D"},
	{"text":"HONEYMOONER","phonemes":"HH AH1 - N IY0 - M UW2 - N ER0"},
	{"text":"HONEYMOONERS","phonemes":"HH AH1 - N IY0 - M UW2 - N ER0 Z"},
	{"text":"HONEYMOONS","phonemes":"HH AH1 - N IY0 - M UW2 N Z"},
	{"text":"HONEYS","phonemes":"HH AH1 - N IY0 Z"},
	{"text":"HONEYSUCKLE","phonemes":"HH AH1 - N IY0 - S AH2 - K AH0 L"},
	{"text":"HONEYSUCKLES","phonemes":"HH AH1 - N IY0 - S AH2 - K AH0 L Z"},
	{"text":"HONEYWELL","phonemes":"HH AH1 - N IY0 - W EH2 L"},
	{"text":"HONEYWELL'S","phonemes":"HH AH1 - N IY0 - W EH2 L Z"},
	{"text":"HONG","phonemes":"HH AO1 NG"},
	{"text":"HONG-KONG","phonemes":"HH AO1 NG - K AO1 NG"},
	{"text":"HONGKONG","phonemes":"HH AO1 NG - K AO0 NG"},
	{"text":"HONGWEI","phonemes":"HH AO1 NG - W EY1"},
	{"text":"HONIG","phonemes":"HH AA1 - N IH0 G"},
	{"text":"HONING","phonemes":"HH OW1 - N IH0 NG"},
	{"text":"HONK","phonemes":"HH AA1 NG K"},
	{"text":"HONK(2)","phonemes":"HH AO1 NG K"},
	{"text":"HONKING","phonemes":"HH AO1 NG - K IH0 NG"},
	{"text":"HONKY","phonemes":"HH AO1 NG - K IY0"},
	{"text":"HONN","phonemes":"HH AA1 N"},
	{"text":"HONNOLD","phonemes":"HH AA1 - N OW2 L D"},
	{"text":"HONOLD","phonemes":"HH AA1 - N OW0 L D"},
	{"text":"HONOLULU","phonemes":"HH AA2 - N AH0 - L UW1 - L UW0"},
	{"text":"HONOLULU'S","phonemes":"HH AA2 - N AH0 - L UW1 - L UW0 Z"},
	{"text":"HONOR","phonemes":"AA1 - N ER0"},
	{"text":"HONOR'S","phonemes":"AA1 - N ER0 Z"},
	{"text":"HONORA","phonemes":"AO0 - N AO1 - R AH0"},
	{"text":"HONORABLE","phonemes":"AA1 - N ER0 - AH0 - B AH0 L"},
	{"text":"HONORABLY","phonemes":"AA1 - N ER0 - AH0 - B L IY0"},
	{"text":"HONORARIA","phonemes":"AA2 - N ER0 - EH1 - R IY0 - AH0"},
	{"text":"HONORARIUM","phonemes":"AA2 - N ER0 - EH1 - R IY0 - AH0 M"},
	{"text":"HONORARIUMS","phonemes":"AA2 - N ER0 - EH1 - R IY0 - AH0 M Z"},
	{"text":"HONORARY","phonemes":"AA1 - N ER0 - EH2 - R IY0"},
	{"text":"HONORE","phonemes":"AA1 - N ER0"},
	{"text":"HONORED","phonemes":"AA1 - N ER0 D"},
	{"text":"HONOREE","phonemes":"AA0 - N ER0 - IY1"},
	{"text":"HONOREES","phonemes":"AA0 - N ER0 - IY1 Z"},
	{"text":"HONORIA","phonemes":"AA0 - N ER1 - IY0 - AH0"},
	{"text":"HONORIFIC","phonemes":"AA2 - N ER0 - IH1 - F IH0 K"},
	{"text":"HONORING","phonemes":"AA1 - N ER0 - IH0 NG"},
	{"text":"HONORS","phonemes":"AA1 - N ER0 Z"},
	{"text":"HONS","phonemes":"HH AA1 N Z"},
	{"text":"HONSBERGER","phonemes":"HH AA1 N S - B ER0 - G ER0"},
	{"text":"HONSE","phonemes":"HH AA1 N S"},
	{"text":"HONSHU","phonemes":"HH AA1 N - SH UW0"},
	{"text":"HONSINGER","phonemes":"HH AA1 N - S IH0 - NG ER0"},
	{"text":"HONTZ","phonemes":"HH AA1 N T S"},
	{"text":"HOO","phonemes":"HH UW1"},
	{"text":"HOOBLER","phonemes":"HH UW1 B - L ER0"},
	{"text":"HOOCH","phonemes":"HH UW1 CH"},
	{"text":"HOOCHIE","phonemes":"HH UW1 - CH IY0"},
	{"text":"HOOCK","phonemes":"HH UW1 K"},
	{"text":"HOOD","phonemes":"HH UH1 D"},
	{"text":"HOODED","phonemes":"HH UH1 - D IH0 D"},
	{"text":"HOODLUM","phonemes":"HH UH1 D - L AH0 M"},
	{"text":"HOODLUMS","phonemes":"HH UW1 D - L AH0 M Z"},
	{"text":"HOODS","phonemes":"HH UH1 D Z"},
	{"text":"HOODWINK","phonemes":"HH UH1 D - W IH2 NG K"},
	{"text":"HOODWINKED","phonemes":"HH UH1 D - W IH2 NG K T"},
	{"text":"HOOEY","phonemes":"HH UW1 - IY0"},
	{"text":"HOOF","phonemes":"HH UW1 F"},
	{"text":"HOOFED","phonemes":"HH UH1 F T"},
	{"text":"HOOFED(2)","phonemes":"HH UW1 F T"},
	{"text":"HOOFS","phonemes":"HH UH1 F S"},
	{"text":"HOOFS(2)","phonemes":"HH UW1 F S"},
	{"text":"HOOG","phonemes":"HH UW1 G"},
	{"text":"HOOGE","phonemes":"HH UW1 JH"},
	{"text":"HOOGLAND","phonemes":"HH UW1 G - L AH0 N D"},
	{"text":"HOOGOVENS","phonemes":"HH UW1 - G AH0 - V IH0 N Z"},
	{"text":"HOOK","phonemes":"HH UH1 K"},
	{"text":"HOOK'S","phonemes":"HH UH1 K S"},
	{"text":"HOOKE","phonemes":"HH UH1 K"},
	{"text":"HOOKED","phonemes":"HH UH1 K T"},
	{"text":"HOOKER","phonemes":"HH UH1 - K ER0"},
	{"text":"HOOKER'S","phonemes":"HH UH1 - K ER0 Z"},
	{"text":"HOOKERS","phonemes":"HH UH1 - K ER0 Z"},
	{"text":"HOOKING","phonemes":"HH UH1 - K IH0 NG"},
	{"text":"HOOKS","phonemes":"HH UH1 K S"},
	{"text":"HOOKUP","phonemes":"HH UH1 K - AH2 P"},
	{"text":"HOOKUPS","phonemes":"HH UH1 K - AH2 P S"},
	{"text":"HOOKWORM","phonemes":"HH UH1 K - W ER0 M"},
	{"text":"HOOKY","phonemes":"HH UH1 - K IY0"},
	{"text":"HOOLE","phonemes":"HH UW1 L"},
	{"text":"HOOLEY","phonemes":"HH UW1 - L IY0"},
	{"text":"HOOLIGAN","phonemes":"HH UW1 - L IH0 - G AH0 N"},
	{"text":"HOOLIGANISM","phonemes":"HH UW1 - L IH0 - G AH0 - N IH2 - Z AH0 M"},
	{"text":"HOOLIGANS","phonemes":"HH UW1 - L IH0 - G AH0 N Z"},
	{"text":"HOOLIHAN","phonemes":"HH UW1 - L IH0 - HH AE0 N"},
	{"text":"HOON","phonemes":"HH UW1 N"},
	{"text":"HOOP","phonemes":"HH UW1 P"},
	{"text":"HOOPER","phonemes":"HH UW1 - P ER0"},
	{"text":"HOOPERMAN","phonemes":"HH UW1 - P ER0 - M AH0 N"},
	{"text":"HOOPES","phonemes":"HH UW1 P S"},
	{"text":"HOOPINGARNER","phonemes":"HH UW0 - P IH1 NG - G AA0 R - N ER0"},
	{"text":"HOOPLA","phonemes":"HH UW1 - P L AA2"},
	{"text":"HOOPOE","phonemes":"HH UW1 - P UW2"},
	{"text":"HOOPS","phonemes":"HH UW1 P S"},
	{"text":"HOORAY","phonemes":"HH UH0 - R EY1"},
	{"text":"HOOS","phonemes":"HH UW1 Z"},
	{"text":"HOOSE","phonemes":"HH UW1 S"},
	{"text":"HOOSER","phonemes":"HH UW1 - Z ER0"},
	{"text":"HOOSIER","phonemes":"HH UW1 - ZH ER0"},
	{"text":"HOOSIERS","phonemes":"HH UW1 - Z Y ER0 Z"},
	{"text":"HOOT","phonemes":"HH UW1 T"},
	{"text":"HOOTED","phonemes":"HH UW1 - T IH0 D"},
	{"text":"HOOTEN","phonemes":"HH UW1 - T AH0 N"},
	{"text":"HOOTER","phonemes":"HH UW1 - T ER0"},
	{"text":"HOOTERS","phonemes":"HH UW1 - T ER0 Z"},
	{"text":"HOOTIE","phonemes":"HH UW1 - T IY0"},
	{"text":"HOOTMAN","phonemes":"HH UW1 T - M AH0 N"},
	{"text":"HOOTON","phonemes":"HH UW1 - T AH0 N"},
	{"text":"HOOTS","phonemes":"HH UW1 T S"},
	{"text":"HOOVEN","phonemes":"HH UW1 - V AH0 N"},
	{"text":"HOOVER","phonemes":"HH UW1 - V ER0"},
	{"text":"HOOVER'S","phonemes":"HH UW1 - V ER0 Z"},
	{"text":"HOOVES","phonemes":"HH UH1 V Z"},
	{"text":"HOOVES(2)","phonemes":"HH UW1 V Z"},
	{"text":"HOOVLER","phonemes":"HH UW1 V - L ER0"},
	{"text":"HOP","phonemes":"HH AA1 P"},
	{"text":"HOPALONG","phonemes":"HH AA1 - P AH0 - L AO0 NG"},
	{"text":"HOPBURG","phonemes":"HH AA1 P - B ER0 G"},
	{"text":"HOPBURG'S","phonemes":"HH AA1 P - B ER0 G Z"},
	{"text":"HOPE","phonemes":"HH OW1 P"},
	{"text":"HOPE'S","phonemes":"HH OW1 P S"},
	{"text":"HOPED","phonemes":"HH OW1 P T"},
	{"text":"HOPEFUL","phonemes":"HH OW1 P - F AH0 L"},
	{"text":"HOPEFULLY","phonemes":"HH OW1 P - F AH0 - L IY0"},
	{"text":"HOPEFULNESS","phonemes":"HH OW1 P - F AH0 L - N IH0 S"},
	{"text":"HOPEFULS","phonemes":"HH OW1 P - F AH0 L Z"},
	{"text":"HOPELESS","phonemes":"HH OW1 P - L AH0 S"},
	{"text":"HOPELESSLY","phonemes":"HH OW1 P - L AH0 S - L IY0"},
	{"text":"HOPELESSNESS","phonemes":"HH OW1 P - L AH0 S - N AH0 S"},
	{"text":"HOPES","phonemes":"HH OW1 P S"},
	{"text":"HOPEWELL","phonemes":"HH OW1 P - W EH2 L"},
	{"text":"HOPF","phonemes":"HH AA1 P F"},
	{"text":"HOPFENSPERGER","phonemes":"HH AA1 P - F IH0 N - S P ER0 - G ER0"},
	{"text":"HOPFENSPERGER(2)","phonemes":"HH AA1 - F IH0 N - S P ER0 - G ER0"},
	{"text":"HOPFER","phonemes":"HH AA1 P - F ER0"},
	{"text":"HOPFINGER","phonemes":"HH AA1 P - F IH0 - NG ER0"},
	{"text":"HOPGOOD","phonemes":"HH AA1 P - G UH2 D"},
	{"text":"HOPI","phonemes":"HH OW1 - P IY0"},
	{"text":"HOPING","phonemes":"HH OW1 - P IH0 NG"},
	{"text":"HOPKE","phonemes":"HH OW1 P K"},
	{"text":"HOPKIN","phonemes":"HH AA1 P - K IH0 N"},
	{"text":"HOPKIN'S","phonemes":"HH AA1 P - K IH0 N Z"},
	{"text":"HOPKINS","phonemes":"HH AA1 P - K IH0 N Z"},
	{"text":"HOPKINS'","phonemes":"HH AA1 P - K IH0 N Z"},
	{"text":"HOPKINSON","phonemes":"HH AA1 P - K IH0 N - S AH0 N"},
	{"text":"HOPKINTON","phonemes":"HH AA1 P - K IH0 N - T AH0 N"},
	{"text":"HOPKYNS","phonemes":"HH AA1 P - K IH0 N Z"},
	{"text":"HOPMAN","phonemes":"HH AA1 P - M AH0 N"},
	{"text":"HOPP","phonemes":"HH AA1 P"},
	{"text":"HOPPA","phonemes":"HH AA1 - P AH0"},
	{"text":"HOPPE","phonemes":"HH AA1 P"},
	{"text":"HOPPED","phonemes":"HH AA1 P T"},
	{"text":"HOPPEL","phonemes":"HH AA1 - P AH0 L"},
	{"text":"HOPPER","phonemes":"HH AA1 - P ER0"},
	{"text":"HOPPER'S","phonemes":"HH AA1 - P ER0 Z"},
	{"text":"HOPPERS","phonemes":"HH AA1 - P ER0 Z"},
	{"text":"HOPPERT","phonemes":"HH AA1 - P ER0 T"},
	{"text":"HOPPES","phonemes":"HH AA1 P S"},
	{"text":"HOPPING","phonemes":"HH AA1 - P IH0 NG"},
	{"text":"HOPPLE","phonemes":"HH AA1 - P AH0 L"},
	{"text":"HOPPS","phonemes":"HH AA1 P S"},
	{"text":"HOPPY","phonemes":"HH AO1 - P IY0"},
	{"text":"HOPS","phonemes":"HH AA1 P S"},
	{"text":"HOPSCOTCH","phonemes":"HH AA1 P - S K AA2 CH"},
	{"text":"HOPSCOTCHED","phonemes":"HH AA1 P - S K AA2 CH T"},
	{"text":"HOPSON","phonemes":"HH AA1 P - S AH0 N"},
	{"text":"HOPTON","phonemes":"HH AA1 P - T AH0 N"},
	{"text":"HOPWOOD","phonemes":"HH AA1 P - W UH2 D"},
	{"text":"HORA","phonemes":"HH AO1 - R AH0"},
	{"text":"HORACE","phonemes":"HH AO1 - R AH0 S"},
	{"text":"HORACE'S","phonemes":"HH AO1 - R AH0 - S AH0 Z"},
	{"text":"HORACE(2)","phonemes":"HH AO1 - R IH0 S"},
	{"text":"HORACEK","phonemes":"HH AO1 - R AH0 - CH EH0 K"},
	{"text":"HORACIA","phonemes":"HH AO0 - R AA1 - S IY0 - AH0"},
	{"text":"HORACIO","phonemes":"HH AO0 - R EY1 - S IY0 - OW0"},
	{"text":"HORAK","phonemes":"HH AO1 - R AH0 K"},
	{"text":"HORAN","phonemes":"HH AO1 - R AH0 N"},
	{"text":"HORATIA","phonemes":"HH AO0 - R AA1 - SH AH0"},
	{"text":"HORATIAN","phonemes":"HH ER0 - EY1 - SH AH0 N"},
	{"text":"HORATIO","phonemes":"HH ER0 - EY1 - SH OW0"},
	{"text":"HORATIO'S","phonemes":"HH AO0 - R EY1 - SH IY0 - OW0 Z"},
	{"text":"HORATIUS","phonemes":"HH AO0 - R EY1 - SH AH0 S"},
	{"text":"HORCH","phonemes":"HH AO1 R K"},
	{"text":"HORCHOW","phonemes":"HH AO1 R - CH OW0"},
	{"text":"HORD","phonemes":"HH AO1 R D"},
	{"text":"HORDE","phonemes":"HH AO1 R D"},
	{"text":"HORDES","phonemes":"HH AO1 R D Z"},
	{"text":"HOREHOUND","phonemes":"HH AA1 R - HH AW2 N D"},
	{"text":"HOREJSI","phonemes":"HH AO0 - R EY1 Y - S IY0"},
	{"text":"HORELICK","phonemes":"HH AO1 - R AH0 - L IH0 K"},
	{"text":"HOREN","phonemes":"HH AO1 - R AH0 N"},
	{"text":"HORENSTEIN","phonemes":"HH AO1 - R AH0 N - S T AY0 N"},
	{"text":"HORENSTEIN(2)","phonemes":"HH AO1 - R AH0 N - S T IY0 N"},
	{"text":"HORGAN","phonemes":"HH AO1 R - G AH0 N"},
	{"text":"HORGER","phonemes":"HH AO1 R - G ER0"},
	{"text":"HORI","phonemes":"HH AO1 - R IY0"},
	{"text":"HORIGUCHI","phonemes":"HH AO2 - R IH0 - G UW1 - CH IY0"},
	{"text":"HORINE","phonemes":"HH AO1 - R IY0 N"},
	{"text":"HORIUCHI","phonemes":"HH AO0 - R IY0 - UW1 - CH IY0"},
	{"text":"HORIZON","phonemes":"HH ER0 - AY1 - Z AH0 N"},
	{"text":"HORIZON'S","phonemes":"HH ER0 - AY1 - Z AH0 N Z"},
	{"text":"HORIZONS","phonemes":"HH ER0 - AY1 - Z AH0 N Z"},
	{"text":"HORIZONTAL","phonemes":"HH AO2 - R AH0 - Z AA1 N - T AH0 L"},
	{"text":"HORIZONTALLY","phonemes":"HH AO2 - R IH0 - Z AA1 N - T AH0 - L IY0"},
	{"text":"HORIZONTALLY(2)","phonemes":"HH AO0 - R IH0 - Z AO1 - N AH0 - L IY0"},
	{"text":"HORKEY","phonemes":"HH AO1 R - K IY0"},
	{"text":"HORKY","phonemes":"HH AO1 R - K IY0"},
	{"text":"HORLACHER","phonemes":"HH AO1 R - L AH0 - K ER0"},
	{"text":"HORLICK","phonemes":"HH AO1 R - L IH0 K"},
	{"text":"HORMAN","phonemes":"HH AO1 R - M AH0 N"},
	{"text":"HORMANN","phonemes":"HH AO1 R - M AH0 N"},
	{"text":"HORMATS","phonemes":"HH AO1 R - M AE0 T S"},
	{"text":"HORMEL","phonemes":"HH AO0 R - M EH1 L"},
	{"text":"HORMONAL","phonemes":"HH AO1 R - M OW2 - N AH0 L"},
	{"text":"HORMONE","phonemes":"HH AO1 R - M OW2 N"},
	{"text":"HORMONES","phonemes":"HH AO1 R - M OW2 N Z"},
	{"text":"HORMUZ","phonemes":"HH AO1 R - M UW0 Z"},
	{"text":"HORN","phonemes":"HH AO1 R N"},
	{"text":"HORN'S","phonemes":"HH AO1 R N Z"},
	{"text":"HORNACK","phonemes":"HH AO1 R - N AH0 K"},
	{"text":"HORNADAY","phonemes":"HH AO1 R - N AH0 - D EY2"},
	{"text":"HORNAK","phonemes":"HH AO1 R - N AH0 K"},
	{"text":"HORNBACK","phonemes":"HH AO1 R N - B AE2 K"},
	{"text":"HORNBAKER","phonemes":"HH AO1 R N - B AH0 - K ER0"},
	{"text":"HORNBEAK","phonemes":"HH AO1 R N - B AH0 K"},
	{"text":"HORNBECK","phonemes":"HH AO1 R N - B EH2 K"},
	{"text":"HORNBERGER","phonemes":"HH AO1 R N - B ER0 - G ER0"},
	{"text":"HORNBILL","phonemes":"HH AO1 R N - B IH2 L"},
	{"text":"HORNBILLS","phonemes":"HH AO1 R N - B IH2 L Z"},
	{"text":"HORNBLENDE","phonemes":"HH AO1 R N - B L EH2 N D"},
	{"text":"HORNBLOWER","phonemes":"HH AO1 R N - B L OW2 - ER0"},
	{"text":"HORNBOOK","phonemes":"HH AO1 R N - B UH2 K"},
	{"text":"HORNBOSTEL","phonemes":"HH AO1 R N - B AH0 - S T AH0 L"},
	{"text":"HORNBOSTEL(2)","phonemes":"HH AO1 R N - B AH0 - S AH0 L"},
	{"text":"HORNBROOK","phonemes":"HH AO1 R N - B R UH2 K"},
	{"text":"HORNBUCKLE","phonemes":"HH AO1 R N - B AH0 - K AH0 L"},
	{"text":"HORNBURG","phonemes":"HH AO1 R N - B ER0 G"},
	{"text":"HORNBY","phonemes":"HH AO1 R N - B IY0"},
	{"text":"HORNE","phonemes":"HH AO1 R N"},
	{"text":"HORNED","phonemes":"HH AO1 R N D"},
	{"text":"HORNELL","phonemes":"HH AO2 R - N EH1 L"},
	{"text":"HORNER","phonemes":"HH AO1 R - N ER0"},
	{"text":"HORNERE","phonemes":"HH AO1 R - N ER0"},
	{"text":"HORNET","phonemes":"HH AO1 R - N IH0 T"},
	{"text":"HORNET'S","phonemes":"HH AO1 R - N AH0 T S"},
	{"text":"HORNETS","phonemes":"HH AO1 R - N AH0 T S"},
	{"text":"HORNEY","phonemes":"HH AO1 R - N IY0"},
	{"text":"HORNICK","phonemes":"HH AO1 R - N IH0 K"},
	{"text":"HORNIG","phonemes":"HH AO1 R - N IH0 G"},
	{"text":"HORNIK","phonemes":"HH AO1 R - N IH0 K"},
	{"text":"HORNING","phonemes":"HH AO1 R - N IH0 NG"},
	{"text":"HORNLESS","phonemes":"HH AO1 R N - L AH0 S"},
	{"text":"HORNLIKE","phonemes":"HH AO1 R N - L AY2 K"},
	{"text":"HORNOR","phonemes":"HH AO1 R - N ER0"},
	{"text":"HORNS","phonemes":"HH AO1 R N Z"},
	{"text":"HORNSBY","phonemes":"HH AO1 R N Z - B IY0"},
	{"text":"HORNSTEIN","phonemes":"HH AO1 R N - S T AY2 N"},
	{"text":"HORNSTEIN(2)","phonemes":"HH AO1 R N - S T IY2 N"},
	{"text":"HORNUNG","phonemes":"HH AO1 R - N AH0 NG"},
	{"text":"HORNY","phonemes":"HH AO1 R - N IY0"},
	{"text":"HORNYAK","phonemes":"HH AO1 R N - Y AE0 K"},
	{"text":"HOROSCOPE","phonemes":"HH AO1 - R AH0 - S K OW2 P"},
	{"text":"HOROSCOPES","phonemes":"HH AO1 - R AH0 - S K OW2 P S"},
	{"text":"HOROVITZ","phonemes":"HH AA1 - R AH0 - V IH0 T S"},
	{"text":"HOROWITZ","phonemes":"HH AO1 - R OW0 - IH0 T S"},
	{"text":"HORR","phonemes":"HH AO1 R"},
	{"text":"HORRELL","phonemes":"HH AO1 - R AH0 L"},
	{"text":"HORRENDOUS","phonemes":"HH AO2 - R EH1 N - D AH0 S"},
	{"text":"HORRENDOUSLY","phonemes":"HH AO2 - R EH1 N - D AH0 S - L IY0"},
	{"text":"HORRIBLE","phonemes":"HH AO1 - R AH0 - B AH0 L"},
	{"text":"HORRIBLY","phonemes":"HH AO1 - R AH0 - B L IY0"},
	{"text":"HORRID","phonemes":"HH AO1 - R AH0 D"},
	{"text":"HORRIFIC","phonemes":"HH AO0 - R IH1 - F IH0 K"},
	{"text":"HORRIFIED","phonemes":"HH AO1 - R AH0 - F AY2 D"},
	{"text":"HORRIFY","phonemes":"HH AO1 - R AH0 - F AY2"},
	{"text":"HORRIFYING","phonemes":"HH AO1 - R AH0 - F AY2 - IH0 NG"},
	{"text":"HORRIGAN","phonemes":"HH AO1 - R AH0 - G AH0 N"},
	{"text":"HORROCKS","phonemes":"HH AO1 - R AH0 K S"},
	{"text":"HORROR","phonemes":"HH AO1 - R ER0"},
	{"text":"HORRORS","phonemes":"HH AO1 - R ER0 Z"},
	{"text":"HORS","phonemes":"HH AO1 R Z"},
	{"text":"HORS(2)","phonemes":"AO2 R"},
	{"text":"HORS-D-OEUVRE","phonemes":"AO2 R - D ER1 V"},
	{"text":"HORSCH","phonemes":"HH AO1 R SH"},
	{"text":"HORSE","phonemes":"HH AO1 R S"},
	{"text":"HORSE'S","phonemes":"HH AO1 R - S AH0 Z"},
	{"text":"HORSEBACK","phonemes":"HH AO1 R S - B AE2 K"},
	{"text":"HORSEFLESH","phonemes":"HH AO1 R S - F L EH2 SH"},
	{"text":"HORSEHEAD","phonemes":"HH AO1 R S - HH EH2 D"},
	{"text":"HORSELY","phonemes":"HH AO1 R S - L IY0"},
	{"text":"HORSEMAN","phonemes":"HH AO1 R S - M AH0 N"},
	{"text":"HORSEMANSHIP","phonemes":"HH AO1 R S - M AH0 N - SH IH0 P"},
	{"text":"HORSEMEN","phonemes":"HH AO1 R S - M AH0 N"},
	{"text":"HORSEPLAY","phonemes":"HH AO1 R S - P L EY2"},
	{"text":"HORSEPOWER","phonemes":"HH AO1 R S - P AW2 - ER0"},
	{"text":"HORSERADISH","phonemes":"HH AO1 R S - R AE2 - D IH0 SH"},
	{"text":"HORSES","phonemes":"HH AO1 R - S AH0 Z"},
	{"text":"HORSES'","phonemes":"HH AO1 R - S IH0 Z"},
	{"text":"HORSES(2)","phonemes":"HH AO1 R - S IH0 Z"},
	{"text":"HORSESHOE","phonemes":"HH AO1 R S - SH UW2"},
	{"text":"HORSESHOES","phonemes":"HH AO1 R S - SH UW2 Z"},
	{"text":"HORSETAIL","phonemes":"HH AO1 R S - T EY2 L"},
	{"text":"HORSETAILS","phonemes":"HH AO1 R S - T EY2 L Z"},
	{"text":"HORSEY","phonemes":"HH AO1 R - S IY0"},
	{"text":"HORSFALL","phonemes":"HH AO1 R S - F AH0 L"},
	{"text":"HORSHAM","phonemes":"HH AO1 R - SH AH0 M"},
	{"text":"HORSHAM'S","phonemes":"HH AO1 R - SH AH0 M Z"},
	{"text":"HORSING","phonemes":"HH AO1 R - S IH0 NG"},
	{"text":"HORSLEY","phonemes":"HH AO1 R S - L IY0"},
	{"text":"HORSMAN","phonemes":"HH AO1 R S - M AH0 N"},
	{"text":"HORST","phonemes":"HH AO1 R S T"},
	{"text":"HORSTMAN","phonemes":"HH AO1 R S T - M AH0 N"},
	{"text":"HORSTMANN","phonemes":"HH AO1 R S T - M AH0 N"},
	{"text":"HORTA","phonemes":"HH AO1 R - T AH0"},
	{"text":"HORTEN","phonemes":"HH AO1 R - T AH0 N"},
	{"text":"HORTER","phonemes":"HH AO1 R - T ER0"},
	{"text":"HORTICULTURAL","phonemes":"HH AO2 R - T AH0 - K AH1 L - CH ER0 - AH0 L"},
	{"text":"HORTICULTURE","phonemes":"HH AO1 R - T IH0 - K AH2 L - CH ER0"},
	{"text":"HORTICULTURIST","phonemes":"HH AO2 R - T IH0 - K AH1 L - CH ER0 - IH0 S T"},
	{"text":"HORTMAN","phonemes":"HH AO1 R T - M AH0 N"},
	{"text":"HORTON","phonemes":"HH AO1 R - T AH0 N"},
	{"text":"HORUS","phonemes":"HH AO1 - R AH0 S"},
	{"text":"HORVAC","phonemes":"HH AO1 R - V AE0 K"},
	{"text":"HORVAC'S","phonemes":"HH AO1 R - V AE0 K S"},
	{"text":"HORVAT","phonemes":"HH AO1 R - V AH0 T"},
	{"text":"HORVATH","phonemes":"HH AO1 R - V AE0 TH"},
	{"text":"HORVATH'S","phonemes":"HH AO1 R - V AE0 TH S"},
	{"text":"HORVITZ","phonemes":"HH AO1 R - V IH0 T S"},
	{"text":"HORWATH","phonemes":"HH AO1 R - W AO0 TH"},
	{"text":"HORWICH","phonemes":"HH AO1 R - W IH0 K"},
	{"text":"HORWITZ","phonemes":"HH AO1 R - W IH0 T S"},
	{"text":"HOSACK","phonemes":"HH AA1 - S AH0 K"},
	{"text":"HOSAKAWA","phonemes":"HH OW0 - S AH0 - K AA1 - W AH0"},
	{"text":"HOSCH","phonemes":"HH AO1 SH"},
	{"text":"HOSE","phonemes":"HH OW1 Z"},
	{"text":"HOSEA","phonemes":"HH OW0 - S IY1 - AH0"},
	{"text":"HOSEA'S","phonemes":"HH OW0 - Z IY1 - AH0 Z"},
	{"text":"HOSEA'S(2)","phonemes":"HH OW0 - Z EY1 - AH0 Z"},
	{"text":"HOSEA(2)","phonemes":"HH OW0 - Z EY1 - AH0"},
	{"text":"HOSED","phonemes":"HH OW1 Z D"},
	{"text":"HOSEK","phonemes":"HH OW1 - S EH0 K"},
	{"text":"HOSELTON","phonemes":"HH AH0 - S EH1 L - T AH0 N"},
	{"text":"HOSES","phonemes":"HH OW1 - Z IH0 Z"},
	{"text":"HOSEY","phonemes":"HH OW1 - Z IY0"},
	{"text":"HOSFORD","phonemes":"HH AA1 S - F ER0 D"},
	{"text":"HOSHAW","phonemes":"HH AA1 - SH AO0"},
	{"text":"HOSHIMOTO","phonemes":"HH OW0 - SH IY0 - M OW1 - T OW0"},
	{"text":"HOSICK","phonemes":"HH AA1 - S IH0 K"},
	{"text":"HOSIE","phonemes":"HH OW1 - Z IY0"},
	{"text":"HOSIERY","phonemes":"HH OW1 - ZH ER0 - IY0"},
	{"text":"HOSING","phonemes":"HH OW1 - Z IH0 NG"},
	{"text":"HOSKIN","phonemes":"HH AA1 S - K IH0 N"},
	{"text":"HOSKING","phonemes":"HH AA1 - S K IH0 NG"},
	{"text":"HOSKINS","phonemes":"HH AA1 S - K IH0 N Z"},
	{"text":"HOSKINSON","phonemes":"HH AA1 S - K IH0 N - S AH0 N"},
	{"text":"HOSKYNS","phonemes":"HH AO1 - S K IH0 N Z"},
	{"text":"HOSLER","phonemes":"HH AA1 - S AH0 - L ER0"},
	{"text":"HOSLER(2)","phonemes":"HH AA1 S - L ER0"},
	{"text":"HOSLEY","phonemes":"HH AA1 S - L IY0"},
	{"text":"HOSMAN","phonemes":"HH AA1 S - M AH0 N"},
	{"text":"HOSNER","phonemes":"HH AA1 S - N ER0"},
	{"text":"HOSNI","phonemes":"HH OW1 Z - N IY0"},
	{"text":"HOSNI(2)","phonemes":"HH AO1 S - N IY0"},
	{"text":"HOSOKA","phonemes":"HH OW2 - S AA1 - K AH0"},
	{"text":"HOSOKA'S","phonemes":"HH OW2 - S AA1 - K AH0 Z"},
	{"text":"HOSOKAWA","phonemes":"HH OW2 - S AH0 - K AA1 - W AH0"},
	{"text":"HOSOKAWA'S","phonemes":"HH OW2 - S AH0 - K AA1 - W AH0 Z"},
	{"text":"HOSPICE","phonemes":"HH AA1 S - P AH0 S"},
	{"text":"HOSPICE'S","phonemes":"HH AA1 S - P AH0 - S IH0 Z"},
	{"text":"HOSPICES","phonemes":"HH AA1 S - P AH0 - S IH0 Z"},
	{"text":"HOSPITABLE","phonemes":"HH AA1 - S P IH1 - T AH0 - B AH0 L"},
	{"text":"HOSPITAL","phonemes":"HH AA1 S - P IH2 - T AH0 L"},
	{"text":"HOSPITAL'S","phonemes":"HH AA1 S - P IH2 - T AH0 L Z"},
	{"text":"HOSPITALITY","phonemes":"HH AA2 S - P AH0 - T AE1 - L AH0 - T IY0"},
	{"text":"HOSPITALIZATION","phonemes":"HH AA2 S - P IH0 - T AH0 L - AH0 - Z EY1 - SH AH0 N"},
	{"text":"HOSPITALIZATIONS","phonemes":"HH AA2 S - P IH0 - T AH0 L - AH0 - Z EY1 - SH AH0 N Z"},
	{"text":"HOSPITALIZE","phonemes":"HH AO1 S - P IH2 - T AH0 L - AY2 Z"},
	{"text":"HOSPITALIZED","phonemes":"HH AA1 S - P IH0 - T AH0 L - AY2 Z D"},
	{"text":"HOSPITALS","phonemes":"HH AA1 S - P IH2 - T AH0 L Z"},
	{"text":"HOSPITALS'","phonemes":"HH AO1 S - P IH0 - T AH0 L Z"},
	{"text":"HOSS","phonemes":"HH AA1 S"},
	{"text":"HOSSACK","phonemes":"HH AA1 - S AH0 K"},
	{"text":"HOSSAIN","phonemes":"HH AH0 - S EY1 N"},
	{"text":"HOSSEIN","phonemes":"HH AO1 - S EY2 N"},
	{"text":"HOSSEINI","phonemes":"HH OW0 - S EY0 - IY1 - N IY0"},
	{"text":"HOSSLER","phonemes":"HH AA1 - S AH0 - L ER0"},
	{"text":"HOSSLER(2)","phonemes":"HH AA1 S - L ER0"},
	{"text":"HOST","phonemes":"HH OW1 S T"},
	{"text":"HOST'S","phonemes":"HH OW1 S T S"},
	{"text":"HOSTAGE","phonemes":"HH AA1 - S T IH0 JH"},
	{"text":"HOSTAGES","phonemes":"HH AA1 - S T AH0 - JH AH0 Z"},
	{"text":"HOSTAGES'","phonemes":"HH AO1 - S T IH0 - JH IH0 Z"},
	{"text":"HOSTED","phonemes":"HH OW1 - S T IH0 D"},
	{"text":"HOSTEL","phonemes":"HH AA1 - S T AH0 L"},
	{"text":"HOSTELS","phonemes":"HH AA1 - S T AH0 L Z"},
	{"text":"HOSTENCH","phonemes":"HH AO1 - S T AH0 N CH"},
	{"text":"HOSTER","phonemes":"HH OW1 - S T ER0"},
	{"text":"HOSTERMAN","phonemes":"HH OW1 - S T ER0 - M AH0 N"},
	{"text":"HOSTESS","phonemes":"HH OW1 - S T AH0 S"},
	{"text":"HOSTESSES","phonemes":"HH OW1 - S T AH0 - S AH0 Z"},
	{"text":"HOSTESSES(2)","phonemes":"HH OW1 - S T AH0 - S IH0 Z"},
	{"text":"HOSTETLER","phonemes":"HH AA1 - S T IH0 - T AH0 L - ER0"},
	{"text":"HOSTETTER","phonemes":"HH AA1 - S T IH0 - T ER0"},
	{"text":"HOSTETTLER","phonemes":"HH AA1 - S T IH0 - T AH0 L - ER0"},
	{"text":"HOSTETTLER(2)","phonemes":"HH AA1 - S T EH0 T - L ER0"},
	{"text":"HOSTILE","phonemes":"HH AA1 - S T AH0 L"},
	{"text":"HOSTILE(2)","phonemes":"HH AA0 - S T AY1 L"},
	{"text":"HOSTILITIES","phonemes":"HH AA0 - S T IH1 - L AH0 - T IY0 Z"},
	{"text":"HOSTILITY","phonemes":"HH AA0 - S T IH1 - L AH0 - T IY0"},
	{"text":"HOSTING","phonemes":"HH OW1 - S T IH0 NG"},
	{"text":"HOSTLER","phonemes":"HH AA1 S - L ER0"},
	{"text":"HOSTS","phonemes":"HH OW1 S T S"},
	{"text":"HOSTS(2)","phonemes":"HH OW1 S S"},
	{"text":"HOSTS(3)","phonemes":"HH OW1 S"},
	{"text":"HOSTUTLER","phonemes":"HH AA1 - S T UW0 - T AH0 L - ER0"},
	{"text":"HOSTUTLER(2)","phonemes":"HH AA1 - S T UW0 T - L ER0"},
	{"text":"HOT","phonemes":"HH AA1 T"},
	{"text":"HOT-CROSS","phonemes":"HH AA1 T - K R AO1 S"},
	{"text":"HOT-LINE","phonemes":"HH AA1 T - L AY1 N"},
	{"text":"HOTALING","phonemes":"HH AA1 - T AH0 L - IH0 NG"},
	{"text":"HOTARD","phonemes":"HH AA1 - T ER0 D"},
	{"text":"HOTBED","phonemes":"HH AA1 T - B EH2 D"},
	{"text":"HOTBEDS","phonemes":"HH AA1 T - B EH2 D Z"},
	{"text":"HOTCAKE","phonemes":"HH AA1 T - K EY2 K"},
	{"text":"HOTCAKES","phonemes":"HH AA1 T - K EY2 K S"},
	{"text":"HOTCHKIN","phonemes":"HH AA1 CH - K IH0 N"},
	{"text":"HOTCHKISS","phonemes":"HH AA1 CH - K IH0 S"},
	{"text":"HOTDOG","phonemes":"HH AA1 T - D AO2 G"},
	{"text":"HOTDOGS","phonemes":"HH AA1 T - D AO2 G Z"},
	{"text":"HOTEL","phonemes":"HH OW0 - T EH1 L"},
	{"text":"HOTEL'S","phonemes":"HH OW0 - T EH1 L Z"},
	{"text":"HOTELIER","phonemes":"HH OW0 - T EH1 - L Y ER0"},
	{"text":"HOTELIERS","phonemes":"HH OW0 - T EH1 - L Y ER0 Z"},
	{"text":"HOTELS","phonemes":"HH OW0 - T EH1 L Z"},
	{"text":"HOTELS'","phonemes":"HH OW0 - T EH1 L Z"},
	{"text":"HOTH","phonemes":"HH AA1 TH"},
	{"text":"HOTHOUSE","phonemes":"HH AA1 T - HH AW2 S"},
	{"text":"HOTLANTA","phonemes":"HH AO0 T - L AE1 N - T AH0"},
	{"text":"HOTLINE","phonemes":"HH AA1 T - L AY2 N"},
	{"text":"HOTLINES","phonemes":"HH AA1 T - L AY2 N Z"},
	{"text":"HOTLY","phonemes":"HH AA1 T - L IY0"},
	{"text":"HOTS","phonemes":"HH AA1 T S"},
	{"text":"HOTSHOT","phonemes":"HH AA1 - CH AA2 T"},
	{"text":"HOTT","phonemes":"HH AA1 T"},
	{"text":"HOTTEL","phonemes":"HH AA1 - T AH0 L"},
	{"text":"HOTTELET","phonemes":"HH AA1 T - L EH0 T"},
	{"text":"HOTTELET'S","phonemes":"HH AA1 T - L EH0 T S"},
	{"text":"HOTTENSTEIN","phonemes":"HH AA1 - T AH0 N - S T AY0 N"},
	{"text":"HOTTENSTEIN(2)","phonemes":"HH AA1 - T AH0 N - S T IY0 N"},
	{"text":"HOTTER","phonemes":"HH AA1 - T ER0"},
	{"text":"HOTTEST","phonemes":"HH AA1 - T AH0 S T"},
	{"text":"HOTTINGER","phonemes":"HH AA1 - T IH0 - NG ER0"},
	{"text":"HOTTLE","phonemes":"HH AA1 - T AH0 L"},
	{"text":"HOTTMAN","phonemes":"HH AA1 T - M AH0 N"},
	{"text":"HOTWIRE","phonemes":"HH AA1 T - W AY2 - ER0"},
	{"text":"HOTWIRED","phonemes":"HH AA1 T - W AY2 - ER0 D"},
	{"text":"HOTZ","phonemes":"HH AA1 T S"},
	{"text":"HOTZE","phonemes":"HH OW1 T Z"},
	{"text":"HOU","phonemes":"HH UW1"},
	{"text":"HOUCHEN","phonemes":"HH AW1 - K AH0 N"},
	{"text":"HOUCHENS","phonemes":"HH AW1 - K AH0 N Z"},
	{"text":"HOUCHIN","phonemes":"HH AW1 - K IH0 N"},
	{"text":"HOUCHINS","phonemes":"HH AW1 - K IH0 N Z"},
	{"text":"HOUCK","phonemes":"HH AW1 K"},
	{"text":"HOUDAILLE","phonemes":"HH UW1 - D EY2 L"},
	{"text":"HOUDE","phonemes":"HH AW1 D"},
	{"text":"HOUDEK","phonemes":"HH AW1 - D IH0 K"},
	{"text":"HOUDESHELL","phonemes":"HH UW1 - D IH0 - SH AH0 L"},
	{"text":"HOUDINI","phonemes":"HH UW0 - D IY1 - N IY0"},
	{"text":"HOUDINI'S","phonemes":"HH UW0 - D IY1 - N IY0 Z"},
	{"text":"HOUFF","phonemes":"HH OW1 F"},
	{"text":"HOUG","phonemes":"HH AW1 G"},
	{"text":"HOUGE","phonemes":"HH AW1 JH"},
	{"text":"HOUGEN","phonemes":"HH AW1 - G AH0 N"},
	{"text":"HOUGH","phonemes":"HH AH1 F"},
	{"text":"HOUGHAM","phonemes":"HH AW1 - AH0 M"},
	{"text":"HOUGHLAND","phonemes":"HH AW1 - L AH0 N D"},
	{"text":"HOUGHS","phonemes":"HH AW1 Z"},
	{"text":"HOUGHTALING","phonemes":"HH AO1 - T AH0 L - IH0 NG"},
	{"text":"HOUGHTON","phonemes":"HH AO1 - T AH0 N"},
	{"text":"HOUGHTON'S","phonemes":"HH AO1 - T AH0 N Z"},
	{"text":"HOUGLAND","phonemes":"HH AW1 G - L AH0 N D"},
	{"text":"HOUK","phonemes":"HH AW1 K"},
	{"text":"HOULE","phonemes":"HH AW1 L"},
	{"text":"HOULIHAN","phonemes":"HH UW1 - L IH0 - HH AE0 N"},
	{"text":"HOULIHAN'S","phonemes":"HH UW1 - L IH0 - HH AE0 N Z"},
	{"text":"HOULTON","phonemes":"HH OW1 L - T AH0 N"},
	{"text":"HOUND","phonemes":"HH AW1 N D"},
	{"text":"HOUNDED","phonemes":"HH AW1 N - D IH0 D"},
	{"text":"HOUNDING","phonemes":"HH AW1 N - D IH0 NG"},
	{"text":"HOUNDS","phonemes":"HH AW1 N D Z"},
	{"text":"HOUNSHELL","phonemes":"HH AW1 N - SH AH0 L"},
	{"text":"HOUP","phonemes":"HH UW1 P"},
	{"text":"HOUPT","phonemes":"HH UW1 P T"},
	{"text":"HOUR","phonemes":"AW1 - ER0"},
	{"text":"HOUR'S","phonemes":"AW1 - ER0 Z"},
	{"text":"HOUR(2)","phonemes":"AW1 R"},
	{"text":"HOURGLASS","phonemes":"AW1 - ER0 - G L AE2 S"},
	{"text":"HOURIGAN","phonemes":"AW1 - R IH0 - G AE0 N"},
	{"text":"HOURIHAN","phonemes":"AW0 - R IY1 - HH AA0 N"},
	{"text":"HOURLONG","phonemes":"AW1 R - L AO2 NG"},
	{"text":"HOURLY","phonemes":"AW1 R - L IY0"},
	{"text":"HOURS","phonemes":"AW1 - ER0 Z"},
	{"text":"HOURS'","phonemes":"AW1 R Z"},
	{"text":"HOURS(2)","phonemes":"AW1 R Z"},
	{"text":"HOUSAND","phonemes":"HH AW1 - S AH0 N D"},
	{"text":"HOUSDEN","phonemes":"HH AW1 S - D AH0 N"},
	{"text":"HOUSE","phonemes":"HH AW1 S"},
	{"text":"HOUSE'S","phonemes":"HH AW1 - S IH0 Z"},
	{"text":"HOUSEAL","phonemes":"HH AW1 - S AH0 L"},
	{"text":"HOUSEBOAT","phonemes":"HH AW1 S - B OW2 T"},
	{"text":"HOUSEBROKEN","phonemes":"HH AW1 S - B R OW2 - K AH0 N"},
	{"text":"HOUSECLEANING","phonemes":"HH AW1 S K - L IY2 - N IH0 NG"},
	{"text":"HOUSED","phonemes":"HH AW1 Z D"},
	{"text":"HOUSEFUL","phonemes":"HH AW1 S - F AH0 L"},
	{"text":"HOUSEGUEST","phonemes":"HH AW1 S - G EH0 S T"},
	{"text":"HOUSEHOLD","phonemes":"HH AW1 S - HH OW2 L D"},
	{"text":"HOUSEHOLD'S","phonemes":"HH AW1 S - HH OW2 L D Z"},
	{"text":"HOUSEHOLDER","phonemes":"HH AW1 S - HH OW2 L - D ER0"},
	{"text":"HOUSEHOLDERS","phonemes":"HH AW1 S - HH OW2 L - D ER0 Z"},
	{"text":"HOUSEHOLDS","phonemes":"HH AW1 S - HH OW2 L D Z"},
	{"text":"HOUSEKEEPER","phonemes":"HH AW1 S - K IY2 - P ER0"},
	{"text":"HOUSEKEEPERS","phonemes":"HH AW1 S - K IY2 - P ER0 Z"},
	{"text":"HOUSEKEEPING","phonemes":"HH AW1 S - K IY2 - P IH0 NG"},
	{"text":"HOUSEKNECHT","phonemes":"HH AW1 S K - N IH0 K T"},
	{"text":"HOUSEL","phonemes":"HH AW1 - S AH0 L"},
	{"text":"HOUSEMAN","phonemes":"HH AW1 S - M AH0 N"},
	{"text":"HOUSEMAN'S","phonemes":"HH AW1 S - M AH0 N Z"},
	{"text":"HOUSER","phonemes":"HH AW1 - Z ER0"},
	{"text":"HOUSES","phonemes":"HH AW1 - S AH0 Z"},
	{"text":"HOUSES'","phonemes":"HH AW1 - S IH0 Z"},
	{"text":"HOUSES(2)","phonemes":"HH AW1 - S IH0 Z"},
	{"text":"HOUSEWARE","phonemes":"HH AW1 S - W EH2 R"},
	{"text":"HOUSEWARES","phonemes":"HH AW1 S - W EH2 R Z"},
	{"text":"HOUSEWIFE","phonemes":"HH AW1 S - W AY2 F"},
	{"text":"HOUSEWIVES","phonemes":"HH AW1 S - W AY2 V Z"},
	{"text":"HOUSEWORK","phonemes":"HH AW1 S - W ER2 K"},
	{"text":"HOUSEWORTH","phonemes":"HH AW1 S - W ER2 TH"},
	{"text":"HOUSEWRIGHT","phonemes":"HH AW1 S - R AY2 T"},
	{"text":"HOUSH","phonemes":"HH AW1 SH"},
	{"text":"HOUSHOLDER","phonemes":"HH AW1 SH - OW0 L - D ER0"},
	{"text":"HOUSING","phonemes":"HH AW1 - Z IH0 NG"},
	{"text":"HOUSINGS","phonemes":"HH AW1 - Z IH0 NG Z"},
	{"text":"HOUSKA","phonemes":"HH AW1 S - K AH0"},
	{"text":"HOUSLEY","phonemes":"HH AW1 S - L IY0"},
	{"text":"HOUSMAN","phonemes":"HH AW1 S - M AH0 N"},
	{"text":"HOUSTON","phonemes":"HH Y UW1 - S T AH0 N"},
	{"text":"HOUSTON'S","phonemes":"HH Y UW1 - S T AH0 N Z"},
	{"text":"HOUSTONIAN","phonemes":"HH UW2 - S T OW1 - N IY0 - AH0 N"},
	{"text":"HOUSTONIAN(2)","phonemes":"HH Y UW2 - S T OW1 - N IY0 - AH0 N"},
	{"text":"HOUT","phonemes":"HH AW1 T"},
	{"text":"HOUTCHENS","phonemes":"HH AW1 - CH AH0 N Z"},
	{"text":"HOUTEN","phonemes":"HH AW1 - T EH0 N"},
	{"text":"HOUTEN'S","phonemes":"HH AW1 - T EH0 N Z"},
	{"text":"HOUTMAN","phonemes":"HH AW1 T - M AH0 N"},
	{"text":"HOUTS","phonemes":"HH AW1 T S"},
	{"text":"HOUTZ","phonemes":"HH AW1 T S"},
	{"text":"HOUX","phonemes":"HH UW1"},
	{"text":"HOUY","phonemes":"HH AA1 - AY0"},
	{"text":"HOUZE","phonemes":"HH AW1 Z"},
	{"text":"HOVAN","phonemes":"HH OW1 - V AH0 N"},
	{"text":"HOVANEC","phonemes":"HH AH0 - V AE1 - N IH0 K"},
	{"text":"HOVATER","phonemes":"HH OW1 - V AH0 - T ER0"},
	{"text":"HOVATTER","phonemes":"HH AA1 - V AH0 - T ER0"},
	{"text":"HOVDA","phonemes":"HH AA1 V - D AH0"},
	{"text":"HOVDE","phonemes":"HH OW1 V D"},
	{"text":"HOVDEN","phonemes":"HH AA1 V - D AH0 N"},
	{"text":"HOVE","phonemes":"HH OW1 V"},
	{"text":"HOVEL","phonemes":"HH AH1 - V AH0 L"},
	{"text":"HOVELS","phonemes":"HH AH1 - V AH0 L Z"},
	{"text":"HOVEN","phonemes":"HH OW1 - V AH0 N"},
	{"text":"HOVER","phonemes":"HH AH1 - V ER0"},
	{"text":"HOVERCRAFT","phonemes":"HH AH1 - V ER0 - K R AE2 F T"},
	{"text":"HOVERED","phonemes":"HH AH1 - V ER0 D"},
	{"text":"HOVERFLIES","phonemes":"HH AH1 - V ER0 - F L AY2 Z"},
	{"text":"HOVERFLY","phonemes":"HH AH1 - V ER0 - F L AY2"},
	{"text":"HOVERING","phonemes":"HH AH1 - V ER0 - IH0 NG"},
	{"text":"HOVERING(2)","phonemes":"HH AH1 - V R IH0 NG"},
	{"text":"HOVERMALE","phonemes":"HH AH1 - V ER0 - M AH0 L"},
	{"text":"HOVERS","phonemes":"HH AH1 - V ER0 Z"},
	{"text":"HOVERSON","phonemes":"HH AH1 - V ER0 - S AH0 N"},
	{"text":"HOVEY","phonemes":"HH OW1 - V IY0"},
	{"text":"HOVHANESS","phonemes":"HH AO2 V - HH AE1 - N IH0 S"},
	{"text":"HOVING","phonemes":"HH OW1 - V IH0 NG"},
	{"text":"HOVIOUS","phonemes":"HH OW1 - V IY0 - AH0 S"},
	{"text":"HOVIS","phonemes":"HH OW1 - V IH0 S"},
	{"text":"HOVLAND","phonemes":"HH AA1 V - L AH0 N D"},
	{"text":"HOVNANIAN","phonemes":"HH AA2 V - N EY1 - N IY0 - AH0 N"},
	{"text":"HOVORKA","phonemes":"HH AH0 - V AO1 R - K AH0"},
	{"text":"HOVSEPIAN","phonemes":"HH AH0 V - S IY1 - P IY0 - AH0 N"},
	{"text":"HOVY","phonemes":"HH OW1 - V IY0"},
	{"text":"HOW","phonemes":"HH AW1"},
	{"text":"HOW'D","phonemes":"HH AW1 D"},
	{"text":"HOW'RE","phonemes":"HH AW1 - ER0"},
	{"text":"HOW'S","phonemes":"HH AW1 Z"},
	{"text":"HOWALD","phonemes":"HH AW1 - AH0 L D"},
	{"text":"HOWARD","phonemes":"HH AW1 - ER0 D"},
	{"text":"HOWARD'S","phonemes":"HH AW1 - ER0 D Z"},
	{"text":"HOWARTH","phonemes":"HH AW1 - AA0 R TH"},
	{"text":"HOWAT","phonemes":"HH AW1 - AH0 T"},
	{"text":"HOWATT","phonemes":"HH AW1 - AH0 T"},
	{"text":"HOWCROFT","phonemes":"HH AW1 - K R AH0 F T"},
	{"text":"HOWDEN","phonemes":"HH AW1 - D AH0 N"},
	{"text":"HOWDESHELL","phonemes":"HH AW1 - D IH0 - SH EH0 L"},
	{"text":"HOWDY","phonemes":"HH AW1 - D IY0"},
	{"text":"HOWDYSHELL","phonemes":"HH AW1 - D IH0 - SH EH0 L"},
	{"text":"HOWE","phonemes":"HH AW1"},
	{"text":"HOWE'S","phonemes":"HH AW1 Z"},
	{"text":"HOWELL","phonemes":"HH AW1 - AH0 L"},
	{"text":"HOWELL'S","phonemes":"HH AW1 - AH0 L Z"},
	{"text":"HOWELLS","phonemes":"HH AW1 - AH0 L Z"},
	{"text":"HOWENSTINE","phonemes":"HH AW1 - IH0 N - S T IY0 N"},
	{"text":"HOWER","phonemes":"HH AW1 - ER0"},
	{"text":"HOWERTER","phonemes":"HH AW1 - ER0 - T ER0"},
	{"text":"HOWERTON","phonemes":"HH AW0 - ER1 - T AH0 N"},
	{"text":"HOWERY","phonemes":"HH AW1 - ER0 - IY0"},
	{"text":"HOWES","phonemes":"HH AW1 Z"},
	{"text":"HOWETH","phonemes":"HH AW1 - IH0 TH"},
	{"text":"HOWEVER","phonemes":"HH AW2 - EH1 - V ER0"},
	{"text":"HOWEY","phonemes":"HH AW1 - IY0"},
	{"text":"HOWIE","phonemes":"HH AW1 - IY0"},
	{"text":"HOWIE'S","phonemes":"HH AW1 - IY0 Z"},
	{"text":"HOWINGTON","phonemes":"HH AW1 - IH0 NG - T AH0 N"},
	{"text":"HOWISON","phonemes":"HH AW1 - IH0 - S AH0 N"},
	{"text":"HOWITT","phonemes":"HH AW1 - IH0 T"},
	{"text":"HOWITZER","phonemes":"HH AW1 - AH0 T - S ER0"},
	{"text":"HOWITZERS","phonemes":"HH AW1 - AH0 T - S ER0 Z"},
	{"text":"HOWK","phonemes":"HH AW1 K"},
	{"text":"HOWL","phonemes":"HH AW1 L"},
	{"text":"HOWLAND","phonemes":"HH AW1 - L AH0 N D"},
	{"text":"HOWLE","phonemes":"HH AW1 - AH0 L"},
	{"text":"HOWLED","phonemes":"HH AW1 L D"},
	{"text":"HOWLER","phonemes":"HH AW1 - L ER0"},
	{"text":"HOWLETT","phonemes":"HH AW1 - L IH0 T"},
	{"text":"HOWLEY","phonemes":"HH AW1 - L IY0"},
	{"text":"HOWLING","phonemes":"HH AW1 - L IH0 NG"},
	{"text":"HOWLS","phonemes":"HH AW1 L Z"},
	{"text":"HOWMET","phonemes":"HH AW1 - M AH0 T"},
	{"text":"HOWORTH","phonemes":"HH AA1 - W ER0 TH"},
	{"text":"HOWRY","phonemes":"HH AW1 - R IY0"},
	{"text":"HOWSARE","phonemes":"HH AW1 - S ER0"},
	{"text":"HOWSE","phonemes":"HH AW1 Z"},
	{"text":"HOWSELL","phonemes":"HH AW1 - Z AH0 L"},
	{"text":"HOWSER","phonemes":"HH AW1 - Z ER0"},
	{"text":"HOWSON","phonemes":"HH AW1 - S AH0 N"},
	{"text":"HOWTEK","phonemes":"HH AW1 - T EH2 K"},
	{"text":"HOWTON","phonemes":"HH AW1 - T AH0 N"},
	{"text":"HOWZE","phonemes":"HH AW1 Z"},
	{"text":"HOXIE","phonemes":"HH AA1 K - S IY0"},
	{"text":"HOXSEY","phonemes":"HH AA1 K - S IY0"},
	{"text":"HOXSIE","phonemes":"HH AA1 K - S IY0"},
	{"text":"HOXWORTH","phonemes":"HH AA1 K S - W ER0 TH"},
	{"text":"HOY","phonemes":"HH OY1"},
	{"text":"HOYE","phonemes":"HH OY1"},
	{"text":"HOYER","phonemes":"HH OY1 - ER0"},
	{"text":"HOYING","phonemes":"HH OY1 - IH0 NG"},
	{"text":"HOYLAKE","phonemes":"HH OY1 - L EY2 K"},
	{"text":"HOYLAND","phonemes":"HH OY1 - L AH0 N D"},
	{"text":"HOYLE","phonemes":"HH OY1 L"},
	{"text":"HOYNE","phonemes":"HH OY1 N"},
	{"text":"HOYOS","phonemes":"HH OY1 - OW0 Z"},
	{"text":"HOYT","phonemes":"HH OY1 T"},
	{"text":"HOYVALD","phonemes":"HH OY1 - V AH0 L D"},
	{"text":"HRABAK","phonemes":"HH R AA1 - B AH0 K"},
	{"text":"HRABAK(2)","phonemes":"R AA1 - B AH0 K"},
	{"text":"HRAWI","phonemes":"HH ER0 - W AA1 - W IY0"},
	{"text":"HRAWI(2)","phonemes":"HH R AA1 - W IY0"},
	{"text":"HRDLICKA","phonemes":"HH ER0 D - L IH1 - S K AH0"},
	{"text":"HREHA","phonemes":"HH R IY1 - HH AH0"},
	{"text":"HREHA(2)","phonemes":"R IY1 - HH AH0"},
	{"text":"HREN","phonemes":"HH R EH1 N"},
	{"text":"HREN(2)","phonemes":"R EH1 N"},
	{"text":"HRIBAR","phonemes":"HH R IH0 - B AA1 R"},
	{"text":"HRIBAR(2)","phonemes":"R IH0 - B AA1 R"},
	{"text":"HRITZ","phonemes":"HH R IH1 T S"},
	{"text":"HRITZ(2)","phonemes":"R IH1 T S"},
	{"text":"HRIVNAK","phonemes":"HH R IH1 V - N AH0 K"},
	{"text":"HRIVNAK(2)","phonemes":"R IH1 V - N AH0 K"},
	{"text":"HRNCIR","phonemes":"HH ER1 N - CH ER0"},
	{"text":"HRNCIR(2)","phonemes":"HH ER1 N - S IH0 R"},
	{"text":"HRON","phonemes":"HH R AA1 N"},
	{"text":"HRON(2)","phonemes":"R AA1 N"},
	{"text":"HRONEK","phonemes":"HH R OW1 - N IH0 K"},
	{"text":"HRONEK(2)","phonemes":"R OW1 - N IH0 K"},
	{"text":"HROVAT","phonemes":"HH R OW1 - V AH0 T"},
	{"text":"HROVAT(2)","phonemes":"R OW1 - V AH0 T"},
	{"text":"HRUBIK","phonemes":"HH IH0 - R UW1 - B IH0 K"},
	{"text":"HRUBIK(2)","phonemes":"HH R UW1 - B IH0 K"},
	{"text":"HRUBIK(3)","phonemes":"R UW1 - B IH0 K"},
	{"text":"HRUBY","phonemes":"HH R UW1 - B IY0"},
	{"text":"HRUBY(2)","phonemes":"R UW1 - B IY0"},
	{"text":"HRUSKA","phonemes":"HH R AH1 - S K AH0"},
	{"text":"HRUSKA(2)","phonemes":"R AH1 - S K AH0"},
	{"text":"HRUSKA(3)","phonemes":"R UW1 - S K AH0"},
	{"text":"HSIA","phonemes":"SH AA1"},
	{"text":"HSIAO","phonemes":"SH AW1"},
	{"text":"HSIEH","phonemes":"SH IY0 - EH1"},
	{"text":"HSIUNG","phonemes":"SH IY0 - AH1 NG"},
	{"text":"HSIUNG'S","phonemes":"SH Y AH1 NG Z"},
	{"text":"HSU","phonemes":"SH UW1"},
	{"text":"HU","phonemes":"HH UW1"},
	{"text":"HUA","phonemes":"HH UW1 - AH0"},
	{"text":"HUA(2)","phonemes":"HH W AA1"},
	{"text":"HUACHUCA","phonemes":"HH W AA0 - CH UW1 - K AH0"},
	{"text":"HUACHUCA(2)","phonemes":"W AA0 - CH UW1 - K AH0"},
	{"text":"HUADONG","phonemes":"HH W AA1 - D OW2 NG"},
	{"text":"HUAIROU","phonemes":"HH W AY1 - R UW0"},
	{"text":"HUALLAGA","phonemes":"HH W AA0 - L AA1 - G AH0"},
	{"text":"HUALLAGA(2)","phonemes":"W AA0 - L AA1 - G AH0"},
	{"text":"HUAN","phonemes":"HH W AA1 N"},
	{"text":"HUANENG","phonemes":"HH W AA1 - N EH1 NG"},
	{"text":"HUANG","phonemes":"HH W AE1 NG"},
	{"text":"HUARD","phonemes":"HH W AA1 R D"},
	{"text":"HUB","phonemes":"HH AH1 B"},
	{"text":"HUBBARD","phonemes":"HH AH1 - B ER0 D"},
	{"text":"HUBBARD'S","phonemes":"HH AH1 - B ER0 D Z"},
	{"text":"HUBBART","phonemes":"HH AH1 - B ER0 T"},
	{"text":"HUBBELL","phonemes":"HH AH1 - B AH0 L"},
	{"text":"HUBBELL'S","phonemes":"HH AH1 - B AH0 L Z"},
	{"text":"HUBBERT","phonemes":"HH AH1 - B ER0 T"},
	{"text":"HUBBLE","phonemes":"HH AH1 - B AH0 L"},
	{"text":"HUBBLE'S","phonemes":"HH AH1 - B AH0 L Z"},
	{"text":"HUBBS","phonemes":"HH AH1 B Z"},
	{"text":"HUBBUB","phonemes":"HH AH1 - B AH0 B"},
	{"text":"HUBBY","phonemes":"HH AH1 - B IY0"},
	{"text":"HUBCAP","phonemes":"HH AH1 B - K AE2 P"},
	{"text":"HUBCAPS","phonemes":"HH AH1 B - K AE2 P S"},
	{"text":"HUBCO","phonemes":"HH AH1 B - K OW0"},
	{"text":"HUBE","phonemes":"HH Y UW1 B"},
	{"text":"HUBER","phonemes":"HH Y UW1 - B ER0"},
	{"text":"HUBERMAN","phonemes":"HH UW1 - B ER0 - M AH0 N"},
	{"text":"HUBERS","phonemes":"HH UW1 - B ER0 Z"},
	{"text":"HUBERT","phonemes":"HH Y UW1 - B ER0 T"},
	{"text":"HUBERT'S","phonemes":"HH Y UW1 - B ER0 T S"},
	{"text":"HUBERTA","phonemes":"HH UW0 - B EH1 R - T AH0"},
	{"text":"HUBERTO","phonemes":"HH UW0 - B EH1 R - T OW0"},
	{"text":"HUBERTY","phonemes":"HH AH1 - B ER0 - T IY0"},
	{"text":"HUBKA","phonemes":"HH AH1 B - K AH0"},
	{"text":"HUBLER","phonemes":"HH Y UW1 - B AH0 L - ER0"},
	{"text":"HUBLER(2)","phonemes":"HH Y UW1 - B L ER0"},
	{"text":"HUBLEY","phonemes":"HH AH1 - B L IY0"},
	{"text":"HUBNER","phonemes":"HH AH1 B - N ER0"},
	{"text":"HUBOR","phonemes":"HH Y UW1 - B ER0"},
	{"text":"HUBRIS","phonemes":"HH Y UW1 - B R AH0 S"},
	{"text":"HUBS","phonemes":"HH AH1 B Z"},
	{"text":"HUCH","phonemes":"HH AH1 CH"},
	{"text":"HUCHISON","phonemes":"HH AH1 - CH AH0 - S IH0 N"},
	{"text":"HUCK","phonemes":"HH AH1 K"},
	{"text":"HUCKABA","phonemes":"HH AH1 - K AH0 - B AH0"},
	{"text":"HUCKABAY","phonemes":"HH AH1 - K AH0 - B EY2"},
	{"text":"HUCKABEE","phonemes":"HH AH1 - K AH0 - B IY0"},
	{"text":"HUCKABY","phonemes":"HH AH1 - K AH0 - B IY0"},
	{"text":"HUCKE","phonemes":"HH AH1 K"},
	{"text":"HUCKEBA","phonemes":"HH AH1 - K IH0 - B AH0"},
	{"text":"HUCKELBY","phonemes":"HH AH1 - K AH0 L - B IY0"},
	{"text":"HUCKELBY'LL","phonemes":"HH AH1 - K AH0 L - B IY0 - AH0 L"},
	{"text":"HUCKELBY'S","phonemes":"HH AH1 - K AH0 L - B IY0 Z"},
	{"text":"HUCKER","phonemes":"HH AH1 - K ER0"},
	{"text":"HUCKINS","phonemes":"HH AH1 - K IH0 N Z"},
	{"text":"HUCKLE","phonemes":"HH AH1 - K AH0 L"},
	{"text":"HUCKLEBERRY","phonemes":"HH AH1 - K AH0 L - B EH2 - R IY0"},
	{"text":"HUCKS","phonemes":"HH AH1 K S"},
	{"text":"HUCKSTEP","phonemes":"HH AH1 K - S T IH0 P"},
	{"text":"HUCKSTER","phonemes":"HH AH1 K - S T ER0"},
	{"text":"HUCKSTERS","phonemes":"HH AH1 K - S T ER0 Z"},
	{"text":"HUD","phonemes":"HH AH1 D"},
	{"text":"HUD'S","phonemes":"HH AH1 D Z"},
	{"text":"HUDAK","phonemes":"HH UW1 - D AH0 K"},
	{"text":"HUDDIE","phonemes":"HH AH1 - D IY0"},
	{"text":"HUDDLE","phonemes":"HH AH1 - D AH0 L"},
	{"text":"HUDDLED","phonemes":"HH AH1 - D AH0 L D"},
	{"text":"HUDDLES","phonemes":"HH AH1 - D AH0 L Z"},
	{"text":"HUDDLESON","phonemes":"HH AH1 - D AH0 L - S AH0 N"},
	{"text":"HUDDLESTON","phonemes":"HH AH1 - D AH0 L - S T AH0 N"},
	{"text":"HUDDLING","phonemes":"HH AH1 - D AH0 L - IH0 NG"},
	{"text":"HUDDLING(2)","phonemes":"HH AH1 D - L IH0 NG"},
	{"text":"HUDDY","phonemes":"HH AH1 - D IY0"},
	{"text":"HUDEC","phonemes":"HH UW1 - D IH0 K"},
	{"text":"HUDECEK","phonemes":"HH AH1 - D IH0 - CH EH0 K"},
	{"text":"HUDEK","phonemes":"HH UW1 - D IH0 K"},
	{"text":"HUDELSON","phonemes":"HH AH1 - D IH0 L - S AH0 N"},
	{"text":"HUDGENS","phonemes":"HH AH1 - JH AH0 N Z"},
	{"text":"HUDGINS","phonemes":"HH AH1 - JH IH0 N Z"},
	{"text":"HUDKINS","phonemes":"HH AH1 D - K IH0 N Z"},
	{"text":"HUDLER","phonemes":"HH UW1 - D AH0 - L ER0"},
	{"text":"HUDLER(2)","phonemes":"HH UW1 D - L ER0"},
	{"text":"HUDLOW","phonemes":"HH AH1 D - L OW0"},
	{"text":"HUDMAN","phonemes":"HH AH1 D - M AH0 N"},
	{"text":"HUDNALL","phonemes":"HH AH1 D - N AH0 L"},
	{"text":"HUDNELL","phonemes":"HH AH1 D - N AH0 L"},
	{"text":"HUDNUT","phonemes":"HH AH1 D - N AH2 T"},
	{"text":"HUDOCK","phonemes":"HH AH1 - D AH0 K"},
	{"text":"HUDON","phonemes":"HH UW1 - D AH0 N"},
	{"text":"HUDSON","phonemes":"HH AH1 D - S AH0 N"},
	{"text":"HUDSON'S","phonemes":"HH AH1 D - S AH0 N Z"},
	{"text":"HUDSPETH","phonemes":"HH AH1 D - S P IH0 TH"},
	{"text":"HUDSUCKER","phonemes":"HH AH1 D - S AH2 - K ER0"},
	{"text":"HUDWON","phonemes":"HH AH1 D - W AH0 N"},
	{"text":"HUDY","phonemes":"HH Y UW1 - D IY0"},
	{"text":"HUDZIK","phonemes":"HH AH1 D - Z IH0 K"},
	{"text":"HUE","phonemes":"HH Y UW1"},
	{"text":"HUEBEL","phonemes":"HH UH1 - B AH0 L"},
	{"text":"HUEBER","phonemes":"HH UH1 - B ER0"},
	{"text":"HUEBERT","phonemes":"HH UH1 - B ER0 T"},
	{"text":"HUEBNER","phonemes":"HH Y UW1 B - N ER0"},
	{"text":"HUEBSCH","phonemes":"HH UH1 B SH"},
	{"text":"HUED","phonemes":"HH Y UW1 D"},
	{"text":"HUEGEL","phonemes":"HH UH1 - G AH0 L"},
	{"text":"HUEGLIN","phonemes":"HH Y UW1 - G L IH0 N"},
	{"text":"HUELSKAMP","phonemes":"HH UH1 L - S K AE0 M P"},
	{"text":"HUELSMAN","phonemes":"HH UH1 L S - M AH0 N"},
	{"text":"HUELSMANN","phonemes":"HH UH1 L S - M AH0 N"},
	{"text":"HUENINK","phonemes":"HH UH1 - N IH0 NG K"},
	{"text":"HUERST","phonemes":"HH ER1 S T"},
	{"text":"HUERTA","phonemes":"HH W EH1 R - T AH2"},
	{"text":"HUERTA(2)","phonemes":"W EH1 R - T AH2"},
	{"text":"HUERTER","phonemes":"HH ER1 - T ER0"},
	{"text":"HUES","phonemes":"HH Y UW1 Z"},
	{"text":"HUESMAN","phonemes":"HH UH1 S - M AH0 N"},
	{"text":"HUESTIS","phonemes":"HH UH1 - S T IH0 S"},
	{"text":"HUESTON","phonemes":"HH UH1 - S T AH0 N"},
	{"text":"HUETHER","phonemes":"HH UH1 - DH ER0"},
	{"text":"HUETT","phonemes":"HH UW1 T"},
	{"text":"HUETTA","phonemes":"HH UW0 - EH1 - T AH0"},
	{"text":"HUETTE","phonemes":"HH UW1 T"},
	{"text":"HUETTL","phonemes":"HH UH1 - T AH0 L"},
	{"text":"HUETTNER","phonemes":"HH UH1 T - N ER0"},
	{"text":"HUEY","phonemes":"HH Y UW1 - IY0"},
	{"text":"HUFBAUER","phonemes":"HH AH1 F - B AW2 - ER0"},
	{"text":"HUFF","phonemes":"HH AH1 F"},
	{"text":"HUFF'S","phonemes":"HH AH1 F S"},
	{"text":"HUFFAKER","phonemes":"HH AH1 - F AH0 - K ER0"},
	{"text":"HUFFED","phonemes":"HH AH1 F T"},
	{"text":"HUFFER","phonemes":"HH AH1 - F ER0"},
	{"text":"HUFFINE","phonemes":"HH AH1 - F AY2 N"},
	{"text":"HUFFINES","phonemes":"HH AH1 - F AY2 N Z"},
	{"text":"HUFFING","phonemes":"HH AH1 - F IH0 NG"},
	{"text":"HUFFINGTON","phonemes":"HH AH1 - F IH0 NG - T AH0 N"},
	{"text":"HUFFINGTON'S","phonemes":"HH AH1 - F IH0 NG - T AH0 N Z"},
	{"text":"HUFFMAN","phonemes":"HH AH1 F - M AH0 N"},
	{"text":"HUFFMASTER","phonemes":"HH AH1 F - M AE2 - S T ER0"},
	{"text":"HUFFORD","phonemes":"HH AH1 - F ER0 D"},
	{"text":"HUFFS","phonemes":"HH AH1 F S"},
	{"text":"HUFFSTETLER","phonemes":"HH AH1 F - S T IH0 - T AH0 L - ER0"},
	{"text":"HUFFSTETLER(2)","phonemes":"HH AH1 F - S T EH0 T - L ER0"},
	{"text":"HUFFSTUTLER","phonemes":"HH AH1 F - S T UW0 - T AH0 L - ER0"},
	{"text":"HUFFSTUTLER(2)","phonemes":"HH AH1 F - S T UW0 T - L ER0"},
	{"text":"HUFFY","phonemes":"HH AH1 - F IY0"},
	{"text":"HUFFY'S","phonemes":"HH AH1 - F IY0 Z"},
	{"text":"HUFNAGEL","phonemes":"HH AH1 F - N EY2 - G AH0 L"},
	{"text":"HUFNAGLE","phonemes":"HH AH1 F - N EY2 - G AH0 L"},
	{"text":"HUFSTEDLER","phonemes":"HH AH1 F - S T IH0 - D AH0 L - ER0"},
	{"text":"HUFSTEDLER(2)","phonemes":"HH AH1 F - S T IH0 D - L ER0"},
	{"text":"HUFSTETLER","phonemes":"HH AH1 F - S T IH0 - T AH0 L - ER0"},
	{"text":"HUFSTETLER(2)","phonemes":"HH AH1 F - S T EH0 T - L ER0"},
	{"text":"HUG","phonemes":"HH AH1 G"},
	{"text":"HUGE","phonemes":"HH Y UW1 JH"},
	{"text":"HUGE(2)","phonemes":"Y UW1 JH"},
	{"text":"HUGEL","phonemes":"HH UW1 - G AH0 L"},
	{"text":"HUGELY","phonemes":"HH Y UW1 JH - L IY0"},
	{"text":"HUGEST","phonemes":"HH Y UW1 - JH AH0 S T"},
	{"text":"HUGETTE","phonemes":"HH AH0 - ZH EH1 T"},
	{"text":"HUGG","phonemes":"HH AH1 G"},
	{"text":"HUGGARD","phonemes":"HH AH1 - G ER0 D"},
	{"text":"HUGGED","phonemes":"HH AH1 G D"},
	{"text":"HUGGER","phonemes":"HH AH1 - G ER0"},
	{"text":"HUGGETT","phonemes":"HH AH1 - G IH0 T"},
	{"text":"HUGGIES","phonemes":"HH AH1 - G IY0 Z"},
	{"text":"HUGGING","phonemes":"HH AH1 - G IH0 NG"},
	{"text":"HUGGINS","phonemes":"HH AH1 - G IH0 N Z"},
	{"text":"HUGGLER","phonemes":"HH AH1 G - L ER0"},
	{"text":"HUGGY","phonemes":"HH AH1 - G IY0"},
	{"text":"HUGH","phonemes":"HH Y UW1"},
	{"text":"HUGH(2)","phonemes":"Y UW1"},
	{"text":"HUGHART","phonemes":"HH AH1 G - HH AA2 R T"},
	{"text":"HUGHART(2)","phonemes":"HH Y UW1 - AA2 R T"},
	{"text":"HUGHART(3)","phonemes":"Y UW1 - AA2 R T"},
	{"text":"HUGHBANKS","phonemes":"HH AH1 - B AH0 NG K S"},
	{"text":"HUGHBANKS(2)","phonemes":"HH Y UW1 - B AH0 NG K S"},
	{"text":"HUGHBANKS(3)","phonemes":"Y UW1 - B AH0 NG K S"},
	{"text":"HUGHEN","phonemes":"HH Y UW1 - AH0 N"},
	{"text":"HUGHEN(2)","phonemes":"Y UW1 - AH0 N"},
	{"text":"HUGHES","phonemes":"HH Y UW1 Z"},
	{"text":"HUGHES'","phonemes":"HH Y UW1 Z"},
	{"text":"HUGHES'(2)","phonemes":"Y UW1 Z"},
	{"text":"HUGHES'S","phonemes":"HH Y UW1 - Z IH0 Z"},
	{"text":"HUGHES'S(2)","phonemes":"Y UW1 - Z IH0 Z"},
	{"text":"HUGHES(2)","phonemes":"Y UW1 Z"},
	{"text":"HUGHETT","phonemes":"HH Y UW1 - IH0 T"},
	{"text":"HUGHETT(2)","phonemes":"Y UW1 - IH0 T"},
	{"text":"HUGHETTE","phonemes":"HH Y UW2 - EH1 T"},
	{"text":"HUGHETTE(2)","phonemes":"Y UW2 - EH1 T"},
	{"text":"HUGHEY","phonemes":"HH AH1 - G IY0"},
	{"text":"HUGHEY(2)","phonemes":"HH Y UW1 - IY0"},
	{"text":"HUGHEY(3)","phonemes":"Y UW1 - IY0"},
	{"text":"HUGHIE","phonemes":"HH Y UW1 - IY0"},
	{"text":"HUGHIE(2)","phonemes":"Y UW1 - IY0"},
	{"text":"HUGHLETT","phonemes":"HH Y UW1 - L IH0 T"},
	{"text":"HUGHLETT(2)","phonemes":"Y UW1 - L IH0 T"},
	{"text":"HUGHLEY","phonemes":"HH AH1 G - L IY0"},
	{"text":"HUGHLEY(2)","phonemes":"HH Y UW1 - L IY0"},
	{"text":"HUGHLEY(3)","phonemes":"Y UW1 - L IY0"},
	{"text":"HUGHS","phonemes":"Y UW1 Z"},
	{"text":"HUGHS(2)","phonemes":"HH Y UW1 Z"},
	{"text":"HUGHSON","phonemes":"HH AH1 G - S AH0 N"},
	{"text":"HUGHSON(2)","phonemes":"HH Y UW1 - S AH0 N"},
	{"text":"HUGHSON(3)","phonemes":"Y UW1 - S AH0 N"},
	{"text":"HUGHSTON","phonemes":"HH AH1 G - S T AH0 N"},
	{"text":"HUGHSTON(2)","phonemes":"HH Y UW1 - S T AH0 N"},
	{"text":"HUGHSTON(3)","phonemes":"Y UW1 - S T AH0 N"},
	{"text":"HUGHY","phonemes":"HH Y UW1 - IY0"},
	{"text":"HUGHY(2)","phonemes":"Y UW1 - IY0"},
	{"text":"HUGILL","phonemes":"HH AH1 - JH AH0 L"},
	{"text":"HUGLEY","phonemes":"HH AH1 G - L IY0"},
	{"text":"HUGO","phonemes":"HH Y UW1 - G OW0"},
	{"text":"HUGO'S","phonemes":"HH Y UW1 - G OW0 Z"},
	{"text":"HUGO'S(2)","phonemes":"Y UW1 - G OW0 Z"},
	{"text":"HUGO(2)","phonemes":"Y UW1 - G OW0"},
	{"text":"HUGOTON","phonemes":"HH Y UW1 - G OW0 - T AH0 N"},
	{"text":"HUGOTON(2)","phonemes":"Y UW1 - G OW0 - T AH0 N"},
	{"text":"HUGS","phonemes":"HH AH1 G Z"},
	{"text":"HUGUENIN","phonemes":"HH UW0 - G EY0 - N IY1 N"},
	{"text":"HUGUENOT","phonemes":"HH Y UW1 - G AH0 - N AA2 T"},
	{"text":"HUGUENOT(2)","phonemes":"Y UW1 - G AH0 - N AA2 T"},
	{"text":"HUGUENOTS","phonemes":"HH Y UW1 - G AH0 - N AA2 T S"},
	{"text":"HUGUENOTS(2)","phonemes":"Y UW1 - G AH0 - N AA2 T S"},
	{"text":"HUGUET","phonemes":"HH UW1 - G EY0 T"},
	{"text":"HUGULEY","phonemes":"HH AH1 - G Y UW0 - L IY0"},
	{"text":"HUGUS","phonemes":"HH Y UW1 - G AH0 S"},
	{"text":"HUGUS(2)","phonemes":"Y UW1 - G AH0 S"},
	{"text":"HUH","phonemes":"HH AH1"},
	{"text":"HUHN","phonemes":"HH AH1 N"},
	{"text":"HUHTA","phonemes":"HH UW1 - T AH0"},
	{"text":"HUI","phonemes":"HH UW1 - IH0"},
	{"text":"HUIBREGTSE","phonemes":"HH UW1 - B R EH0 K T S"},
	{"text":"HUIE","phonemes":"HH Y UW1 - IY0"},
	{"text":"HUIE(2)","phonemes":"Y UW1 - IY0"},
	{"text":"HUISH","phonemes":"HH Y UW1 - IH0 SH"},
	{"text":"HUISH(2)","phonemes":"Y UW1 - IH0 SH"},
	{"text":"HUISHMAN","phonemes":"HH UW1 S - M AH0 N"},
	{"text":"HUITT","phonemes":"HH UW1 T"},
	{"text":"HUIZAR","phonemes":"HH IH0 - Z AA1 R"},
	{"text":"HUIZENGA","phonemes":"HH IH0 - Z EY1 NG - G AH0"},
	{"text":"HUIZENGA'S","phonemes":"HH IH0 - Z EY1 NG - G AH0 Z"},
	{"text":"HUIZINGA","phonemes":"HH IH0 - Z IY1 NG - G AH0"},
	{"text":"HUKILL","phonemes":"HH Y UW1 - K IH0 L"},
	{"text":"HUKILL(2)","phonemes":"Y UW1 - K IH0 L"},
	{"text":"HUKSTRA","phonemes":"HH AH0 K - S T R AH0"},
	{"text":"HULA","phonemes":"HH UW1 - L AH0"},
	{"text":"HULBARD","phonemes":"HH AH1 L - B ER0 D"},
	{"text":"HULBERT","phonemes":"HH AH1 L - B ER0 T"},
	{"text":"HULBERT'S","phonemes":"HH AH1 L - B ER0 T S"},
	{"text":"HULBURD","phonemes":"HH AH1 L - B ER0 D"},
	{"text":"HULBURT","phonemes":"HH AH1 L - B ER0 T"},
	{"text":"HULCE","phonemes":"HH AH1 L S"},
	{"text":"HULCE'S","phonemes":"HH AH1 L - S AH0 Z"},
	{"text":"HULDIE","phonemes":"HH AH1 - D IY0"},
	{"text":"HULDY","phonemes":"HH AH1 L - D IY0"},
	{"text":"HULEN","phonemes":"HH AH1 - L AH0 N"},
	{"text":"HULET","phonemes":"HH UW1 - L IH0 T"},
	{"text":"HULETT","phonemes":"HH Y UW1 - L IH0 T"},
	{"text":"HULETT(2)","phonemes":"Y UW1 - L IH0 T"},
	{"text":"HULETTE","phonemes":"HH Y UW2 - L EH1 T"},
	{"text":"HULETTE(2)","phonemes":"Y UW2 - L EH1 T"},
	{"text":"HULGAN","phonemes":"HH AH1 L - G AH0 N"},
	{"text":"HULICK","phonemes":"HH Y UW1 - L IH0 K"},
	{"text":"HULICK(2)","phonemes":"Y UW1 - L IH0 K"},
	{"text":"HULIN","phonemes":"HH Y UW1 - L IH0 N"},
	{"text":"HULIN(2)","phonemes":"Y UW1 - L IH0 N"},
	{"text":"HULING","phonemes":"HH Y UW1 - L IH0 NG"},
	{"text":"HULING(2)","phonemes":"Y UW1 - L IH0 NG"},
	{"text":"HULINGS","phonemes":"HH Y UW1 - L IH0 NG Z"},
	{"text":"HULINGS(2)","phonemes":"Y UW1 - L IH0 NG Z"},
	{"text":"HULK","phonemes":"HH AH1 L K"},
	{"text":"HULKING","phonemes":"HH AH1 L - K IH0 NG"},
	{"text":"HULKS","phonemes":"HH AH1 L K S"},
	{"text":"HULL","phonemes":"HH AH1 L"},
	{"text":"HULL'S","phonemes":"HH AH1 L Z"},
	{"text":"HULLABALOO","phonemes":"HH AH2 - L AH0 - B AH0 - L UW1"},
	{"text":"HULLED","phonemes":"HH AH1 L D"},
	{"text":"HULLENDER","phonemes":"HH UW1 - L EH0 N - D ER0"},
	{"text":"HULLETT","phonemes":"HH UW1 - L IH0 T"},
	{"text":"HULLIBER","phonemes":"HH AH1 - L IH0 - B ER0"},
	{"text":"HULLINGER","phonemes":"HH AH1 L - IH0 - NG ER0"},
	{"text":"HULLINGER(2)","phonemes":"HH AH1 - L IH0 N - JH ER0"},
	{"text":"HULLS","phonemes":"HH AH1 L Z"},
	{"text":"HULLUM","phonemes":"HH AH1 - L AH0 M"},
	{"text":"HULME","phonemes":"HH AH1 L M"},
	{"text":"HULON","phonemes":"HH Y UW1 - L AH0 N"},
	{"text":"HULON'S","phonemes":"HH Y UW1 - L AH0 N Z"},
	{"text":"HULOND","phonemes":"HH Y UW1 - L AH0 N D"},
	{"text":"HULOND'S","phonemes":"HH Y UW1 - L AH0 N D Z"},
	{"text":"HULS","phonemes":"HH AH1 L Z"},
	{"text":"HULSE","phonemes":"HH AH1 L S"},
	{"text":"HULSEBUS","phonemes":"HH AH1 L - S IH0 - B IH0 S"},
	{"text":"HULSEY","phonemes":"HH AH1 L - S IY0"},
	{"text":"HULSIZER","phonemes":"HH AH1 L - S AY2 - Z ER0"},
	{"text":"HULSLANDER","phonemes":"HH AH1 L S - L AH0 N - D ER0"},
	{"text":"HULSMAN","phonemes":"HH AH1 L S - M AH0 N"},
	{"text":"HULST","phonemes":"HH AH1 L S T"},
	{"text":"HULT","phonemes":"HH AH1 L T"},
	{"text":"HULT'S","phonemes":"HH AH1 L T S"},
	{"text":"HULTBERG","phonemes":"HH AH1 L T - B ER0 G"},
	{"text":"HULTGREN","phonemes":"HH AH1 L T - G R EH0 N"},
	{"text":"HULTMAN","phonemes":"HH AH1 L T - M AH0 N"},
	{"text":"HULTON","phonemes":"HH AH1 L - T AH0 N"},
	{"text":"HULTQUIST","phonemes":"HH AH1 L T - K W IH0 S T"},
	{"text":"HULTS","phonemes":"HH AH1 L T S"},
	{"text":"HULTZ","phonemes":"HH AH1 L T S"},
	{"text":"HULVEY","phonemes":"HH AH1 L - V IY0"},
	{"text":"HUM","phonemes":"HH AH1 M"},
	{"text":"HUMAN","phonemes":"HH Y UW1 - M AH0 N"},
	{"text":"HUMAN'S","phonemes":"HH Y UW1 - M AH0 N Z"},
	{"text":"HUMAN(2)","phonemes":"Y UW1 - M AH0 N"},
	{"text":"HUMANA","phonemes":"HH Y UW0 - M AE1 - N AH0"},
	{"text":"HUMANA'S","phonemes":"HH Y UW0 - M AE1 - N AH0 Z"},
	{"text":"HUMANE","phonemes":"HH Y UW0 - M EY1 N"},
	{"text":"HUMANELY","phonemes":"HH Y UW0 - M EY1 N - L IY0"},
	{"text":"HUMANISM","phonemes":"HH Y UW1 - M AH0 - N IH2 - Z AH0 M"},
	{"text":"HUMANIST","phonemes":"HH Y UW1 - M AH0 - N IH0 S T"},
	{"text":"HUMANISTIC","phonemes":"HH Y UW2 - M AH0 - N IH1 - S T IH0 K"},
	{"text":"HUMANISTS","phonemes":"HH Y UW1 - M AH0 - N AH0 S T S"},
	{"text":"HUMANISTS(2)","phonemes":"HH Y UW1 - M AH0 - N AH0 S S"},
	{"text":"HUMANISTS(3)","phonemes":"HH Y UW1 - M AH0 - N AH0 S"},
	{"text":"HUMANITARIAN","phonemes":"HH Y UW2 - M AE2 - N AH0 - T EH1 - R IY0 - AH0 N"},
	{"text":"HUMANITARIAN(2)","phonemes":"Y UW2 - M AE2 - N AH0 - T EH1 - R IY0 - AH0 N"},
	{"text":"HUMANITARIANS","phonemes":"HH Y UW2 - M AE2 - N AH0 - T EH1 - R IY0 - AH0 N Z"},
	{"text":"HUMANITARIANS(2)","phonemes":"Y UW2 - M AE2 - N AH0 - T EH1 - R IY0 - AH0 N Z"},
	{"text":"HUMANITIES","phonemes":"HH Y UW0 - M AE1 - N IH0 - T IY0 Z"},
	{"text":"HUMANITIES(2)","phonemes":"Y UW0 - M AE1 - N IH0 - T IY0 Z"},
	{"text":"HUMANITY","phonemes":"HH Y UW0 - M AE1 - N IH0 - T IY0"},
	{"text":"HUMANITY'S","phonemes":"HH Y UW0 - M AE1 - N IH0 - T IY0 Z"},
	{"text":"HUMANITY'S(2)","phonemes":"Y UW0 - M AE1 - N IH0 - T IY0 Z"},
	{"text":"HUMANITY(2)","phonemes":"Y UW0 - M AE1 - N IH0 - T IY0"},
	{"text":"HUMANIZE","phonemes":"HH Y UW1 - M AH0 - N AY2 Z"},
	{"text":"HUMANIZED","phonemes":"HH Y UW1 - M AH0 - N AY2 Z D"},
	{"text":"HUMANIZES","phonemes":"HH Y UW1 - M AH0 - N AY2 - Z IH0 Z"},
	{"text":"HUMANIZING","phonemes":"HH Y UW1 - M AH0 - N AY2 - Z IH0 NG"},
	{"text":"HUMANKIND","phonemes":"HH Y UW1 - M AH0 N - K AY2 N D"},
	{"text":"HUMANKIND'S","phonemes":"HH Y UW1 - M AH0 N - K AY2 N D Z"},
	{"text":"HUMANLY","phonemes":"HH Y UW1 - M AH0 N - L IY0"},
	{"text":"HUMANN","phonemes":"HH Y UW1 - M AH0 N"},
	{"text":"HUMANNESS","phonemes":"HH Y UW1 - M AH0 N - N AH0 S"},
	{"text":"HUMANS","phonemes":"HH Y UW1 - M AH0 N Z"},
	{"text":"HUMANS(2)","phonemes":"Y UW1 - M AH0 N Z"},
	{"text":"HUMBARGER","phonemes":"HH AH1 M - B AA2 R - G ER0"},
	{"text":"HUMBER","phonemes":"HH AH1 M - B ER0"},
	{"text":"HUMBERT","phonemes":"HH AH1 M - B ER0 T"},
	{"text":"HUMBERTO","phonemes":"HH AH0 M - B ER1 - T OW2"},
	{"text":"HUMBERTO(2)","phonemes":"UW2 M - B EH1 R - T OW2"},
	{"text":"HUMBLE","phonemes":"HH AH1 M - B AH0 L"},
	{"text":"HUMBLED","phonemes":"HH AH1 M - B AH0 L D"},
	{"text":"HUMBLER","phonemes":"HH AH1 M - B AH0 L - ER0"},
	{"text":"HUMBLER(2)","phonemes":"HH AH1 M - B L ER0"},
	{"text":"HUMBLES","phonemes":"HH AH1 M - B AH0 L Z"},
	{"text":"HUMBLEST","phonemes":"HH AH1 M - B AH0 - L AH0 S T"},
	{"text":"HUMBLING","phonemes":"HH AH1 M - B AH0 L - IH0 NG"},
	{"text":"HUMBLING(2)","phonemes":"HH AH1 M - B L IH0 NG"},
	{"text":"HUMBLY","phonemes":"HH AH1 M - B L IY0"},
	{"text":"HUMBOLDT","phonemes":"HH AH1 M - B OW2 L T"},
	{"text":"HUMBUG","phonemes":"HH AH1 M - B AH2 G"},
	{"text":"HUMBURG","phonemes":"HH AH1 M - B ER0 G"},
	{"text":"HUMDINGER","phonemes":"HH AH1 M - D IH0 - NG ER0"},
	{"text":"HUMDRUM","phonemes":"HH AH1 M - D R AH2 M"},
	{"text":"HUME","phonemes":"HH Y UW1 M"},
	{"text":"HUMENIK","phonemes":"HH Y UW1 - M IH0 - N IH0 K"},
	{"text":"HUMEROUS","phonemes":"HH Y UW1 - M ER0 - AH0 S"},
	{"text":"HUMEROUS(2)","phonemes":"Y UW1 - M ER0 - AH0 S"},
	{"text":"HUMERUS","phonemes":"HH Y UW1 - M ER0 - AH0 S"},
	{"text":"HUMES","phonemes":"HH Y UW1 M Z"},
	{"text":"HUMFREY","phonemes":"HH AH1 M - F R IY0"},
	{"text":"HUMFRY","phonemes":"HH AH1 M - F ER0 - IY0"},
	{"text":"HUMI","phonemes":"HH Y UW1 - M IY0"},
	{"text":"HUMID","phonemes":"HH Y UW1 - M AH0 D"},
	{"text":"HUMID(2)","phonemes":"HH Y UW1 - M IH0 D"},
	{"text":"HUMID(3)","phonemes":"Y UW1 - M AH0 D"},
	{"text":"HUMID(4)","phonemes":"Y UW1 - M IH0 D"},
	{"text":"HUMIDIFIER","phonemes":"HH Y UW0 - M IH1 - D AH0 - F AY2 - ER0"},
	{"text":"HUMIDIFIERS","phonemes":"HH Y UW0 - M IH1 - D AH0 - F AY2 - ER0 Z"},
	{"text":"HUMIDITY","phonemes":"HH Y UW0 - M IH1 - D AH0 - T IY0"},
	{"text":"HUMIDITY'S","phonemes":"HH Y UW0 - M IH1 - D AH0 - T IY0 Z"},
	{"text":"HUMIDOR","phonemes":"HH Y UW1 - M IH0 - D AO2 R"},
	{"text":"HUMILIATE","phonemes":"HH Y UW0 - M IH1 - L IY0 - EY2 T"},
	{"text":"HUMILIATED","phonemes":"HH Y UW0 - M IH1 - L IY0 - EY2 - T IH0 D"},
	{"text":"HUMILIATING","phonemes":"HH Y UW0 - M IH1 - L IY0 - EY2 - T IH0 NG"},
	{"text":"HUMILIATION","phonemes":"HH Y UW0 - M IH2 - L IY0 - EY1 - SH AH0 N"},
	{"text":"HUMILIATIONS","phonemes":"HH Y UW2 - M IH2 - L IY0 - EY1 - SH AH0 N Z"},
	{"text":"HUMILITY","phonemes":"HH Y UW0 - M IH1 - L IH0 - T IY0"},
	{"text":"HUMISTON","phonemes":"HH Y UW1 - M IH0 - S T AA0 N"},
	{"text":"HUMKE","phonemes":"HH AH1 M - K IY0"},
	{"text":"HUML","phonemes":"HH AH1 - M AH0 L"},
	{"text":"HUMM","phonemes":"HH AH1 M"},
	{"text":"HUMMEL","phonemes":"HH AH1 - M AH0 L"},
	{"text":"HUMMELL","phonemes":"HH AH1 - M AH0 L"},
	{"text":"HUMMER","phonemes":"HH AH1 - M ER0"},
	{"text":"HUMMING","phonemes":"HH AH1 - M IH0 NG"},
	{"text":"HUMMINGBIRD","phonemes":"HH AH1 - M IH0 NG - B ER2 D"},
	{"text":"HUMMINGBIRDS","phonemes":"HH AH1 - M IH0 NG - B ER2 D Z"},
	{"text":"HUMONGOUS","phonemes":"HH Y UW0 - M AO1 NG - G AH0 S"},
	{"text":"HUMOR","phonemes":"HH Y UW1 - M ER0"},
	{"text":"HUMORAL","phonemes":"HH Y UW1 - M ER0 - AH0 L"},
	{"text":"HUMORED","phonemes":"HH Y UW1 - M ER0 D"},
	{"text":"HUMORIST","phonemes":"HH Y UW1 - M ER0 - AH0 S T"},
	{"text":"HUMORIST(2)","phonemes":"HH Y UW1 - M ER0 - IH0 S T"},
	{"text":"HUMORISTS","phonemes":"HH Y UW1 - M ER0 - IH0 S T S"},
	{"text":"HUMORISTS(2)","phonemes":"HH Y UW1 - M ER0 - IH0 S S"},
	{"text":"HUMORISTS(3)","phonemes":"HH Y UW1 - M ER0 - IH0 S"},
	{"text":"HUMORLESS","phonemes":"HH Y UW1 - M ER0 - L AH0 S"},
	{"text":"HUMOROUS","phonemes":"HH Y UW1 - M ER0 - AH0 S"},
	{"text":"HUMOROUSLY","phonemes":"HH Y UW1 - M ER0 - AH0 S - L IY0"},
	{"text":"HUMP","phonemes":"HH AH1 M P"},
	{"text":"HUMPAL","phonemes":"HH AH1 M - P AH0 L"},
	{"text":"HUMPBACK","phonemes":"HH AH1 M P - B AE2 K"},
	{"text":"HUMPED","phonemes":"HH AH1 M P T"},
	{"text":"HUMPERT","phonemes":"HH AH1 M - P ER2 T"},
	{"text":"HUMPH","phonemes":"HH AH1 M F"},
	{"text":"HUMPHERY","phonemes":"HH AH1 M - F ER0 - IY0"},
	{"text":"HUMPHERY(2)","phonemes":"HH AH1 M - F R IY0"},
	{"text":"HUMPHERY(3)","phonemes":"HH AH1 M P - F ER0 - IY0"},
	{"text":"HUMPHERY(4)","phonemes":"HH AH1 M P - F R IY0"},
	{"text":"HUMPHERYS","phonemes":"HH AH1 M - F ER0 - IY0 Z"},
	{"text":"HUMPHERYS(2)","phonemes":"HH AH1 M - F R IY0 Z"},
	{"text":"HUMPHERYS(3)","phonemes":"HH AH1 M P - F ER0 - IY0 Z"},
	{"text":"HUMPHREY'S","phonemes":"HH AH1 M - F R IY0 Z"},
	{"text":"HUMPHREY'S(2)","phonemes":"HH AH1 M P - F R IY0 Z"},
	{"text":"HUMPHREYS(4)","phonemes":"HH AH1 M P - F R IY0 Z"},
	{"text":"HUMPHRIES","phonemes":"HH AH1 M - F ER0 - IY0 Z"},
	{"text":"HUMPHRIES(2)","phonemes":"HH AH1 M P - F ER0 - IY0 Z"},
	{"text":"HUMPHRY","phonemes":"HH AH1 M - F R IY0"},
	{"text":"HUMPHRY(2)","phonemes":"HH AH1 M P - F R IY0"},
	{"text":"HUMPTY","phonemes":"HH AH1 M P - T IY0"},
	{"text":"HUMS","phonemes":"HH AH1 M Z"},
	{"text":"HUMULIN","phonemes":"HH Y UW2 - M Y UW1 - L IH0 N"},
	{"text":"HUMUS","phonemes":"HH Y UW1 - M AH0 S"},
	{"text":"HUMVEE","phonemes":"HH AH1 M - V IY2"},
	{"text":"HUMVEE'S","phonemes":"HH AH1 M - V IY2 Z"},
	{"text":"HUMVEES","phonemes":"HH AH1 M - V IY2 Z"},
	{"text":"HUN","phonemes":"HH AH1 N"},
	{"text":"HUNAN","phonemes":"HH UW1 - N AA0 N"},
	{"text":"HUNCH","phonemes":"HH AH1 N CH"},
	{"text":"HUNCHBACK","phonemes":"HH AH1 N CH - B AE2 K"},
	{"text":"HUNCHED","phonemes":"HH AH1 N CH T"},
	{"text":"HUNCHES","phonemes":"HH AH1 N - CH IH0 Z"},
	{"text":"HUNCHINE","phonemes":"HH AH0 - CH IY1 N"},
	{"text":"HUND","phonemes":"HH AH1 N D"},
	{"text":"HUNDAI","phonemes":"HH AH1 N - D EY0"},
	{"text":"HUNDERTMARK","phonemes":"HH AH1 N - D ER0 T - M AA2 R K"},
	{"text":"HUNDLEY","phonemes":"HH AH1 N D - L IY0"},
	{"text":"HUNDRED","phonemes":"HH AH1 N - D R AH0 D"},
	{"text":"HUNDRED'S","phonemes":"HH AH1 N - D R IH0 D Z"},
	{"text":"HUNDRED(2)","phonemes":"HH AH1 N - D R IH0 D"},
	{"text":"HUNDRED(3)","phonemes":"HH AH1 - N ER0 D"},
	{"text":"HUNDRED(4)","phonemes":"HH AH1 N - D ER0 D"},
	{"text":"HUNDREDS","phonemes":"HH AH1 N - D R AH0 D Z"},
	{"text":"HUNDREDS(2)","phonemes":"HH AH1 N - D ER0 D Z"},
	{"text":"HUNDREDS(2)","phonemes":"HH AH1 - N ER0 D Z"},
	{"text":"HUNDREDTH","phonemes":"HH AH1 N - D R AH0 D TH"},
	{"text":"HUNDREDTHS","phonemes":"HH AH1 N - D R AH0 D TH S"},
	{"text":"HUNDREDWEIGHT","phonemes":"HH AH1 N - D R AH0 D - W EY2 T"},
	{"text":"HUNDT","phonemes":"HH AH1 N T"},
	{"text":"HUNEKE","phonemes":"HH AH1 - N IH0 K"},
	{"text":"HUNEYCUTT","phonemes":"HH AH1 - N IY0 - K AH0 T"},
	{"text":"HUNG","phonemes":"HH AH1 NG"},
	{"text":"HUNGARIAN","phonemes":"HH AH0 NG - G EH1 - R IY0 - AH0 N"},
	{"text":"HUNGARIANS","phonemes":"HH AH0 NG - G EH1 - R IY0 - AH0 N Z"},
	{"text":"HUNGARY","phonemes":"HH AH1 NG - G ER0 - IY0"},
	{"text":"HUNGARY'S","phonemes":"HH AH1 NG - G ER0 - IY0 Z"},
	{"text":"HUNGATE","phonemes":"HH AH1 - NG EY0 T"},
	{"text":"HUNGER","phonemes":"HH AH1 NG - G ER0"},
	{"text":"HUNGERFORD","phonemes":"HH AH1 NG - G ER0 - F ER0 D"},
	{"text":"HUNGERFORDS","phonemes":"HH AH1 NG - G ER0 - F ER0 D Z"},
	{"text":"HUNGERING","phonemes":"HH AH1 NG - G ER0 - IH0 NG"},
	{"text":"HUNGRIER","phonemes":"HH AH1 NG - G R IY0 - ER0"},
	{"text":"HUNGRILY","phonemes":"HH AH1 NG - G R AH0 - L IY0"},
	{"text":"HUNGRY","phonemes":"HH AH1 NG - G R IY0"},
	{"text":"HUNK","phonemes":"HH AH1 NG K"},
	{"text":"HUNKE","phonemes":"HH AH1 NG K"},
	{"text":"HUNKELE","phonemes":"HH AH1 NG - K AH0 L"},
	{"text":"HUNKER","phonemes":"HH AH1 NG - K ER0"},
	{"text":"HUNKERED","phonemes":"HH AH1 NG - K ER0 D"},
	{"text":"HUNKERING","phonemes":"HH AH1 NG - K ER0 - IH0 NG"},
	{"text":"HUNKINS","phonemes":"HH AH1 NG - K IH0 N Z"},
	{"text":"HUNKS","phonemes":"HH AH1 NG K S"},
	{"text":"HUNKY","phonemes":"HH AH1 NG - K IY0"},
	{"text":"HUNLEY","phonemes":"HH AH1 N - L IY0"},
	{"text":"HUNN","phonemes":"HH AH1 N"},
	{"text":"HUNNELL","phonemes":"HH AH1 - N AH0 L"},
	{"text":"HUNNEWELL","phonemes":"HH AH1 - N IH0 - W EH0 L"},
	{"text":"HUNNICUTT","phonemes":"HH AH1 - N IH0 - K AH0 T"},
	{"text":"HUNSAKER","phonemes":"HH AH1 N - S AH0 - K ER0"},
	{"text":"HUNSBERGER","phonemes":"HH AH1 N S - B ER0 - G ER0"},
	{"text":"HUNSICKER","phonemes":"HH AH1 N - S IH0 - K ER0"},
	{"text":"HUNSINGER","phonemes":"HH AH1 N - S IH0 - NG ER0"},
	{"text":"HUNSLEY","phonemes":"HH AH1 N S - L IY0"},
	{"text":"HUNSUCKER","phonemes":"HH AH1 N - S AH0 - K ER0"},
	{"text":"HUNT","phonemes":"HH AH1 N T"},
	{"text":"HUNT'S","phonemes":"HH AH1 N T S"},
	{"text":"HUNTCO","phonemes":"HH AH1 N T - K OW0"},
	{"text":"HUNTE","phonemes":"HH AH1 N T"},
	{"text":"HUNTED","phonemes":"HH AH1 N - T AH0 D"},
	{"text":"HUNTED(2)","phonemes":"HH AH1 N - T IH0 D"},
	{"text":"HUNTED(3)","phonemes":"HH AH1 - N AH0 D"},
	{"text":"HUNTED(4)","phonemes":"HH AH1 - N IH0 D"},
	{"text":"HUNTER","phonemes":"HH AH1 N - T ER0"},
	{"text":"HUNTER'S","phonemes":"HH AH1 N - T ER0 Z"},
	{"text":"HUNTERS","phonemes":"HH AH1 N - T ER0 Z"},
	{"text":"HUNTING","phonemes":"HH AH1 N - T IH0 NG"},
	{"text":"HUNTINGDON","phonemes":"HH AH1 N - T IH0 NG - D IH0 N"},
	{"text":"HUNTINGTON","phonemes":"HH AH1 N - T IH0 NG - T AH0 N"},
	{"text":"HUNTINGTON'S","phonemes":"HH AH1 N - T IH0 NG - T AH0 N Z"},
	{"text":"HUNTLEY","phonemes":"HH AH1 N T - L IY0"},
	{"text":"HUNTLY","phonemes":"HH AH1 N T - L IY0"},
	{"text":"HUNTON","phonemes":"HH AH1 N - T AH0 N"},
	{"text":"HUNTOON","phonemes":"HH AH0 N - T UW1 N"},
	{"text":"HUNTRESS","phonemes":"HH AH1 N - T R IH0 S"},
	{"text":"HUNTS","phonemes":"HH AH1 N T S"},
	{"text":"HUNTS'","phonemes":"HH AH1 N T S"},
	{"text":"HUNTSINGER","phonemes":"HH AH1 N T - S IH0 N - JH ER0"},
	{"text":"HUNTSMAN","phonemes":"HH AH1 N T S - M AH0 N"},
	{"text":"HUNTSVILLE","phonemes":"HH AH1 N T S - V IH0 L"},
	{"text":"HUNTWAY","phonemes":"HH AH1 N T - W EY2"},
	{"text":"HUNTZINGER","phonemes":"HH AH1 N T - Z IH0 - NG ER0"},
	{"text":"HUNZA","phonemes":"HH AH1 N - Z AH0"},
	{"text":"HUNZEKER","phonemes":"HH AH1 N - Z IH0 - K ER0"},
	{"text":"HUNZIKER","phonemes":"HH AH1 N - Z IH0 - K ER0"},
	{"text":"HUOT","phonemes":"HH Y UW1 - AH0 T"},
	{"text":"HUPE","phonemes":"HH Y UW1 P"},
	{"text":"HUPFER","phonemes":"HH AH1 P - F ER0"},
	{"text":"HUPP","phonemes":"HH AH1 P"},
	{"text":"HUPPERT","phonemes":"HH AH1 - P ER0 T"},
	{"text":"HUR","phonemes":"HH ER1"},
	{"text":"HURCO","phonemes":"HH ER1 - K OW2"},
	{"text":"HURD","phonemes":"HH ER1 D"},
	{"text":"HURDLE","phonemes":"HH ER1 - D AH0 L"},
	{"text":"HURDLER","phonemes":"HH ER1 - D AH0 L - ER0"},
	{"text":"HURDLER(2)","phonemes":"HH ER1 D - L ER0"},
	{"text":"HURDLES","phonemes":"HH ER1 - D AH0 L Z"},
	{"text":"HURDLING","phonemes":"HH ER1 - D AH0 L - IH0 NG"},
	{"text":"HURDLING(2)","phonemes":"HH ER1 D - L IH0 NG"},
	{"text":"HURDMAN","phonemes":"HH ER1 D - M AH0 N"},
	{"text":"HURFORD","phonemes":"HH ER1 - F ER0 D"},
	{"text":"HURL","phonemes":"HH ER1 L"},
	{"text":"HURLBERT","phonemes":"HH ER1 L - B ER0 T"},
	{"text":"HURLBURT","phonemes":"HH ER1 L - B ER0 T"},
	{"text":"HURLBUT","phonemes":"HH ER1 L - B AH0 T"},
	{"text":"HURLBUTT","phonemes":"HH ER1 L - B AH0 T"},
	{"text":"HURLED","phonemes":"HH ER1 L D"},
	{"text":"HURLESS","phonemes":"HH ER1 - L AH0 S"},
	{"text":"HURLEY","phonemes":"HH ER1 - L IY0"},
	{"text":"HURLING","phonemes":"HH ER1 - L IH0 NG"},
	{"text":"HURLOCK","phonemes":"HH ER1 - L AH0 K"},
	{"text":"HURLY","phonemes":"HH ER1 - L IY0"},
	{"text":"HURM","phonemes":"HH ER1 M"},
	{"text":"HURN","phonemes":"HH ER1 N"},
	{"text":"HURNEY","phonemes":"HH ER1 - N IY0"},
	{"text":"HURON","phonemes":"HH Y UW1 - R AA2 N"},
	{"text":"HURON(2)","phonemes":"HH Y UH1 - R AA2 N"},
	{"text":"HURRAH","phonemes":"HH UH0 - R AA1"},
	{"text":"HURRAY","phonemes":"HH AH0 - R EY1"},
	{"text":"HURRELL","phonemes":"HH AO1 - R AH0 L"},
	{"text":"HURRICANE","phonemes":"HH ER1 - AH0 - K EY2 N"},
	{"text":"HURRICANE'S","phonemes":"HH ER1 - AH0 - K EY2 N Z"},
	{"text":"HURRICANE(2)","phonemes":"HH AH1 - R AH0 - K EY2 N Z"},
	{"text":"HURRICANES","phonemes":"HH ER1 - AH0 - K EY2 N Z"},
	{"text":"HURRIED","phonemes":"HH ER1 - IY0 D"},
	{"text":"HURRIEDLY","phonemes":"HH ER1 - IY0 D - L IY0"},
	{"text":"HURRIES","phonemes":"HH ER1 - IY0 Z"},
	{"text":"HURRY","phonemes":"HH ER1 - IY0"},
	{"text":"HURRYING","phonemes":"HH ER1 - IY0 - IH0 NG"},
	{"text":"HURSEY","phonemes":"HH ER1 - S IY0"},
	{"text":"HURSH","phonemes":"HH ER1 SH"},
	{"text":"HURST","phonemes":"HH ER1 S T"},
	{"text":"HURSTON","phonemes":"HH ER1 - S T AH0 N"},
	{"text":"HURT","phonemes":"HH ER1 T"},
	{"text":"HURTA","phonemes":"HH ER1 - T AH0"},
	{"text":"HURTADO","phonemes":"HH ER0 - T AA1 - D OW0"},
	{"text":"HURTEAU","phonemes":"HH ER0 - T OW1"},
	{"text":"HURTFUL","phonemes":"HH ER1 T - F AH0 L"},
	{"text":"HURTIG","phonemes":"HH ER1 - T IH0 G"},
	{"text":"HURTING","phonemes":"HH ER1 - T IH0 NG"},
	{"text":"HURTLE","phonemes":"HH ER1 - T AH0 L"},
	{"text":"HURTLING","phonemes":"HH ER1 T - L IH0 NG"},
	{"text":"HURTS","phonemes":"HH ER1 T S"},
	{"text":"HURTT","phonemes":"HH ER1 T"},
	{"text":"HURTUBISE","phonemes":"HH ER1 - T AH0 - B AY0 Z"},
	{"text":"HURVEY","phonemes":"HH ER1 - V IY0"},
	{"text":"HURVITZ","phonemes":"HH ER1 - V IH0 T S"},
	{"text":"HURWITZ","phonemes":"HH ER1 - W IH0 T S"},
	{"text":"HUSAIN","phonemes":"HH AH1 - S AY0 N"},
	{"text":"HUSAK","phonemes":"HH UW1 - S AH0 K"},
	{"text":"HUSAR","phonemes":"HH UW1 - S ER0"},
	{"text":"HUSBAND","phonemes":"HH AH1 Z - B AH0 N D"},
	{"text":"HUSBAND'S","phonemes":"HH AH1 Z - B AH0 N D Z"},
	{"text":"HUSBANDRY","phonemes":"HH AH1 Z - B AH0 N - D R IY0"},
	{"text":"HUSBANDS","phonemes":"HH AH1 Z - B AH0 N D Z"},
	{"text":"HUSBANDS'","phonemes":"HH AH1 S - B AH0 N D Z"},
	{"text":"HUSBY","phonemes":"HH AH1 S - B IY0"},
	{"text":"HUSCHKA","phonemes":"HH AH1 SH - K AH0"},
	{"text":"HUSE","phonemes":"HH Y UW1 Z"},
	{"text":"HUSEBY","phonemes":"HH AH1 - S IH0 - B IY0"},
	{"text":"HUSEMAN","phonemes":"HH UW1 S - M AH0 N"},
	{"text":"HUSEN","phonemes":"HH UW1 - S AH0 N"},
	{"text":"HUSER","phonemes":"HH Y UW1 - Z ER0"},
	{"text":"HUSH","phonemes":"HH AH1 SH"},
	{"text":"HUSHED","phonemes":"HH AH1 SH T"},
	{"text":"HUSIC","phonemes":"HH Y UW1 - Z IH0 K"},
	{"text":"HUSK","phonemes":"HH AH1 S K"},
	{"text":"HUSKA","phonemes":"HH AH1 S - K AH0"},
	{"text":"HUSKEY","phonemes":"HH AH1 S - K IY0"},
	{"text":"HUSKINS","phonemes":"HH AH1 - S K IH0 N Z"},
	{"text":"HUSKS","phonemes":"HH AH1 S K S"},
	{"text":"HUSKY","phonemes":"HH AH1 S - K IY0"},
	{"text":"HUSKY'S","phonemes":"HH AH1 S - K IY0 Z"},
	{"text":"HUSMAN","phonemes":"HH AH1 S - M AH0 N"},
	{"text":"HUSMANN","phonemes":"HH AH1 S - M AH0 N"},
	{"text":"HUSON","phonemes":"HH UW1 - S AH0 N"},
	{"text":"HUSS","phonemes":"HH AH1 S"},
	{"text":"HUSSAIN","phonemes":"HH UW0 - S EY1 N"},
	{"text":"HUSSAR","phonemes":"HH AH1 - S ER0"},
	{"text":"HUSSEIN","phonemes":"HH UW0 - S EY1 N"},
	{"text":"HUSSEIN'S","phonemes":"HH UW0 - S EY1 N Z"},
	{"text":"HUSSEINI","phonemes":"HH Y UW0 - S EY1 - N IY0"},
	{"text":"HUSSEINI(2)","phonemes":"HH UW0 - S EY1 - N IY0"},
	{"text":"HUSSER","phonemes":"HH AH1 - S ER0"},
	{"text":"HUSSEY","phonemes":"HH AH1 - S IY0"},
	{"text":"HUSSITE","phonemes":"HH AH1 - S AY2 T"},
	{"text":"HUSSMAN","phonemes":"HH AH1 S - M AH0 N"},
	{"text":"HUSSON","phonemes":"HH AH1 - S AH0 N"},
	{"text":"HUSSONG","phonemes":"HH AH1 - S AO2 NG"},
	{"text":"HUSSY","phonemes":"HH AH1 - S IY0"},
	{"text":"HUST","phonemes":"HH AH1 S T"},
	{"text":"HUSTAD","phonemes":"HH AH1 - S T AH0 D"},
	{"text":"HUSTEAD","phonemes":"HH AH1 - S T EH0 D"},
	{"text":"HUSTED","phonemes":"HH AH1 - S T IH0 D"},
	{"text":"HUSTER","phonemes":"HH AH1 - S T ER0"},
	{"text":"HUSTINGS","phonemes":"HH AH1 - S T IH0 NG Z"},
	{"text":"HUSTLE","phonemes":"HH AH1 - S AH0 L"},
	{"text":"HUSTLED","phonemes":"HH AH1 - S AH0 L D"},
	{"text":"HUSTLER","phonemes":"HH AH1 - S AH0 - L ER0"},
	{"text":"HUSTLER(2)","phonemes":"HH AH1 S - L ER0"},
	{"text":"HUSTLERS","phonemes":"HH AH1 - S AH0 - L ER0 Z"},
	{"text":"HUSTLERS(2)","phonemes":"HH AH1 S - L ER0 Z"},
	{"text":"HUSTLES","phonemes":"HH AH1 - S AH0 L Z"},
	{"text":"HUSTLING","phonemes":"HH AH1 - S AH0 - L IH0 NG"},
	{"text":"HUSTLING(2)","phonemes":"HH AH1 - S L IH0 NG"},
	{"text":"HUSTON","phonemes":"HH AH1 - S T AH0 N"},
	{"text":"HUT","phonemes":"HH AH1 T"},
	{"text":"HUT'S","phonemes":"HH AH1 T S"},
	{"text":"HUTA","phonemes":"HH UW1 - T AH0"},
	{"text":"HUTCH","phonemes":"HH AH1 CH"},
	{"text":"HUTCHCRAFT","phonemes":"HH AH1 CH - K R AE2 F T"},
	{"text":"HUTCHENS","phonemes":"HH AH1 - CH AH0 N Z"},
	{"text":"HUTCHEON","phonemes":"HH AH1 - CH IY0 - AH0 N"},
	{"text":"HUTCHERSON","phonemes":"HH AH1 - CH ER0 - S AH0 N"},
	{"text":"HUTCHESON","phonemes":"HH AH1 - CH IH0 - S AH0 N"},
	{"text":"HUTCHINGS","phonemes":"HH AH1 - CH IH0 NG Z"},
	{"text":"HUTCHINS","phonemes":"HH AH1 T - CH IH2 N Z"},
	{"text":"HUTCHINSON","phonemes":"HH AH1 - CH IH0 N - S AH0 N"},
	{"text":"HUTCHISON","phonemes":"HH AH1 - CH IH0 - S AH0 N"},
	{"text":"HUTCHISON'S","phonemes":"HH AH1 - CH IH0 - S AH0 N Z"},
	{"text":"HUTH","phonemes":"HH UW1 TH"},
	{"text":"HUTMACHER","phonemes":"HH AH1 T - M AH0 - K ER0"},
	{"text":"HUTNICK","phonemes":"HH AH1 T - N IH0 K"},
	{"text":"HUTO","phonemes":"HH UW1 - T OW2"},
	{"text":"HUTS","phonemes":"HH AH1 T S"},
	{"text":"HUTSELL","phonemes":"HH AH1 T - S AH0 L"},
	{"text":"HUTSON","phonemes":"HH AH1 T - S AH0 N"},
	{"text":"HUTT","phonemes":"HH AH1 T"},
	{"text":"HUTTER","phonemes":"HH AH1 - T ER0"},
	{"text":"HUTTNER","phonemes":"HH AH1 T - N ER0"},
	{"text":"HUTTO","phonemes":"HH UW1 - T OW0"},
	{"text":"HUTTON","phonemes":"HH AH1 - T AH0 N"},
	{"text":"HUTTON'S","phonemes":"HH AH1 - T AH0 N Z"},
	{"text":"HUTU","phonemes":"HH UW1 - T UW2"},
	{"text":"HUTU'S","phonemes":"HH UW1 - T UW2 Z"},
	{"text":"HUTUS","phonemes":"HH UW1 - T UW2 Z"},
	{"text":"HUTZEL","phonemes":"HH AH1 T - Z AH0 L"},
	{"text":"HUTZELL","phonemes":"HH AH1 T - Z AH0 L"},
	{"text":"HUTZELMAN","phonemes":"HH AH1 T - S AH0 L - M AH0 N"},
	{"text":"HUTZLER","phonemes":"HH AH1 T S - L ER0"},
	{"text":"HUVAL","phonemes":"HH UW0 - V AE1 L"},
	{"text":"HUWE","phonemes":"HH UW1 W"},
	{"text":"HUX","phonemes":"HH AH1 K S"},
	{"text":"HUXFORD","phonemes":"HH AH1 K S - F ER0 D"},
	{"text":"HUXLEY","phonemes":"HH AH1 K S - L IY0"},
	{"text":"HUXTABLE","phonemes":"HH AH1 K - S T AH0 - B AH0 L"},
	{"text":"HUXTABLES","phonemes":"HH AH1 K - S T AH0 - B AH0 L Z"},
	{"text":"HUYCK","phonemes":"HH AY1 K"},
	{"text":"HUYETT","phonemes":"HH AY1 - IH0 T"},
	{"text":"HUYLER","phonemes":"HH AY1 - L ER0"},
	{"text":"HUYNH","phonemes":"HH AY1 N"},
	{"text":"HUYSER","phonemes":"HH AY1 - S ER0"},
	{"text":"HWA","phonemes":"HH W AA1"},
	{"text":"HWAN","phonemes":"HH W AA1 N"},
	{"text":"HWAN'S","phonemes":"HH W AA1 N Z"},
	{"text":"HWANG","phonemes":"HH W AE1 NG"},
	{"text":"HWANG(2)","phonemes":"HH W AA1 NG"},
	{"text":"HWANG-HO","phonemes":"HH W AE1 NG - HH OW1"},
	{"text":"HWANG-HO(2)","phonemes":"HH W AA1 NG - HH OW1"},
	{"text":"HWE","phonemes":"HH W EY1"},
	{"text":"HY","phonemes":"HH AY1"},
	{"text":"HYACINTH","phonemes":"HH AY1 - AH0 - S IH2 N TH"},
	{"text":"HYACINTHA","phonemes":"HH AY2 - AH0 - S IH1 N - TH AH0"},
	{"text":"HYACINTHE","phonemes":"HH AY1 - AH0 - S IH0 N TH"},
	{"text":"HYACINTHIA","phonemes":"HH AY2 - AH0 - S IH1 N - TH IY0 - AH0"},
	{"text":"HYACINTHIE","phonemes":"HH AY1 - AH0 - S IH2 N - TH IY0"},
	{"text":"HYACINTHS","phonemes":"HH AY1 - AH0 - S IH0 N TH S"},
	{"text":"HYADES","phonemes":"HH AY1 - AH0 - D IY2 Z"},
	{"text":"HYAKUTAKE","phonemes":"HH AY1 - AH0 - K UW0 - T AA2 - K IY0"},
	{"text":"HYAKUTAKE(2)","phonemes":"HH AY1 - AH0 - K Y UW0 - T AA2 - K IY0"},
	{"text":"HYALURONIC","phonemes":"HH AY2 - AH0 - L ER0 - AA1 - N IH0 K"},
	{"text":"HYAMS","phonemes":"HH AY1 - AH0 M Z"},
	{"text":"HYANNIS","phonemes":"HH AY0 - AE1 - N IH0 S"},
	{"text":"HYANNISPORT","phonemes":"HH AY0 - AE1 - N IH0 - S P AO0 R T"},
	{"text":"HYATT","phonemes":"HH AY1 - AH0 T"},
	{"text":"HYATT'S","phonemes":"HH AY1 - AH0 T S"},
	{"text":"HYBL","phonemes":"HH IH1 - B AH0 L"},
	{"text":"HYBL'S","phonemes":"HH IH1 - B AH0 L Z"},
	{"text":"HYBRID","phonemes":"HH AY1 - B R AH0 D"},
	{"text":"HYBRID(2)","phonemes":"HH AY1 - B R IH0 D"},
	{"text":"HYBRIDIZATION","phonemes":"HH AY2 - B R AH0 - D AH0 - Z EY1 - SH AH0 N"},
	{"text":"HYBRIDIZE","phonemes":"HH AY1 - B R AH0 - D AY2 Z"},
	{"text":"HYBRIDS","phonemes":"HH AY1 - B R AH0 D Z"},
	{"text":"HYBRIENKO","phonemes":"HH AY1 - B R IY0 - EH2 N - K OW0"},
	{"text":"HYBRITECH","phonemes":"HH AY1 - B R IH0 - T EH2 K"},
	{"text":"HYCHE","phonemes":"HH AY1 CH"},
	{"text":"HYCOR","phonemes":"HH AY1 - K AO2 R"},
	{"text":"HYCROFT","phonemes":"HH AY1 - K R AO2 F T"},
	{"text":"HYDE","phonemes":"HH AY1 D"},
	{"text":"HYDE'S","phonemes":"HH AY1 D Z"},
	{"text":"HYDEA","phonemes":"HH AY2 - D IY1 - AH0"},
	{"text":"HYDEA(2)","phonemes":"HH AY2 - D EY1 - AH0"},
	{"text":"HYDEIA","phonemes":"HH AY1 - D EY1 - AH0"},
	{"text":"HYDEN","phonemes":"HH AY1 - D AH0 N"},
	{"text":"HYDER","phonemes":"HH AY1 - D ER0"},
	{"text":"HYDERABAD","phonemes":"HH AY0 - D EH1 - R AH0 - B AE2 D"},
	{"text":"HYDERABAD(2)","phonemes":"HH AY1 - D ER0 - AH0 - B AE2 D"},
	{"text":"HYDOCK","phonemes":"HH AY1 - D AH0 K"},
	{"text":"HYDRA","phonemes":"HH AY1 - D R AH0"},
	{"text":"HYDRANT","phonemes":"HH AY1 - D R AH0 N T"},
	{"text":"HYDRANTS","phonemes":"HH AY1 - D R AH0 N T S"},
	{"text":"HYDRAS","phonemes":"HH AY1 - D R AH0 Z"},
	{"text":"HYDRATE","phonemes":"HH AY1 - D R EY2 T"},
	{"text":"HYDRATED","phonemes":"HH AY1 - D R EY2 - T AH0 D"},
	{"text":"HYDRATION","phonemes":"HH AY0 - D R EY1 - SH AH0 N"},
	{"text":"HYDRAULIC","phonemes":"HH AY0 - D R AO1 - L IH0 K"},
	{"text":"HYDRAULICS","phonemes":"HH AY0 - D R AO1 - L IH0 K S"},
	{"text":"HYDRAZINE","phonemes":"HH AY1 - D R AH0 - Z IY2 N"},
	{"text":"HYDRICK","phonemes":"HH IH1 - D R IH0 K"},
	{"text":"HYDRIDE","phonemes":"HH AY1 - D R AY2 D"},
	{"text":"HYDRO","phonemes":"HH AY1 - D R OW2"},
	{"text":"HYDRO'S","phonemes":"HH AY1 - D R OW2 Z"},
	{"text":"HYDROCARBON","phonemes":"HH AY2 - D R OW0 - K AA1 R - B AH0 N"},
	{"text":"HYDROCARBONS","phonemes":"HH AY2 - D R OW0 - K AA1 R - B AH0 N Z"},
	{"text":"HYDROELECTRIC","phonemes":"HH AY2 - D R OW0 - IH0 - L EH1 K - T R IH0 K"},
	{"text":"HYDROFOIL","phonemes":"HH AY1 - D R AH0 - F OY2 L"},
	{"text":"HYDROGEN","phonemes":"HH AY1 - D R AH0 - JH AH0 N"},
	{"text":"HYDROGENATE","phonemes":"HH AY1 - D R AH0 - JH AH0 - N EY2 T"},
	{"text":"HYDROGENATED","phonemes":"HH AY1 - D R AH0 - JH AH0 - N EY2 - T IH0 D"},
	{"text":"HYDROGENATED(2)","phonemes":"HH AY0 - D R AA1 - JH AH0 - N EY2 - T IH0 D"},
	{"text":"HYDROGENATES","phonemes":"HH AY1 - D R AH0 - JH AH0 - N EY2 T S"},
	{"text":"HYDROGENATING","phonemes":"HH AY1 - D R AH0 - JH AH0 - N EY2 - T IH0 NG"},
	{"text":"HYDROGENATION","phonemes":"HH AY2 - D R AA2 - JH AH0 - N EY1 - SH AH0 N"},
	{"text":"HYDROGENS","phonemes":"HH AY1 - D R AH0 - JH AH0 N Z"},
	{"text":"HYDROGRAPHIC","phonemes":"HH AY2 - D R AH0 - G R AE1 - F IH0 K"},
	{"text":"HYDROLYSIS","phonemes":"HH AY0 - D R AA1 - L AH0 - S AH0 S"},
	{"text":"HYDROLYZE","phonemes":"HH AY1 - D R AH0 - L AY2 Z"},
	{"text":"HYDROLYZED","phonemes":"HH AY1 - D R AH0 - L AY2 Z D"},
	{"text":"HYDROLYZING","phonemes":"HH AY1 - D R AH0 - L AY2 - Z IH0 NG"},
	{"text":"HYDROMETER","phonemes":"HH AY0 - D R AA1 - M AH0 - T ER0"},
	{"text":"HYDRON","phonemes":"HH AY1 - D R AH0 N"},
	{"text":"HYDROPHILIC","phonemes":"HH AY2 - D R AH0 - F IH1 - L IH0 K"},
	{"text":"HYDROPONIC","phonemes":"HH AY2 - D R AH0 - P AA1 - N IH0 K"},
	{"text":"HYDROPOWER","phonemes":"HH AY1 - D R OW0 - P AW2 R"},
	{"text":"HYDROSOL","phonemes":"HH AY1 - D R AH0 - S AA2 L"},
	{"text":"HYDROSULFIDE","phonemes":"HH AY2 - D R OW0 - S AH1 L - F AY2 D"},
	{"text":"HYDROTHERAPY","phonemes":"HH AY2 - D R OW0 - TH EH1 - R AH0 - P IY0"},
	{"text":"HYDROTHERMAL","phonemes":"HH AY2 - D R OW0 - TH ER1 - M AH0 L"},
	{"text":"HYDROUS","phonemes":"HH AY1 - D R AH0 S"},
	{"text":"HYDROX","phonemes":"HH AY1 - D R AO2 K S"},
	{"text":"HYDROXIDE","phonemes":"HH AY0 - D R AA1 K - S AY0 D"},
	{"text":"HYDROXIDES","phonemes":"HH AY0 - D R AA1 K - S AY0 D Z"},
	{"text":"HYDROXY","phonemes":"HH AY2 - D R AO1 K - S IY0"},
	{"text":"HYDSTRA","phonemes":"HH AY1 D - S T R AH0"},
	{"text":"HYE","phonemes":"HH AY0"},
	{"text":"HYENA","phonemes":"HH AY0 - IY1 - N AH0"},
	{"text":"HYENAS","phonemes":"HH AY0 - IY1 - N AH0 Z"},
	{"text":"HYER","phonemes":"HH AY1 - ER0"},
	{"text":"HYERS","phonemes":"HH AY1 - ER0 Z"},
	{"text":"HYGEIA","phonemes":"HH AY2 - JH EY1 - AH0"},
	{"text":"HYGIENE","phonemes":"HH AY1 - JH IY2 N"},
	{"text":"HYGIENIST","phonemes":"HH AY2 - G IY1 - N IH0 S T"},
	{"text":"HYGIENIST(2)","phonemes":"HH AY2 - G EH1 - N IH0 S T"},
	{"text":"HYGIENISTS","phonemes":"HH AY2 - G IY1 - N IH0 S T S"},
	{"text":"HYGIENISTS(2)","phonemes":"HH AY2 - G IY1 - N IH0 S S"},
	{"text":"HYGIENISTS(3)","phonemes":"HH AY2 - G IY1 - N IH0 S"},
	{"text":"HYGIENISTS(4)","phonemes":"HH AY2 - G EH1 - N IH0 S T S"},
	{"text":"HYGIENISTS(5)","phonemes":"HH AY2 - G EH1 - N IH0 S S"},
	{"text":"HYGIENISTS(6)","phonemes":"HH AY2 - G EH1 - N IH0 S"},
	{"text":"HYGROMETER","phonemes":"HH AY0 - G R AA1 - M AH0 - T ER0"},
	{"text":"HYKES","phonemes":"HH AY1 K S"},
	{"text":"HYLAND","phonemes":"HH AY1 - L AH0 N D"},
	{"text":"HYLE","phonemes":"HH AY1 L"},
	{"text":"HYLER","phonemes":"HH AY1 - L ER0"},
	{"text":"HYLSA","phonemes":"HH AY1 L - S AH0"},
	{"text":"HYMAN","phonemes":"HH AY1 - M AH0 N"},
	{"text":"HYMANS","phonemes":"HH AY1 - M AH0 N Z"},
	{"text":"HYMAS","phonemes":"HH AY1 - M AH0 Z"},
	{"text":"HYMEL","phonemes":"HH AY1 - M AH0 L"},
	{"text":"HYMEN","phonemes":"HH AY1 - M AH0 N"},
	{"text":"HYMER","phonemes":"HH AY1 - M ER0"},
	{"text":"HYMES","phonemes":"HH AY1 M Z"},
	{"text":"HYMIE","phonemes":"HH AY1 - M IY0"},
	{"text":"HYMIES","phonemes":"HH AY1 - M IY0 Z"},
	{"text":"HYMN","phonemes":"HH IH1 M"},
	{"text":"HYMNAL","phonemes":"HH IH1 M - N AH0 L"},
	{"text":"HYMNALS","phonemes":"HH IH1 M - N AH0 L Z"},
	{"text":"HYMNOLOGY","phonemes":"HH IH0 M - N AA1 - L AH0 - JH IY0"},
	{"text":"HYMNS","phonemes":"HH IH1 M Z"},
	{"text":"HYMOWITZ","phonemes":"HH IH1 - M AH0 - W IH0 T S"},
	{"text":"HYMOWITZ(2)","phonemes":"HH AY1 - M AH0 - W IH0 T S"},
	{"text":"HYND","phonemes":"HH IH1 N D"},
	{"text":"HYNDMAN","phonemes":"HH IH1 N D - M AH0 N"},
	{"text":"HYNDS","phonemes":"HH IH1 N D Z"},
	{"text":"HYNEK","phonemes":"HH AY1 - N IH0 K"},
	{"text":"HYNES","phonemes":"HH AY1 N Z"},
	{"text":"HYNES'S","phonemes":"HH AY1 N - Z IH0 Z"},
	{"text":"HYNSON","phonemes":"HH IH1 N - S AH0 N"},
	{"text":"HYOGO","phonemes":"HH Y OW1 - G OW0"},
	{"text":"HYOTAN","phonemes":"HH Y OW1 - T AE2 N"},
	{"text":"HYPE","phonemes":"HH AY1 P"},
	{"text":"HYPED","phonemes":"HH AY1 P T"},
	{"text":"HYPER","phonemes":"HH AY1 - P ER0"},
	{"text":"HYPERACTIVE","phonemes":"HH AY2 - P ER0 - AE1 K - T IH0 V"},
	{"text":"HYPERACTIVITY","phonemes":"HH AY2 - P ER0 - AE0 K - T IH1 - V IH0 - T IY0"},
	{"text":"HYPERBARIC","phonemes":"HH AY0 - P ER0 - B AA1 - R IH0 K"},
	{"text":"HYPERBARIC(2)","phonemes":"HH AY0 - P ER1 - B AE1 - R IH0 K"},
	{"text":"HYPERBOLA","phonemes":"HH AY0 - P ER1 - B AH0 - L AH0"},
	{"text":"HYPERBOLE","phonemes":"HH AY0 - P ER1 - B AH0 - L IY2"},
	{"text":"HYPERBOLIC","phonemes":"HH AY2 - P ER0 - B AA1 - L IH0 K"},
	{"text":"HYPERBOREAN","phonemes":"HH AY2 - P ER0 - B AO1 - R IY0 - AH0 N"},
	{"text":"HYPERCARD","phonemes":"HH AY2 - P ER0 - K AA1 R D"},
	{"text":"HYPERCRITICAL","phonemes":"HH AY2 - P ER0 - K R IH1 - T IH0 - K AH0 L"},
	{"text":"HYPERINFLATION","phonemes":"HH AY2 - P ER0 - IH0 N - F L EY1 - SH AH0 N"},
	{"text":"HYPERION","phonemes":"HH AY0 - P IH1 - R IY0 - AH0 N"},
	{"text":"HYPERKINETIC","phonemes":"HH AY2 - P ER0 - K IH0 - N EH1 - T IH0 K"},
	{"text":"HYPERLINK","phonemes":"HH AY1 - P ER0 - L IH0 NG K"},
	{"text":"HYPERLINKS","phonemes":"HH AY1 - P ER0 - L IH0 NG K S"},
	{"text":"HYPERMARKET","phonemes":"HH AY1 - P ER0 - M AA2 R - K IH0 T"},
	{"text":"HYPERMARKETS","phonemes":"HH AY1 - P ER0 - M AA2 R - K IH0 T S"},
	{"text":"HYPEROPIA","phonemes":"HH AY2 - P ER0 - OW1 - P IY0 - AH0"},
	{"text":"HYPERSENSITIVE","phonemes":"HH AY2 - P ER0 - S EH1 N - S IH0 - T IH0 V"},
	{"text":"HYPERSENSITIVITY","phonemes":"HH AY2 - P ER0 - S EH1 N - S IH0 - T IH0 - V IH0 - T IY0"},
	{"text":"HYPERSONIC","phonemes":"HH AY2 - P ER0 - S AA1 - N IH0 K"},
	{"text":"HYPERTENSION","phonemes":"HH AY2 - P ER0 - T EH1 N - SH AH0 N"},
	{"text":"HYPERTENSIVE","phonemes":"HH AY2 - P ER0 - T EH1 N - S IH0 V"},
	{"text":"HYPERTEXT","phonemes":"HH AY1 - P ER0 - T EH2 K S T"},
	{"text":"HYPERTONIC","phonemes":"HH AY2 - P ER0 - T AA1 - N IH0 K"},
	{"text":"HYPES","phonemes":"HH AY1 P S"},
	{"text":"HYPHAE","phonemes":"HH AY1 - F IY2"},
	{"text":"HYPHEN","phonemes":"HH AY1 - F AH0 N"},
	{"text":"HYPHENATE","phonemes":"HH AY1 - F AH0 - N EY2 T"},
	{"text":"HYPHENATED","phonemes":"HH AY1 - F AH0 - N EY2 - T IH0 D"},
	{"text":"HYPING","phonemes":"HH AY1 - P IH0 NG"},
	{"text":"HYPNOSIS","phonemes":"HH IH0 P - N OW1 - S AH0 S"},
	{"text":"HYPNOTIC","phonemes":"HH IH0 P - N AA1 - T IH0 K"},
	{"text":"HYPNOTICS","phonemes":"HH IH0 P - N AA1 - T IH0 K S"},
	{"text":"HYPNOTISM","phonemes":"HH IH1 P - N AH0 - T IH2 - Z AH0 M"},
	{"text":"HYPNOTISM'S","phonemes":"HH IH1 P - N AH0 - T IH2 - Z AH0 M Z"},
	{"text":"HYPNOTIZE","phonemes":"HH IH1 P - N AH0 - T AY2 Z"},
	{"text":"HYPNOTIZED","phonemes":"HH IH1 P - N AH0 - T AY2 Z D"},
	{"text":"HYPO","phonemes":"HH AY1 - P OW0"},
	{"text":"HYPOCHONDRIA","phonemes":"HH AY2 - P AH0 - K AA1 N - D R IY0 - AH0"},
	{"text":"HYPOCHONDRIAC","phonemes":"HH AY2 - P AH0 - K AA1 N - D R IY0 - AE0 K"},
	{"text":"HYPOCRISY","phonemes":"HH IH0 - P AA1 - K R AH0 - S IY0"},
	{"text":"HYPOCRITE","phonemes":"HH IH1 - P AH0 - K R IH2 T"},
	{"text":"HYPOCRITES","phonemes":"HH IH1 - P AH0 - K R IH2 T S"},
	{"text":"HYPOCRITICAL","phonemes":"HH IH2 - P AH0 - K R IH1 - T IH0 - K AH0 L"},
	{"text":"HYPODERMIC","phonemes":"HH AY2 - P AH0 - D ER1 - M IH0 K"},
	{"text":"HYPOGLYCEMIA","phonemes":"HH AY2 - P OW0 - G L AY0 - S IY1 - M IY0 - AH0"},
	{"text":"HYPOGLYCEMIC","phonemes":"HH AY2 - P OW0 - G L AY0 - S IY1 - M IH0 K"},
	{"text":"HYPOLITE","phonemes":"HH AY1 - P AH0 - L AY0 T"},
	{"text":"HYPONEX","phonemes":"HH AY1 - P OW0 - N EH2 K S"},
	{"text":"HYPOTENSION","phonemes":"HH AY2 - P OW0 - T EH1 N - SH AH0 N"},
	{"text":"HYPOTHALAMIC","phonemes":"HH AY2 - P OW0 - TH AH0 - L AE1 - M IH0 K"},
	{"text":"HYPOTHEKEN","phonemes":"HH AY2 - P AA1 - TH AH0 - K AH0 N"},
	{"text":"HYPOTHERMIA","phonemes":"HH AY2 - P AH0 - TH ER1 - M IY0 - AH0"},
	{"text":"HYPOTHESES","phonemes":"HH AY0 - P AA1 - TH AH0 - S IY2 Z"},
	{"text":"HYPOTHESIS","phonemes":"HH AY0 - P AA1 - TH AH0 - S AH0 S"},
	{"text":"HYPOTHESIZE","phonemes":"HH AY0 - P AA1 - TH AH0 - S AY2 Z"},
	{"text":"HYPOTHESIZED","phonemes":"HH AY0 - P AA1 - TH AH0 - S AY2 Z D"},
	{"text":"HYPOTHETICAL","phonemes":"HH AY2 - P AH0 - TH EH1 - T AH0 - K AH0 L"},
	{"text":"HYPOTHETICAL(2)","phonemes":"HH AY2 - P AH0 - TH EH1 - T IH0 - K AH0 L"},
	{"text":"HYPOTHETICALLY","phonemes":"HH AY2 - P AH0 - TH EH1 - T IH0 K - L IY0"},
	{"text":"HYPOTHETICALS","phonemes":"HH AY2 - P AH0 - TH EH1 - T AH0 - K AH0 L Z"},
	{"text":"HYPOXIA","phonemes":"HH AY0 - P AA1 K - S IY0 - AH0"},
	{"text":"HYRAXES","phonemes":"HH AY1 - R AE0 K - S AH0 Z"},
	{"text":"HYRE","phonemes":"HH AY1 R"},
	{"text":"HYSELL","phonemes":"HH AY1 - S AH0 L"},
	{"text":"HYSER","phonemes":"HH AY1 - Z ER0"},
	{"text":"HYSLOP","phonemes":"HH AY1 S - L AH0 P"},
	{"text":"HYSON","phonemes":"HH AY1 - S AH0 N"},
	{"text":"HYSONG","phonemes":"HH AY1 - S AO2 NG"},
	{"text":"HYSSOP","phonemes":"HH IH1 - S AH0 P"},
	{"text":"HYSTER","phonemes":"HH IH1 - S T ER0"},
	{"text":"HYSTERECTOMIES","phonemes":"HH IH2 - S T ER0 - EH1 K - T AH0 - M IY0"},
	{"text":"HYSTERECTOMY","phonemes":"HH IH2 - S T ER0 - EH1 K - T AH0 - M IY0"},
	{"text":"HYSTERIA","phonemes":"HH IH0 - S T EH1 - R IY0 - AH0"},
	{"text":"HYSTERIC","phonemes":"HH IH2 - S T EH1 - R IH0 K"},
	{"text":"HYSTERICAL","phonemes":"HH IH0 - S T EH1 - R IH0 - K AH0 L"},
	{"text":"HYSTERICALLY","phonemes":"HH IH2 - S T EH1 - R IH0 K - L IY0"},
	{"text":"HYSTERICS","phonemes":"HH IH2 - S T EH1 - R IH0 K S"},
	{"text":"HYUN","phonemes":"HH AY1 - AH0 N"},
	{"text":"HYUN(2)","phonemes":"HH Y AH1 N"},
	{"text":"HYUNDAI","phonemes":"HH Y AH1 N - D EY2"},
	{"text":"HYUNDAI'S","phonemes":"HH AH1 N - D EY2 Z"},
	{"text":"HYUNDAI(2)","phonemes":"HH AH1 N - D EY2"},
	{"text":"HYUNDAIS","phonemes":"HH Y AH1 N - D EY2 Z"},
	{"text":"I","phonemes":"AY1"},
	{"text":"I'D","phonemes":"AY1 D"},
	{"text":"I'ERS","phonemes":"AY1 - ER0 Z"},
	{"text":"I'LL","phonemes":"AY1 L"},
	{"text":"I'M","phonemes":"AY1 M"},
	{"text":"I'S","phonemes":"AY1 Z"},
	{"text":"I'VE","phonemes":"AY1 V"},
	{"text":"I.","phonemes":"AY1"},
	{"text":"I.'S","phonemes":"AY1 Z"},
	{"text":"I.S","phonemes":"AY1 Z"},
	{"text":"IA","phonemes":"IY1 - AH0"},
	{"text":"IACOBELLI","phonemes":"IY0 - AA2 - K OW0 - B EH1 - L IY0"},
	{"text":"IACOBELLIS","phonemes":"IY0 - AA2 - K OW0 - B EH1 - L IH0 S"},
	{"text":"IACOBUCCI","phonemes":"IY0 - AA0 - K OW0 - B UW1 - CH IY0"},
	{"text":"IACOCCA","phonemes":"AY2 - AH0 - K OW1 - K AH0"},
	{"text":"IACOCCA'S","phonemes":"AY2 - AH0 - K OW1 - K AH0 Z"},
	{"text":"IACONA","phonemes":"AY2 - AH0 - K OW1 - N AH0"},
	{"text":"IACONO","phonemes":"AY2 - AH0 - K OW1 - N OW0"},
	{"text":"IACOVELLI","phonemes":"IY0 - AA2 K - OW0 - V EH1 - L IY0"},
	{"text":"IAFRATE","phonemes":"AY2 - AH0 - F R EY1 - T IY0"},
	{"text":"IAGO","phonemes":"IY0 - AA1 - G OW0"},
	{"text":"IAIN","phonemes":"IY0 - EY1 N"},
	{"text":"IAKOVOS","phonemes":"IY0 - AA1 - K OW0 - V OW0 S"},
	{"text":"IALLA","phonemes":"AY1 - AA0 - L AH0"},
	{"text":"IALLA(2)","phonemes":"IY1 - AA0 - L AH0"},
	{"text":"IAMS","phonemes":"IY1 - AA0 M Z"},
	{"text":"IAMS(2)","phonemes":"AY1 - AA0 M Z"},
	{"text":"IAN","phonemes":"IY1 - AH0 N"},
	{"text":"IANNACCONE","phonemes":"IY0 - AA2 - N AH0 - K OW1 - N IY0"},
	{"text":"IANNACONE","phonemes":"IY0 - AA2 - N AH0 - K OW1 - N IY0"},
	{"text":"IANNAMICO","phonemes":"IY0 - AA2 - N AH0 - M IY1 - K OW0"},
	{"text":"IANNELLI","phonemes":"IY0 - AH0 - N EH1 - L IY0"},
	{"text":"IANNELLO","phonemes":"IY0 - AH0 - N EH1 - L OW0"},
	{"text":"IANNI","phonemes":"IY0 - AA1 - N IY0"},
	{"text":"IANNIELLO","phonemes":"IY0 - AA2 - N IY0 - EH1 - L OW0"},
	{"text":"IANNONE","phonemes":"IY0 - AH0 - N OW1 - N IY0"},
	{"text":"IANNOTTI","phonemes":"IY0 - AH0 - N OW1 - T IY0"},
	{"text":"IANNUCCI","phonemes":"IY0 - AH0 - N UW1 - CH IY0"},
	{"text":"IANNUZZI","phonemes":"IY0 - AH0 - N UW1 T - S IY0"},
	{"text":"IANNUZZI(2)","phonemes":"IY0 - AH0 - N UW1 - Z IY0"},
	{"text":"IANTHA","phonemes":"IY0 - AA1 N - TH AH0"},
	{"text":"IANTHE","phonemes":"IY0 - AA1 N - TH EY0"},
	{"text":"IANTHINA","phonemes":"IY0 - AH0 N - TH IY1 - N AH0"},
	{"text":"IASON","phonemes":"IY1 - AH0 - S AH0 N"},
	{"text":"IAVARONE","phonemes":"IY0 - AA2 - V ER0 - OW1 - N IY0"},
	{"text":"IB","phonemes":"IH1 B"},
	{"text":"IB(2)","phonemes":"AY1 - B IY1"},
	{"text":"IBA","phonemes":"IY1 - B AH0"},
	{"text":"IBACH","phonemes":"IH1 - B AA0 K"},
	{"text":"IBANEZ","phonemes":"IH0 - B AA1 N - EH0 Z"},
	{"text":"IBARAKI","phonemes":"AY2 - B ER0 - AA1 - K IY0"},
	{"text":"IBARRA","phonemes":"IH0 - B AA1 - R AH0"},
	{"text":"IBBOTSON","phonemes":"IH1 - B AH0 T - S AH0 N"},
	{"text":"IBERIA","phonemes":"AY0 - B IH1 - R IY0 - AH0"},
	{"text":"IBERIA'S","phonemes":"AY0 - B IH1 - R IY0 - AH0 Z"},
	{"text":"IBERIAN","phonemes":"AY0 - B IH1 - R IY0 - AH0 N"},
	{"text":"IBEX","phonemes":"AY1 - B EH0 K S"},
	{"text":"IBIS","phonemes":"AY1 - B AH0 S"},
	{"text":"IBMER","phonemes":"IH1 B - M ER0"},
	{"text":"IBMERS","phonemes":"IH1 B - M ER0 Z"},
	{"text":"IBN","phonemes":"IH1 - B AH0 N"},
	{"text":"IBOGAINE","phonemes":"AY1 - B OW0 - G EY0 N"},
	{"text":"IBOGAINE(2)","phonemes":"AY1 - B AH0 - G EY0 N"},
	{"text":"IBRAHIM","phonemes":"IH2 - B R AA0 - HH IY1 M"},
	{"text":"IBSEN","phonemes":"IH1 B - S AH0 N"},
	{"text":"IBUPROFEN","phonemes":"AY2 - B Y UW0 - P R OW1 - F AH0 N"},
	{"text":"ICAHN","phonemes":"AY1 - K AA0 N"},
	{"text":"ICAHN'S","phonemes":"AY1 - K AA0 N Z"},
	{"text":"ICARD","phonemes":"IH0 - K AA1 R D"},
	{"text":"ICARUS","phonemes":"IH1 - K ER2 - AH0 S"},
	{"text":"ICE","phonemes":"AY1 S"},
	{"text":"ICE-NINE","phonemes":"AY1 S - N AY1 N"},
	{"text":"ICEBERG","phonemes":"AY1 S - B ER0 G"},
	{"text":"ICEBERGS","phonemes":"AY1 S - B ER0 G Z"},
	{"text":"ICEBOX","phonemes":"AY1 S - B AA2 K S"},
	{"text":"ICEBREAKER","phonemes":"AY1 S - B R EY2 - K ER0"},
	{"text":"ICEBREAKERS","phonemes":"AY1 S - B R EY2 - K ER0 Z"},
	{"text":"ICED","phonemes":"AY1 S T"},
	{"text":"ICEFISH","phonemes":"AY1 S - F IH2 SH"},
	{"text":"ICELAND","phonemes":"AY1 S - L AH0 N D"},
	{"text":"ICELANDAIR","phonemes":"AY2 S - L AE0 N - D EH1 R"},
	{"text":"ICELANDIC","phonemes":"AY0 S - L AE1 N - D IH0 K"},
	{"text":"ICEMAN","phonemes":"AY1 S - M AE0 N"},
	{"text":"ICENHOUR","phonemes":"IH1 - S AH0 - N AW0 R"},
	{"text":"ICENHOUR(2)","phonemes":"AY1 - S AH0 - N AW0 R"},
	{"text":"ICENHOWER","phonemes":"IH1 - S AH0 N - HH AW2 - ER0"},
	{"text":"ICENHOWER(2)","phonemes":"AY1 - S AH0 N - HH AW2 - ER0"},
	{"text":"ICENOGLE","phonemes":"IH1 - S AH0 - N OW2 - G AH0 L"},
	{"text":"ICENOGLE(2)","phonemes":"AY1 - S AH0 - N OW2 - G AH0 L"},
	{"text":"ICES","phonemes":"AY1 - S AH0 Z"},
	{"text":"ICES(2)","phonemes":"AY1 - S IH0 Z"},
	{"text":"ICESKATE","phonemes":"AY1 S - S K EY2 T"},
	{"text":"ICESKATE(2)","phonemes":"AY1 S - K EY2 T"},
	{"text":"ICESKATING","phonemes":"AY1 S - S K EY2 - T IH0 NG"},
	{"text":"ICESKATING(2)","phonemes":"AY1 - S K EY2 - T IH0 NG"},
	{"text":"ICH","phonemes":"IH1 CH"},
	{"text":"ICHI","phonemes":"IY1 - CH IY0"},
	{"text":"ICHIKAWA","phonemes":"IH0 - CH IY0 - K AA1 - W AH0"},
	{"text":"ICHIRO","phonemes":"IY1 - CH IH0 - R OW0"},
	{"text":"ICICLE","phonemes":"AY1 - S IH0 - K AH0 L"},
	{"text":"ICICLES","phonemes":"AY1 - S IH0 - K AH0 L Z"},
	{"text":"ICILY","phonemes":"AY1 - S IH0 - L IY0"},
	{"text":"ICING","phonemes":"AY1 - S IH0 NG"},
	{"text":"ICKES","phonemes":"IH1 K S"},
	{"text":"ICON","phonemes":"AY1 - K AA0 N"},
	{"text":"ICONOCLASM","phonemes":"AY2 - K AA1 - N AH0 - K L AE2 - Z AH0 M"},
	{"text":"ICONOCLAST","phonemes":"AY2 - K AA1 - N AH0 - K L AE2 S T"},
	{"text":"ICONOCLASTIC","phonemes":"AY2 - K AH0 - N AH0 - K L AE1 - S T IH0 K"},
	{"text":"ICONOGRAPHY","phonemes":"AY2 - K AH0 - N AA1 - G R AH0 - F IY0"},
	{"text":"ICONS","phonemes":"AY1 - K AA2 N Z"},
	{"text":"ICY","phonemes":"AY1 - S IY0"},
	{"text":"ID","phonemes":"IH1 D"},
	{"text":"ID(2)","phonemes":"AY1 - D IY1"},
	{"text":"IDA","phonemes":"AY1 - D AH0"},
	{"text":"IDAHO","phonemes":"AY1 - D AH0 - HH OW2"},
	{"text":"IDAHO'S","phonemes":"AY1 - D AH0 - HH OW2 Z"},
	{"text":"IDALIA","phonemes":"IH0 - D AA1 - L Y AH0"},
	{"text":"IDALINA","phonemes":"IH0 - D AA0 - L IY1 - N AH0"},
	{"text":"IDALINE","phonemes":"IH1 - D AH0 - L AY0 N"},
	{"text":"IDDINGS","phonemes":"IH1 - D IH0 NG Z"},
	{"text":"IDE","phonemes":"AY1 D"},
	{"text":"IDEA","phonemes":"AY0 - D IY1 - AH0"},
	{"text":"IDEA'S","phonemes":"AY0 - D IY1 - AH0 Z"},
	{"text":"IDEAL","phonemes":"AY0 - D IY1 L"},
	{"text":"IDEAL'S","phonemes":"AY0 - D IY1 L Z"},
	{"text":"IDEALISM","phonemes":"AY0 - D IY1 - L IH0 - Z AH0 M"},
	{"text":"IDEALIST","phonemes":"AY0 - D IY1 - L IH0 S T"},
	{"text":"IDEALISTIC","phonemes":"AY0 - D IY2 - AH0 - L IH1 - S T IH0 K"},
	{"text":"IDEALISTS","phonemes":"AY0 - D IY1 - L IH0 S T S"},
	{"text":"IDEALISTS(2)","phonemes":"AY0 - D IY1 - L IH0 S S"},
	{"text":"IDEALISTS(3)","phonemes":"AY0 - D IY1 - L IH0 S"},
	{"text":"IDEALIZE","phonemes":"AY0 - D IY1 - L AY2 Z"},
	{"text":"IDEALIZED","phonemes":"AY0 - D IY1 - AH0 - L AY2 Z D"},
	{"text":"IDEALLY","phonemes":"AY0 - D IY1 - L IY0"},
	{"text":"IDEALS","phonemes":"AY0 - D IY1 L Z"},
	{"text":"IDEAS","phonemes":"AY0 - D IY1 - AH0 Z"},
	{"text":"IDEC","phonemes":"AY1 - D AH0 K"},
	{"text":"IDEN","phonemes":"AY1 - D AH0 N"},
	{"text":"IDENTA","phonemes":"AY0 - D EH1 N - T AH0"},
	{"text":"IDENTICAL","phonemes":"AY0 - D EH1 N - T IH0 - K AH0 L"},
	{"text":"IDENTICAL(2)","phonemes":"AY0 - D EH1 - N IH0 - K AH0 L"},
	{"text":"IDENTICS","phonemes":"AY0 - D EH1 N - T IH0 K S"},
	{"text":"IDENTICS(2)","phonemes":"AY0 - D EH1 - N IH0 K S"},
	{"text":"IDENTIFIABLE","phonemes":"AY0 - D EH1 N - T AH0 - F AY2 - AH0 - B AH0 L"},
	{"text":"IDENTIFIABLE(2)","phonemes":"AY0 - D EH1 - N AH0 - F AY2 - AH0 - B AH0 L"},
	{"text":"IDENTIFICATION","phonemes":"AY0 - D EH2 N - T AH0 - F AH0 - K EY1 - SH AH0 N"},
	{"text":"IDENTIFICATION(2)","phonemes":"AY0 - D EH2 - N AH0 - F AH0 - K EY1 - SH AH0 N"},
	{"text":"IDENTIFICATIONS","phonemes":"AY0 - D EH2 N - T AH0 - F AH0 - K EY1 - SH AH0 N Z"},
	{"text":"IDENTIFICATIONS(2)","phonemes":"AY0 - D EH2 - N AH0 - F AH0 - K EY1 - SH AH0 N Z"},
	{"text":"IDENTIFIED","phonemes":"AY0 - D EH1 N - T AH0 - F AY2 D"},
	{"text":"IDENTIFIED(2)","phonemes":"AY0 - D EH1 - N AH0 - F AY2 D"},
	{"text":"IDENTIFIER","phonemes":"AY0 - D EH1 N - T AH0 - F AY2 - ER0"},
	{"text":"IDENTIFIER(2)","phonemes":"AY0 - D EH1 - N AH0 - F AY2 - ER0"},
	{"text":"IDENTIFIES","phonemes":"AY0 - D EH1 N - T AH0 - F AY2 Z"},
	{"text":"IDENTIFIES(2)","phonemes":"AY0 - D EH1 - N AH0 - F AY2 Z"},
	{"text":"IDENTIFY","phonemes":"AY0 - D EH1 N - T AH0 - F AY2"},
	{"text":"IDENTIFY(2)","phonemes":"AY0 - D EH1 - N AH0 - F AY2"},
	{"text":"IDENTIFYING","phonemes":"AY0 - D EH1 N - T AH0 - F AY2 - IH0 NG"},
	{"text":"IDENTIFYING(2)","phonemes":"AY0 - D EH1 - N AH0 - F AY2 - IH0 NG"},
	{"text":"IDENTIKIT","phonemes":"AY0 - D EH1 N - T IH0 - K IH2 T"},
	{"text":"IDENTITIES","phonemes":"AY0 - D EH1 N - T IH0 - T IY0 Z"},
	{"text":"IDENTITIES(2)","phonemes":"AY0 - D EH1 - N IH0 - T IY0 Z"},
	{"text":"IDENTITY","phonemes":"AY0 - D EH1 N - T AH0 - T IY0"},
	{"text":"IDENTITY(2)","phonemes":"AY0 - D EH1 N - T IH0 - T IY0"},
	{"text":"IDENTITY(3)","phonemes":"AY0 - D EH1 - N IH0 - T IY0"},
	{"text":"IDENTITY(4)","phonemes":"AY0 - D EH1 - N AH0 - T IY0"},
	{"text":"IDEOLOGICAL","phonemes":"AY2 - D IY0 - AH0 - L AA1 - JH IH0 - K AH0 L"},
	{"text":"IDEOLOGICALLY","phonemes":"AY2 - D IY0 - AH0 - L AA1 - JH IH0 K - L IY0"},
	{"text":"IDEOLOGIES","phonemes":"AY2 - D IY0 - AA1 - L AH0 - JH IY0 Z"},
	{"text":"IDEOLOGIST","phonemes":"AY2 - D IY0 - AA1 - L AH0 - JH AH0 S T"},
	{"text":"IDEOLOGISTS","phonemes":"AY2 - D IY0 - AA1 - L AH0 - JH IH0 S T S"},
	{"text":"IDEOLOGISTS(2)","phonemes":"AY2 - D IY0 - AA1 - L AH0 - JH IH0 S S"},
	{"text":"IDEOLOGISTS(3)","phonemes":"AY2 - D IY0 - AA1 - L AH0 - JH IH0 S"},
	{"text":"IDEOLOGUE","phonemes":"AY1 - D IY0 - AH0 - L OW0 G"},
	{"text":"IDEOLOGUES","phonemes":"AY1 - D IY0 - AH0 - L AO0 G Z"},
	{"text":"IDEOLOGY","phonemes":"AY2 - D IY0 - AA1 - L AH0 - JH IY0"},
	{"text":"IDEONOMY","phonemes":"AY2 - D IY0 - AA1 - N AH0 - M IY0"},
	{"text":"IDETTE","phonemes":"AY2 - D EH1 T"},
	{"text":"IDIDEROD","phonemes":"AY0 - D IH1 - D ER0 - AA0 D"},
	{"text":"IDIOCY","phonemes":"IH1 - D IY0 - AH0 - S IY0"},
	{"text":"IDIOM","phonemes":"IH1 - D IY0 - AH0 M"},
	{"text":"IDIOMATIC","phonemes":"IH2 - D IY0 - AH0 - M AE1 - T IH0 K"},
	{"text":"IDIOMS","phonemes":"IH1 - D IY0 - AH0 M Z"},
	{"text":"IDIOSYNCRASIES","phonemes":"IH0 - D IY0 - OW0 - S IH1 N - K R AH0 - S IY2 Z"},
	{"text":"IDIOSYNCRASY","phonemes":"IH0 - D IY0 - OW0 - S IH1 N - K R AH0 - S IY2"},
	{"text":"IDIOSYNCRATIC","phonemes":"IH0 - D IY0 - OW0 - S IH0 N - K R AE1 - T IH0 K"},
	{"text":"IDIOT","phonemes":"IH1 - D IY0 - AH0 T"},
	{"text":"IDIOTIC","phonemes":"IH2 - D IY0 - AA1 - T IH0 K"},
	{"text":"IDIOTICALLY","phonemes":"IH2 - D IY0 - AA1 - T IH0 K - L IY0"},
	{"text":"IDIOTS","phonemes":"IH1 - D IY0 - AH0 T S"},
	{"text":"IDITAROD","phonemes":"IH0 - D IH1 - T AH0 - R AO0 D"},
	{"text":"IDLE","phonemes":"AY1 - D AH0 L"},
	{"text":"IDLED","phonemes":"AY1 - D AH0 L D"},
	{"text":"IDLEMAN","phonemes":"AY1 - D AH0 L - M AH0 N"},
	{"text":"IDLENESS","phonemes":"AY1 - D AH0 L - N AH0 S"},
	{"text":"IDLER","phonemes":"AY1 - D AH0 - L ER0"},
	{"text":"IDLER(2)","phonemes":"AY1 D - L ER0"},
	{"text":"IDLES","phonemes":"AY1 - D AH0 L Z"},
	{"text":"IDLEWILD","phonemes":"AY1 - D AH0 L - W AY2 L D"},
	{"text":"IDLEWILD(2)","phonemes":"AY1 - D AH0 L - W AY2 L"},
	{"text":"IDLING","phonemes":"AY1 - D AH0 L - IH0 NG"},
	{"text":"IDLING(2)","phonemes":"AY1 D - L IH0 NG"},
	{"text":"IDLY","phonemes":"AY1 D - L IY0"},
	{"text":"IDO","phonemes":"IY1 - D OW2"},
	{"text":"IDOL","phonemes":"AY1 - D AH0 L"},
	{"text":"IDOLA","phonemes":"IH0 - D OW1 - L AH0"},
	{"text":"IDOLATROUS","phonemes":"AY0 - D AA1 - L AH0 - T R AH0 S"},
	{"text":"IDOLATRY","phonemes":"AY0 - D AA1 - L AH0 - T R IY0"},
	{"text":"IDOLIZE","phonemes":"AY1 - D AH0 - L AY2 Z"},
	{"text":"IDOLIZED","phonemes":"AY1 - D AH0 - L AY2 Z D"},
	{"text":"IDOLIZES","phonemes":"AY1 - D AH0 - L AY2 - Z IH0 Z"},
	{"text":"IDOLIZING","phonemes":"AY1 - D AH0 - L AY2 - Z IH0 NG"},
	{"text":"IDOLS","phonemes":"AY1 - D AH0 L Z"},
	{"text":"IDONA","phonemes":"IH0 - D OW1 - N AH0"},
	{"text":"IDONEY","phonemes":"IH0 - D OW1 - N IY0"},
	{"text":"IDONIA","phonemes":"IH0 - D OW1 - N IY0 - AH0"},
	{"text":"IDROCARBURI","phonemes":"IH0 - D R AA2 - K AA2 R - B UH1 - R IY0"},
	{"text":"IDUNA","phonemes":"IH0 - D UW1 - N AH0"},
	{"text":"IDYLL","phonemes":"AY1 - D AH0 L"},
	{"text":"IDYLLIC","phonemes":"AY0 - D IH1 - L IH0 K"},
	{"text":"IERARDI","phonemes":"IY0 - ER0 - AA1 R - D IY0"},
	{"text":"IERNE","phonemes":"IH1 R N"},
	{"text":"IEZZI","phonemes":"IY0 - EH1 T - S IY0"},
	{"text":"IF","phonemes":"IH1 F"},
	{"text":"IF(2)","phonemes":"IH0 F"},
	{"text":"IFFY","phonemes":"IH1 - F IY0"},
	{"text":"IFIL","phonemes":"AY0 - F IY1 L"},
	{"text":"IFILL","phonemes":"IH0 - F IY1 L"},
	{"text":"IFINT","phonemes":"AY1 - F IH0 N T"},
	{"text":"IFOR","phonemes":"AY1 - F AO2 R"},
	{"text":"IFS","phonemes":"IH1 F S"},
	{"text":"IF_YOU'RE","phonemes":"IH1 - F Y UH2 R"},
	{"text":"IGARASHI","phonemes":"IY2 - G AA0 - R AA1 - SH IY0"},
	{"text":"IGE","phonemes":"AY1 JH"},
	{"text":"IGEL","phonemes":"IH1 - G AH0 L"},
	{"text":"IGENE","phonemes":"AY0 - JH IY1 N"},
	{"text":"IGER","phonemes":"AY1 - G ER0"},
	{"text":"IGLEHART","phonemes":"AY1 - G AH0 L - HH AA0 R T"},
	{"text":"IGLESIA","phonemes":"IY2 - G L EY1 - S IY0 - AH0"},
	{"text":"IGLESIAS","phonemes":"IH0 - G L EY1 - S IY0 - IH0 S"},
	{"text":"IGLOO","phonemes":"IH1 - G L UW0"},
	{"text":"IGMAN","phonemes":"IH1 G - M AH0 N"},
	{"text":"IGNACE","phonemes":"IH1 G - N AH0 S"},
	{"text":"IGNACIO","phonemes":"IH0 G - N AA1 - S IY0 - OW0"},
	{"text":"IGNACIO'S","phonemes":"IH0 G - N AA1 - S IY0 - OW0 Z"},
	{"text":"IGNASIAK","phonemes":"IH0 G - N AA1 - S IY0 - AE0 K"},
	{"text":"IGNATIA","phonemes":"IH0 G - N AA1 - SH AH0"},
	{"text":"IGNATIUS","phonemes":"IH0 G - N EY1 - SH AH0 S"},
	{"text":"IGNATOWSKI","phonemes":"IH0 G - N AH0 - T AO1 F S - K IY0"},
	{"text":"IGNATZ","phonemes":"IH1 G - N AH0 T S"},
	{"text":"IGNEOUS","phonemes":"IH1 G - N IY0 - AH0 S"},
	{"text":"IGNITE","phonemes":"IH0 G - N AY1 T"},
	{"text":"IGNITED","phonemes":"IH0 G - N AY1 - T IH0 D"},
	{"text":"IGNITES","phonemes":"IH0 G - N AY1 T S"},
	{"text":"IGNITING","phonemes":"IH0 G - N AY1 - T IH0 NG"},
	{"text":"IGNITION","phonemes":"IH0 G - N IH1 - SH AH0 N"},
	{"text":"IGNOBLE","phonemes":"IH0 G - N OW1 - B AH0 L"},
	{"text":"IGNOMINIOUS","phonemes":"IH2 G - N AH0 - M IH1 - N IY0 - AH0 S"},
	{"text":"IGNOMINY","phonemes":"IH1 G - N OW0 - M IH2 - N IY0"},
	{"text":"IGNORAMUS","phonemes":"IH2 G - N ER0 - EY1 - M AH0 S"},
	{"text":"IGNORANCE","phonemes":"IH1 G - N ER0 - AH0 N S"},
	{"text":"IGNORANT","phonemes":"IH1 G - N ER0 - AH0 N T"},
	{"text":"IGNORE","phonemes":"IH0 G - N AO1 R"},
	{"text":"IGNORED","phonemes":"IH0 G - N AO1 R D"},
	{"text":"IGNORES","phonemes":"IH0 G - N AO1 R Z"},
	{"text":"IGNORING","phonemes":"IH0 G - N AO1 - R IH0 NG"},
	{"text":"IGO","phonemes":"IY1 - G OW0"},
	{"text":"IGOE","phonemes":"IY1 - G OW0"},
	{"text":"IGON","phonemes":"AY1 - G AH0 N"},
	{"text":"IGOR","phonemes":"IH0 - G AO1 R"},
	{"text":"IGOR(2)","phonemes":"IY1 - G AO2 R"},
	{"text":"IGOU","phonemes":"IH0 - G UW1"},
	{"text":"IGUANA","phonemes":"AY0 - G W AA1 - N AH0"},
	{"text":"IGUANAS","phonemes":"IH0 - G W AA1 - N AH0 Z"},
	{"text":"IGUSHI","phonemes":"IH0 - G UW1 - SH IY0"},
	{"text":"IHASZ","phonemes":"AY1 - HH AE0 S"},
	{"text":"IHDE","phonemes":"IH1 D"},
	{"text":"IHLE","phonemes":"AY1 - HH AH0 L"},
	{"text":"IHLENFELDT","phonemes":"IH1 - L IH0 N - F IH0 L T"},
	{"text":"IHNEN","phonemes":"IH1 - N AH0 N"},
	{"text":"IHRIG","phonemes":"IH1 - R IH0 G"},
	{"text":"IHRKE","phonemes":"IH1 R K"},
	{"text":"IIAMS","phonemes":"IY1 - AH0 M Z"},
	{"text":"IIDA","phonemes":"IY1 - D AH0"},
	{"text":"IIE","phonemes":"IY1 - IY0"},
	{"text":"IJAMES","phonemes":"IH0 - Y AA1 - M EH0 S"},
	{"text":"IJAMES(2)","phonemes":"AY1 - JH EY1 M Z"},
	{"text":"IJAZ","phonemes":"IH1 - JH AH0 Z"},
	{"text":"IJAZ(2)","phonemes":"IY0 - JH AA1 Z"},
	{"text":"IKARD","phonemes":"IH1 - K ER0 D"},
	{"text":"IKE","phonemes":"AY1 K"},
	{"text":"IKE'S","phonemes":"AY1 K S"},
	{"text":"IKEA","phonemes":"AY2 - K IY1 - AH0"},
	{"text":"IKEDA","phonemes":"IH0 - K EY1 - D AH0"},
	{"text":"IKENBERRY","phonemes":"AY1 - K AH0 N - B EH2 - R IY0"},
	{"text":"IKERD","phonemes":"IH1 - K ER0 D"},
	{"text":"IKEUCHI","phonemes":"IY0 - K UW1 - CH IY0"},
	{"text":"IKEY","phonemes":"IH1 - K IY0"},
	{"text":"IKIE","phonemes":"IH1 - K IY0"},
	{"text":"IKLE","phonemes":"IH1 - K AH0 L"},
	{"text":"IKNER","phonemes":"IH1 K - N ER0"},
	{"text":"IL","phonemes":"IH1 L"},
	{"text":"ILA","phonemes":"IY1 - L AH0"},
	{"text":"ILALIS","phonemes":"IH2 - L AE1 - L AH0 S"},
	{"text":"ILALIS'","phonemes":"IH2 - L AE1 - L AH0 S"},
	{"text":"ILALIS'S","phonemes":"IH2 - L AE1 - L AH0 - S IH0 S"},
	{"text":"ILAN","phonemes":"IY2 - L AA1 N"},
	{"text":"ILARDI","phonemes":"IH0 - L AA1 R - D IY0"},
	{"text":"ILBO","phonemes":"IH1 L - B OW0"},
	{"text":"ILEANA","phonemes":"IH2 - L IY0 - AE1 - N AH0"},
	{"text":"ILENE","phonemes":"IH1 - L IY0 N"},
	{"text":"ILER","phonemes":"AY1 - L ER0"},
	{"text":"ILES","phonemes":"AY1 L Z"},
	{"text":"ILETO","phonemes":"AY0 - L EY1 - D OW0"},
	{"text":"ILG","phonemes":"IH1 L G"},
	{"text":"ILGENFRITZ","phonemes":"IH1 L - G IH0 N - F R IH0 T S"},
	{"text":"ILHAE","phonemes":"IH0 L - HH EY1"},
	{"text":"ILIAD","phonemes":"IH1 - L IY0 - AH0 D"},
	{"text":"ILIANO","phonemes":"IH2 - L IY0 - AA1 - N OW0"},
	{"text":"ILIDZA","phonemes":"IH0 - L IH1 D - Z AH0"},
	{"text":"ILIESCU","phonemes":"IH2 - L IY0 - EH1 - S K Y UW2"},
	{"text":"ILIFF","phonemes":"IH1 - L IH0 F"},
	{"text":"ILJIN","phonemes":"IH1 L - JH IH0 N"},
	{"text":"ILK","phonemes":"IH1 L K"},
	{"text":"ILKA","phonemes":"IH1 L - K AH0"},
	{"text":"ILL","phonemes":"IH1 L"},
	{"text":"ILLEGAL","phonemes":"IH0 - L IY1 - G AH0 L"},
	{"text":"ILLEGALITIES","phonemes":"IH2 - L IY0 - G AE1 - L IH0 - T IY0 Z"},
	{"text":"ILLEGALITY","phonemes":"IH2 - L IY0 - G AE1 - L IH0 - T IY0"},
	{"text":"ILLEGALLY","phonemes":"IH0 - L IY1 - G AH0 - L IY0"},
	{"text":"ILLEGALS","phonemes":"IH0 - L IY1 - G AH0 L Z"},
	{"text":"ILLEGIBLE","phonemes":"IH0 - L EH1 - JH AH0 - B AH0 L"},
	{"text":"ILLEGITIMACY","phonemes":"IH2 - L IH0 - JH IH1 - T AH0 - M AH0 - S IY0"},
	{"text":"ILLEGITIMATE","phonemes":"IH2 - L IH0 - JH IH1 - T AH0 - M IH0 T"},
	{"text":"ILLES","phonemes":"AY1 L Z"},
	{"text":"ILLG","phonemes":"IH1 L G"},
	{"text":"ILLICIT","phonemes":"IH0 - L IH1 - S AH0 T"},
	{"text":"ILLICITLY","phonemes":"IH1 - L IH0 - S IH0 T - L IY0"},
	{"text":"ILLIG","phonemes":"IH1 - L IH0 G"},
	{"text":"ILLINGWORTH","phonemes":"IH1 - L IH0 NG - W ER2 TH"},
	{"text":"ILLINOIS","phonemes":"IH2 - L AH0 - N OY1"},
	{"text":"ILLINOIS'","phonemes":"IH1 - L IH0 - N OY0 Z"},
	{"text":"ILLINOIS'S","phonemes":"IH2 - L IH0 - N OY1 Z"},
	{"text":"ILLINOIS(2)","phonemes":"IH2 - L AH0 - N OY1 Z"},
	{"text":"ILLIQUID","phonemes":"IH0 - L IH1 - K W IH0 D"},
	{"text":"ILLIQUIDITY","phonemes":"IH2 - L IH0 - K W IH1 - D IH0 - T IY0"},
	{"text":"ILLITERACY","phonemes":"IH0 - L IH1 - T ER0 - AH0 - S IY0"},
	{"text":"ILLITERATE","phonemes":"IH0 - L IH1 - T ER0 - AH0 T"},
	{"text":"ILLITERATES","phonemes":"IH2 - L IH1 - T ER0 - AH0 T S"},
	{"text":"ILLNESS","phonemes":"IH1 L - N AH0 S"},
	{"text":"ILLNESSES","phonemes":"IH1 L - N AH0 - S IH0 Z"},
	{"text":"ILLOGIC","phonemes":"IH0 - L AA1 - JH IH0 K"},
	{"text":"ILLOGICAL","phonemes":"IH0 - L AA1 - JH IH0 - K AH0 L"},
	{"text":"ILLS","phonemes":"IH1 L Z"},
	{"text":"ILLUMINATE","phonemes":"IH0 - L UW1 - M IH0 - N IH0 T"},
	{"text":"ILLUMINATED","phonemes":"IH0 - L UW1 - M AH0 - N EY2 - T AH0 D"},
	{"text":"ILLUMINATES","phonemes":"IH0 - L UW1 - M AH0 - N EY2 T S"},
	{"text":"ILLUMINATING","phonemes":"IH0 - L UW1 - M AH0 - N EY2 - T IH0 NG"},
	{"text":"ILLUMINATION","phonemes":"IH0 - L UW2 - M AH0 - N EY1 - SH AH0 N"},
	{"text":"ILLUMINATOR","phonemes":"IH0 - L UW1 - M AH0 - N EY2 - T ER0"},
	{"text":"ILLUMINED","phonemes":"IH0 - L UW1 - M AH0 N D"},
	{"text":"ILLUSION","phonemes":"IH0 - L UW1 - ZH AH0 N"},
	{"text":"ILLUSIONARY","phonemes":"IH0 - L UW1 - ZH AH0 - N EH2 - R IY0"},
	{"text":"ILLUSIONISM","phonemes":"IH0 - L UW1 - ZH AH0 - N IH2 - Z AH0 M"},
	{"text":"ILLUSIONIST","phonemes":"IH0 - L UW1 - ZH AH0 - N AH0 S T"},
	{"text":"ILLUSIONIST'S","phonemes":"IH0 - L UW1 - ZH AH0 - N AH0 S T S"},
	{"text":"ILLUSIONISTS","phonemes":"IH0 - L UW1 - ZH AH0 - N AH0 S T S"},
	{"text":"ILLUSIONISTS(2)","phonemes":"IH0 - L UW1 - ZH AH0 - N AH0 S S"},
	{"text":"ILLUSIONISTS(3)","phonemes":"IH0 - L UW1 - ZH AH0 - N AH0 S"},
	{"text":"ILLUSIONS","phonemes":"IH0 - L UW1 - ZH AH0 N Z"},
	{"text":"ILLUSIVE","phonemes":"IH0 - L UW1 - S IH0 V"},
	{"text":"ILLUSORY","phonemes":"IH0 - L UW1 - S ER0 - IY0"},
	{"text":"ILLUSTRATE","phonemes":"IH1 - L AH0 S - T R EY2 T"},
	{"text":"ILLUSTRATED","phonemes":"IH1 - L AH0 S - T R EY2 - T AH0 D"},
	{"text":"ILLUSTRATED(2)","phonemes":"IH1 - L AH0 S - T R EY2 - T IH0 D"},
	{"text":"ILLUSTRATES","phonemes":"IH1 - L AH0 S - T R EY2 T S"},
	{"text":"ILLUSTRATING","phonemes":"IH1 - L AH0 S - T R EY2 - T IH0 NG"},
	{"text":"ILLUSTRATION","phonemes":"IH2 - L AH0 S - T R EY1 - SH AH0 N"},
	{"text":"ILLUSTRATIONS","phonemes":"IH2 - L AH0 S - T R EY1 - SH AH0 N Z"},
	{"text":"ILLUSTRATIVE","phonemes":"IH0 - L AH1 S - T R AH0 - T IH0 V"},
	{"text":"ILLUSTRATOR","phonemes":"IH1 - L AH0 S - T R EY2 - T ER0"},
	{"text":"ILLUSTRATORS","phonemes":"IH1 - L AH0 S - T R EY2 - T ER0 Z"},
	{"text":"ILLUSTRIOUS","phonemes":"IH0 - L AH1 S - T R IY0 - AH0 S"},
	{"text":"ILLYRIAN","phonemes":"IH0 - L IH1 - R IY0 - AH0 N"},
	{"text":"ILO","phonemes":"AY1 - L OW0"},
	{"text":"ILONA","phonemes":"IH0 - L OW1 - N AH0"},
	{"text":"ILOPANGO","phonemes":"IY2 - L OW0 - P AE1 NG - G OW0"},
	{"text":"ILSA","phonemes":"IH1 L - S AH0"},
	{"text":"ILSE","phonemes":"IH1 L S"},
	{"text":"ILSLEY","phonemes":"IH1 L Z - L IY0"},
	{"text":"ILVA","phonemes":"IH1 L - V AH0"},
	{"text":"ILYA","phonemes":"IH1 - L Y AH0"},
	{"text":"ILYARONOFF","phonemes":"IH1 - L Y AA0 - R AO1 - N AO0 F"},
	{"text":"IM","phonemes":"IH1 M"},
	{"text":"IMAGE","phonemes":"IH1 - M AH0 JH"},
	{"text":"IMAGE(2)","phonemes":"IH1 - M IH0 JH"},
	{"text":"IMAGERIES","phonemes":"IH1 - M IH0 - JH R IY0 Z"},
	{"text":"IMAGERY","phonemes":"IH1 - M AH0 - JH R IY0"},
	{"text":"IMAGERY(2)","phonemes":"IH1 - M IH0 - JH R IY0"},
	{"text":"IMAGES","phonemes":"IH1 - M AH0 - JH AH0 Z"},
	{"text":"IMAGES(2)","phonemes":"IH1 - M IH0 - JH IH0 Z"},
	{"text":"IMAGINABLE","phonemes":"IH0 - M AE1 - JH AH0 - N AH0 - B AH0 L"},
	{"text":"IMAGINARY","phonemes":"IH0 - M AE1 - JH AH0 - N EH2 - R IY0"},
	{"text":"IMAGINATION","phonemes":"IH0 - M AE2 - JH AH0 - N EY1 - SH AH0 N"},
	{"text":"IMAGINATIONS","phonemes":"IH0 - M AE2 - JH AH0 - N EY1 - SH AH0 N Z"},
	{"text":"IMAGINATIVE","phonemes":"IH0 - M AE1 - JH AH0 - N AH0 - T IH0 V"},
	{"text":"IMAGINATIVELY","phonemes":"IH0 - M AE1 - JH AH0 - N AH0 - T IH0 V - L IY0"},
	{"text":"IMAGINE","phonemes":"IH0 - M AE1 - JH AH0 N"},
	{"text":"IMAGINED","phonemes":"IH0 - M AE1 - JH AH0 N D"},
	{"text":"IMAGINEER","phonemes":"IH0 - M AE2 - JH AH0 - N IH1 R"},
	{"text":"IMAGINEERING","phonemes":"IH0 - M AE2 - JH AH0 - N IH1 - R IH0 NG"},
	{"text":"IMAGINES","phonemes":"IH0 - M AE1 - JH AH0 N Z"},
	{"text":"IMAGING","phonemes":"IH1 - M IH0 - JH IH0 NG"},
	{"text":"IMAGINING","phonemes":"IH0 - M AE1 - JH AH0 - N IH0 NG"},
	{"text":"IMAI","phonemes":"IH0 - M AY1"},
	{"text":"IMAM","phonemes":"AY1 - M AE0 M"},
	{"text":"IMAMURA","phonemes":"IH0 - M AA0 - M UH1 - R AH0"},
	{"text":"IMAN","phonemes":"AY1 - M AH0 N"},
	{"text":"IMARI","phonemes":"IY0 - M AA1 - R IY0"},
	{"text":"IMASCO","phonemes":"IH0 - M AE1 - S OW0"},
	{"text":"IMAX","phonemes":"AY1 - M AE2 K S"},
	{"text":"IMAX'","phonemes":"AY1 - M AE2 K S"},
	{"text":"IMAX'S","phonemes":"AY1 - M AE2 K - S IH0 Z"},
	{"text":"IMBALANCE","phonemes":"IH0 M - B AE1 - L AH0 N S"},
	{"text":"IMBALANCES","phonemes":"IH0 M - B AE1 - L AH0 N - S IH0 Z"},
	{"text":"IMBECILE","phonemes":"IH1 M - B AH0 - S AH0 L"},
	{"text":"IMBECILE(2)","phonemes":"IH1 M - B AH0 - S AY0 L"},
	{"text":"IMBED","phonemes":"IH0 M - B EH1 D"},
	{"text":"IMBEDDED","phonemes":"IH0 M - B EH1 - D IH0 D"},
	{"text":"IMBER","phonemes":"IH1 M - B ER0"},
	{"text":"IMBIBE","phonemes":"IH0 M - B AY1 B"},
	{"text":"IMBIBED","phonemes":"IH0 M - B AY1 B D"},
	{"text":"IMBODEN","phonemes":"IH1 M - B OW0 - D AH0 N"},
	{"text":"IMBROGLIO","phonemes":"IH0 M - B R OW1 - L Y OW0"},
	{"text":"IMBROGNO","phonemes":"IH0 M - B R OW1 G - N OW0"},
	{"text":"IMBUE","phonemes":"IH0 M - B Y UW1"},
	{"text":"IMBUED","phonemes":"IH0 M - B Y UW1 D"},
	{"text":"IMBURGIA","phonemes":"IH1 M - B ER0 - G IY0 - AH0"},
	{"text":"IMCERA","phonemes":"IH2 M - S EH1 - R AH0"},
	{"text":"IMEL","phonemes":"IH1 - M AH0 L"},
	{"text":"IMELDA","phonemes":"IH0 - M EH1 L - D AH0"},
	{"text":"IMES","phonemes":"AY1 M Z"},
	{"text":"IMHOF","phonemes":"IH1 M - HH AH0 F"},
	{"text":"IMHOFF","phonemes":"IH1 M - HH AO2 F"},
	{"text":"IMIG","phonemes":"IH1 - M IH0 G"},
	{"text":"IMITABLE","phonemes":"IH1 - M AH0 - T AH0 - B AH0 L"},
	{"text":"IMITATE","phonemes":"IH1 - M AH0 - T EY2 T"},
	{"text":"IMITATED","phonemes":"IH1 - M AH0 - T EY2 - T IH0 D"},
	{"text":"IMITATES","phonemes":"IH1 - M AH0 - T EY2 T S"},
	{"text":"IMITATING","phonemes":"IH1 - M AH0 - T EY2 - T IH0 NG"},
	{"text":"IMITATION","phonemes":"IH2 - M AH0 - T EY1 - SH AH0 N"},
	{"text":"IMITATIONS","phonemes":"IH2 - M IH0 - T EY1 - SH AH0 N Z"},
	{"text":"IMITATIVE","phonemes":"IH1 - M AH0 - T EY2 - T IH0 V"},
	{"text":"IMITATOR","phonemes":"IH1 - M AH0 - T EY2 - T ER0"},
	{"text":"IMITATORS","phonemes":"IH1 - M IH0 - T EY2 - T ER0 Z"},
	{"text":"IMLAY","phonemes":"IH0 M - L EY1"},
	{"text":"IMLER","phonemes":"IH1 M - L ER0"},
	{"text":"IMM","phonemes":"AY1 - EH1 - M EH1 M"},
	{"text":"IMM(2)","phonemes":"IH1 M"},
	{"text":"IMMACULATE","phonemes":"IH0 - M AE1 - K Y UW0 - L IH0 T S"},
	{"text":"IMMACULATELY","phonemes":"IH0 - M AE1 - K Y AH0 - L AH0 T - L IY0"},
	{"text":"IMMANENCE","phonemes":"IH1 - M AH0 - N AH0 N S"},
	{"text":"IMMANENT","phonemes":"IH1 - M AH0 - N AH0 N T"},
	{"text":"IMMANUEL","phonemes":"IH1 - M AH0 - N UH0 L"},
	{"text":"IMMATERIAL","phonemes":"IH2 - M AH0 - T IH1 - R IY0 - AH0 L"},
	{"text":"IMMATURE","phonemes":"IH2 - M AH0 - T Y UH1 R"},
	{"text":"IMMATURITY","phonemes":"IH2 - M AH0 - CH UH1 - R IH0 - T IY0"},
	{"text":"IMMEASURABLE","phonemes":"IH0 - M EH1 - ZH ER0 - AE2 - B AH0 L"},
	{"text":"IMMEASURABLY","phonemes":"IH0 - M EH1 - ZH ER0 - AE2 - B L IY0"},
	{"text":"IMMEDIACY","phonemes":"IH0 - M IY1 - D IY0 - AH0 - S IY0"},
	{"text":"IMMEDIATE","phonemes":"IH0 - M IY1 - D IY0 - AH0 T"},
	{"text":"IMMEDIATELY","phonemes":"IH0 - M IY1 - D IY0 - AH0 T - L IY0"},
	{"text":"IMMEL","phonemes":"IH1 - M AH0 L"},
	{"text":"IMMEMORIAL","phonemes":"IH2 - M AH0 - M AO1 - R IY0 - AH0 L"},
	{"text":"IMMENSE","phonemes":"IH0 - M EH1 N S"},
	{"text":"IMMENSELY","phonemes":"IH0 - M EH1 N S - L IY0"},
	{"text":"IMMERMAN","phonemes":"IH1 - M ER0 - M AH0 N"},
	{"text":"IMMERSE","phonemes":"IH0 - M ER1 S"},
	{"text":"IMMERSED","phonemes":"IH0 - M ER1 S T"},
	{"text":"IMMERSION","phonemes":"IH0 - M ER1 - ZH AH0 N"},
	{"text":"IMMIGRANT","phonemes":"IH1 - M AH0 - G R AH0 N T"},
	{"text":"IMMIGRANT'S","phonemes":"IH1 - M AH0 - G R AH0 N T S"},
	{"text":"IMMIGRANTS","phonemes":"IH1 - M AH0 - G R AH0 N T S"},
	{"text":"IMMIGRANTS'","phonemes":"IH1 - M IH0 - G R AH0 N T S"},
	{"text":"IMMIGRATE","phonemes":"IH1 - M AH0 - G R EY2 T"},
	{"text":"IMMIGRATED","phonemes":"IH1 - M AH0 - G R EY2 - T IH0 D"},
	{"text":"IMMIGRATION","phonemes":"IH2 - M AH0 - G R EY1 - SH AH0 N"},
	{"text":"IMMINENCE","phonemes":"IH1 - M AH0 - N AH0 N S"},
	{"text":"IMMINENT","phonemes":"IH1 - M AH0 - N AH0 N T"},
	{"text":"IMMINENTLY","phonemes":"IH1 - M AH0 - N AH0 N T - L IY0"},
	{"text":"IMMISCIBLE","phonemes":"IH0 - M IH1 - S AH0 - B AH0 L"},
	{"text":"IMMOBILE","phonemes":"IH0 - M OW1 - B AH0 L"},
	{"text":"IMMOBILE(2)","phonemes":"IH0 - M OW1 - B AY2 L"},
	{"text":"IMMOBILE(3)","phonemes":"IH0 - M OW1 - B IY2 L"},
	{"text":"IMMOBILITY","phonemes":"IH2 - M OW0 - B IH1 - L IH0 - T IY0"},
	{"text":"IMMOBILIZE","phonemes":"IH0 - M OW1 - B AH0 - L AY2 Z"},
	{"text":"IMMOBILIZED","phonemes":"IH0 - M OW1 - B AH0 - L AY2 Z D"},
	{"text":"IMMOBILIZING","phonemes":"IH0 - M OW1 - B AH0 - L AY2 - Z IH0 NG"},
	{"text":"IMMORAL","phonemes":"IH0 - M AO1 - R AH0 L"},
	{"text":"IMMORALITY","phonemes":"IH2 - M ER0 - AE1 - L IH0 - T IY0"},
	{"text":"IMMORTAL","phonemes":"IH0 - M AO1 R - T AH0 L"},
	{"text":"IMMORTALITY","phonemes":"IH2 - M AO0 R - T AE1 - L IH0 - T IY0"},
	{"text":"IMMORTALIZE","phonemes":"IH0 - M AO1 R - T AH0 - L AY0 Z"},
	{"text":"IMMORTALIZED","phonemes":"IH0 - M AO1 R - T AH0 - L AY0 Z D"},
	{"text":"IMMORTALIZES","phonemes":"IH0 - M AO1 R - T AH0 - L AY0 - Z IH0 Z"},
	{"text":"IMMORTALIZING","phonemes":"IH0 - M AO1 R - T AH0 - L AY0 - Z IH0 NG"},
	{"text":"IMMORTALS","phonemes":"IH0 - M AO1 R - T AH0 L Z"},
	{"text":"IMMOTILE","phonemes":"IH0 - M OW1 - T AH0 L"},
	{"text":"IMMOVABLE","phonemes":"IH0 - M UW1 - V AH0 - B AH0 L"},
	{"text":"IMMULOGIC","phonemes":"IH1 - M Y UW0 - L AA2 - JH IH0 K"},
	{"text":"IMMUNE","phonemes":"IH0 - M Y UW1 N"},
	{"text":"IMMUNETECH","phonemes":"IH1 - M Y UW0 N - T EH2 K"},
	{"text":"IMMUNEX","phonemes":"IH1 - M Y UW0 - N EH0 K S"},
	{"text":"IMMUNITIES","phonemes":"IH0 - M Y UW1 - N IH0 - T IY0 Z"},
	{"text":"IMMUNITY","phonemes":"IH0 - M Y UW1 - N AH0 - T IY0"},
	{"text":"IMMUNITY(2)","phonemes":"IH0 - M Y UW1 - N IH0 - T IY0"},
	{"text":"IMMUNIZATION","phonemes":"IH2 - M Y UW0 - N AH0 - Z EY1 - SH AH0 N"},
	{"text":"IMMUNIZATIONS","phonemes":"IH2 - M Y UW0 - N AH0 - Z EY1 - SH AH0 N Z"},
	{"text":"IMMUNIZE","phonemes":"IH1 - M Y UW0 - N AY2 Z"},
	{"text":"IMMUNIZED","phonemes":"IH1 - M Y AH0 - N AY2 Z D"},
	{"text":"IMMUNIZES","phonemes":"IH1 - M Y AH0 - N AY2 - Z IH0 Z"},
	{"text":"IMMUNIZING","phonemes":"IH1 - M Y AH0 - N AY2 - Z IH0 NG"},
	{"text":"IMMUNO","phonemes":"IH0 - M Y UW1 - N OW0"},
	{"text":"IMMUNODEFICIENCY","phonemes":"IH2 - M Y UW0 - N OW0 - D IH2 - F IH1 - SH AH0 N - S IY0"},
	{"text":"IMMUNOLOGICAL","phonemes":"IH2 - M Y UW0 - N AH0 - L AA1 - JH IH0 - K AH0 L"},
	{"text":"IMMUNOLOGIST","phonemes":"IH2 - M Y UW0 - N AA1 - L AH0 - JH IH0 S T"},
	{"text":"IMMUNOLOGY","phonemes":"IH2 - M Y UW0 - N AA1 - L AH0 - JH IY0"},
	{"text":"IMMUNOMEDIC","phonemes":"IH1 - M Y UW0 - N OW0 - M EH2 - D IH0 K"},
	{"text":"IMMUNOMEDICS","phonemes":"IH1 - M Y UW0 - N OW0 - M EH2 - D IH0 K S"},
	{"text":"IMMUNOTHERAPY","phonemes":"IH2 - M Y UW0 - N OW0 - TH EH1 - R AH0 - P IY0"},
	{"text":"IMMUTABLE","phonemes":"IH0 - M Y UW1 - T AH0 - B AH0 L"},
	{"text":"IMNET","phonemes":"IH1 M - N EH2 T"},
	{"text":"IMO","phonemes":"AY1 - M OW0"},
	{"text":"IMO(2)","phonemes":"AY1 - EH1 - M OW1"},
	{"text":"IMOGEN","phonemes":"IH1 - M AH0 - G AH0 N"},
	{"text":"IMOGENE","phonemes":"IH1 - M AH0 - JH IY2 N"},
	{"text":"IMONDI","phonemes":"IH0 - M OW1 N - D IY0"},
	{"text":"IMONDI(2)","phonemes":"IH0 - M AA1 N - D IY0"},
	{"text":"IMP","phonemes":"IH1 M P"},
	{"text":"IMPACT","phonemes":"IH0 M - P AE1 K T"},
	{"text":"IMPACT(2)","phonemes":"IH1 M - P AE0 K T"},
	{"text":"IMPACTED","phonemes":"IH1 M - P AE2 K - T IH0 D"},
	{"text":"IMPACTED(2)","phonemes":"IH0 M - P AE1 K - T IH0 D"},
	{"text":"IMPACTING","phonemes":"IH0 M - P AE1 K - T IH0 NG"},
	{"text":"IMPACTS","phonemes":"IH0 M - P AE1 K T S"},
	{"text":"IMPACTS(2)","phonemes":"IH1 M - P AE0 K T S"},
	{"text":"IMPACTS(3)","phonemes":"IH0 M - P AE1 K S"},
	{"text":"IMPACTS(4)","phonemes":"IH1 M - P AE0 K S"},
	{"text":"IMPAIR","phonemes":"IH0 M - P EH1 R"},
	{"text":"IMPAIRED","phonemes":"IH0 M - P EH1 R D"},
	{"text":"IMPAIRING","phonemes":"IH0 M - P EH1 - R IH0 NG"},
	{"text":"IMPAIRMENT","phonemes":"IH0 M - P EH1 R - M AH0 N T"},
	{"text":"IMPAIRMENTS","phonemes":"IH0 M - P EH1 R - M AH0 N T S"},
	{"text":"IMPAIRS","phonemes":"IH0 M - P EH1 R Z"},
	{"text":"IMPALA","phonemes":"IH0 M - P AA1 - L AH0"},
	{"text":"IMPALED","phonemes":"IH0 M - P EY1 L D"},
	{"text":"IMPANEL","phonemes":"IH0 M - P AE1 - N AH0 L"},
	{"text":"IMPANELED","phonemes":"IH0 M - P AE1 - N AH0 L D"},
	{"text":"IMPART","phonemes":"IH0 M - P AA1 R T"},
	{"text":"IMPARTED","phonemes":"IH0 M - P AA1 R - T IH0 D"},
	{"text":"IMPARTIAL","phonemes":"IH0 M - P AA1 R - SH AH0 L"},
	{"text":"IMPARTIALITY","phonemes":"IH0 M - P AA2 R - SH IY0 - AE1 - L IH0 - T IY0"},
	{"text":"IMPARTIALLY","phonemes":"IH0 M - P AA1 R - SH AH0 - L IY0"},
	{"text":"IMPARTING","phonemes":"IH0 M - P AA1 R - T IH0 NG"},
	{"text":"IMPARTS","phonemes":"IH0 M - P AA1 R T S"},
	{"text":"IMPASSABLE","phonemes":"IH0 M - P AE1 - S AH0 - B AH0 L"},
	{"text":"IMPASSE","phonemes":"IH0 M - P AE1 S"},
	{"text":"IMPASSE(2)","phonemes":"IH1 M - P AE2 S"},
	{"text":"IMPASSION","phonemes":"IH0 M - P AE1 - SH AH0 N"},
	{"text":"IMPASSIONED","phonemes":"IH0 M - P AE1 - SH AH0 N D"},
	{"text":"IMPASSIVE","phonemes":"IH0 M - P AE1 - S IH0 V"},
	{"text":"IMPASSIVELY","phonemes":"IH0 M - P AE1 - S IH0 V - L IY0"},
	{"text":"IMPASTATO","phonemes":"IH0 M - P AA0 - S T AA1 - T OW0"},
	{"text":"IMPATIENCE","phonemes":"IH0 M - P EY1 - SH AH0 N S"},
	{"text":"IMPATIENS","phonemes":"IH0 M - P EY1 - SH AH0 N Z"},
	{"text":"IMPATIENT","phonemes":"IH0 M - P EY1 - SH AH0 N T"},
	{"text":"IMPATIENTLY","phonemes":"IH0 M - P EY1 - SH AH0 N T - L IY0"},
	{"text":"IMPEACH","phonemes":"IH0 M - P IY1 CH"},
	{"text":"IMPEACHABLE","phonemes":"IH0 M - P IY1 - CH AH0 - B AH0 L"},
	{"text":"IMPEACHED","phonemes":"IH0 M - P IY1 CH T"},
	{"text":"IMPEACHES","phonemes":"IH0 M - P IY1 - CH AH0 Z"},
	{"text":"IMPEACHING","phonemes":"IH0 M - P IY1 - CH IH0 NG"},
	{"text":"IMPEACHMENT","phonemes":"IH0 M - P IY1 CH - M AH0 N T"},
	{"text":"IMPEACHMENTS","phonemes":"IH0 M - P IY1 CH - M AH0 N T S"},
	{"text":"IMPECCABLE","phonemes":"IH0 M - P EH1 - K AH0 - B AH0 L"},
	{"text":"IMPECCABLY","phonemes":"IH0 M - P EH1 - K AH0 - B L IY0"},
	{"text":"IMPEDANCE","phonemes":"IH0 M - P IY1 - D AH0 N S"},
	{"text":"IMPEDE","phonemes":"IH0 M - P IY1 D"},
	{"text":"IMPEDED","phonemes":"IH0 M - P IY1 - D IH0 D"},
	{"text":"IMPEDES","phonemes":"IH0 M - P IY1 D Z"},
	{"text":"IMPEDIMENT","phonemes":"IH0 M - P EH1 - D AH0 - M AH0 N T"},
	{"text":"IMPEDIMENTS","phonemes":"IH0 M - P EH1 - D AH0 - M AH0 N T S"},
	{"text":"IMPEDING","phonemes":"IH0 M - P IY1 - D IH0 NG"},
	{"text":"IMPEL","phonemes":"IH0 M - P EH1 L"},
	{"text":"IMPELLED","phonemes":"IH0 M - P EH1 L D"},
	{"text":"IMPEND","phonemes":"IH0 M - P EH1 N D"},
	{"text":"IMPENDING","phonemes":"IH0 M - P EH1 N - D IH0 NG"},
	{"text":"IMPENETRABLE","phonemes":"IH0 M - P EH1 - N AH0 - T R AH0 - B AH0 L"},
	{"text":"IMPERATIVE","phonemes":"IH0 M - P EH1 - R AH0 - T IH0 V"},
	{"text":"IMPERATIVES","phonemes":"IH0 M - P EH1 - R AH0 - T IH0 V Z"},
	{"text":"IMPERATO","phonemes":"IH0 M - P ER0 - AA1 - T OW0"},
	{"text":"IMPERCEPTIBLE","phonemes":"IH2 M - P ER0 - S EH1 P - T IH0 - B AH0 L"},
	{"text":"IMPERCEPTIBLY","phonemes":"IH2 M - P ER0 - S EH1 P - T IH0 - B L IY0"},
	{"text":"IMPERFECT","phonemes":"IH0 M - P ER1 - F IH0 K T"},
	{"text":"IMPERFECTION","phonemes":"IH2 M - P ER0 - F EH1 K - SH AH0 N"},
	{"text":"IMPERFECTIONS","phonemes":"IH2 M - P ER0 - F EH1 K - SH AH0 N Z"},
	{"text":"IMPERFECTLY","phonemes":"IH0 M - P ER1 - F IH0 K T - L IY0"},
	{"text":"IMPERIA","phonemes":"IH0 M - P IY1 - R IY0 - AH0"},
	{"text":"IMPERIAL","phonemes":"IH0 M - P IH1 - R IY0 - AH0 L"},
	{"text":"IMPERIAL'S","phonemes":"IH0 M - P IH1 - R IY0 - AH0 L Z"},
	{"text":"IMPERIALE","phonemes":"IH0 M - P ER0 - IY0 - AA1 - L IY0"},
	{"text":"IMPERIALISM","phonemes":"IH0 M - P IH1 - R IY0 - AH0 - L IH2 - Z AH0 M"},
	{"text":"IMPERIALIST","phonemes":"IH0 M - P IH1 - R IY0 - AH0 - L IH0 S T"},
	{"text":"IMPERIALISTIC","phonemes":"IH0 M - P IY2 - R IY0 - AH0 - L IH1 - S T IH0 K"},
	{"text":"IMPERIALISTS","phonemes":"IH0 M - P IH1 - R IY0 - AH0 - L IH0 S T S"},
	{"text":"IMPERIALISTS(2)","phonemes":"IH0 M - P IH1 - R IY0 - AH0 - L IH0 S S"},
	{"text":"IMPERIALISTS(3)","phonemes":"IH0 M - P IH1 - R IY0 - AH0 - L IH0 S"},
	{"text":"IMPERIL","phonemes":"IH0 M - P EH1 - R AH0 L"},
	{"text":"IMPERILED","phonemes":"IH0 M - P EH1 - R AH0 L D"},
	{"text":"IMPERILING","phonemes":"IH0 M - P EH1 - R AH0 - L IH0 NG"},
	{"text":"IMPERILS","phonemes":"IH0 M - P EH1 - R AH0 L Z"},
	{"text":"IMPERIOUS","phonemes":"IH0 M - P IH1 - R IY0 - AH0 S"},
	{"text":"IMPERMISSIBLE","phonemes":"IH2 M - P ER0 - M IH1 - S IH0 - B AH0 L"},
	{"text":"IMPERSONAL","phonemes":"IH0 M - P ER1 - S AH0 - N AH0 L"},
	{"text":"IMPERSONALITY","phonemes":"IH0 M - P ER2 - S AH0 - N AE1 - L AH0 - T IY0"},
	{"text":"IMPERSONATE","phonemes":"IH0 M - P ER1 - S AH0 - N EY2 T"},
	{"text":"IMPERSONATED","phonemes":"IH0 M - P ER1 - S AH0 - N EY2 - T IH0 D"},
	{"text":"IMPERSONATING","phonemes":"IH0 M - P ER1 - S AH0 - N EY2 - T IH0 NG"},
	{"text":"IMPERSONATION","phonemes":"IH2 M - P ER0 - S AH0 - N EY1 - SH AH0 N"},
	{"text":"IMPERSONATOR","phonemes":"IH0 M - P ER1 - S AH0 - N EY0 - T ER0"},
	{"text":"IMPERSONATORS","phonemes":"IH0 M - P ER1 - S AH0 - N EY2 - T ER0 Z"},
	{"text":"IMPERTINENT","phonemes":"IH0 M - P ER1 - T AH0 - N AH0 N T"},
	{"text":"IMPERVIOUS","phonemes":"IH0 M - P ER1 - V IY0 - AH0 S"},
	{"text":"IMPETUOUS","phonemes":"IH0 M - P EH1 - CH W AH0 S"},
	{"text":"IMPETUS","phonemes":"IH1 M - P AH0 - T AH0 S"},
	{"text":"IMPINGE","phonemes":"IH0 M - P IH1 N JH"},
	{"text":"IMPINGES","phonemes":"IH0 M - P IH1 N - JH IH0 Z"},
	{"text":"IMPISH","phonemes":"IH1 M - P IH0 SH"},
	{"text":"IMPLACABLE","phonemes":"IH0 M - P L AE1 - K AH0 - B AH0 L"},
	{"text":"IMPLANT","phonemes":"IH0 M - P L AE1 N T"},
	{"text":"IMPLANT(2)","phonemes":"IH1 M - P L AE2 N T"},
	{"text":"IMPLANTABLE","phonemes":"IH1 M - P L AE2 N - T AH0 - B AH0 L"},
	{"text":"IMPLANTATION","phonemes":"IH0 M - P L AE0 N - T EY1 - SH AH0 N"},
	{"text":"IMPLANTED","phonemes":"IH0 M - P L AE1 N - T IH0 D"},
	{"text":"IMPLANTING","phonemes":"IH0 M - P L AE1 N - T IH0 NG"},
	{"text":"IMPLANTS","phonemes":"IH0 M - P L AE1 N T S"},
	{"text":"IMPLANTS(2)","phonemes":"IH1 M - P L AE2 N T S"},
	{"text":"IMPLAUSIBLE","phonemes":"IH0 M - P L AO1 - Z AH0 - B AH0 L"},
	{"text":"IMPLAUSIBLY","phonemes":"IH0 M - P L AO1 - Z AH0 - B L IY0"},
	{"text":"IMPLEMENT","phonemes":"IH1 M - P L AH0 - M AH0 N T"},
	{"text":"IMPLEMENTATION","phonemes":"IH2 M - P L AH0 - M EH0 N - T EY1 - SH AH0 N"},
	{"text":"IMPLEMENTED","phonemes":"IH1 M - P L AH0 - M EH2 N - T AH0 D"},
	{"text":"IMPLEMENTED(2)","phonemes":"IH1 M - P L AH0 - M EH2 - N AH0 D"},
	{"text":"IMPLEMENTING","phonemes":"IH1 M - P L AH0 - M EH2 N - T IH0 NG"},
	{"text":"IMPLEMENTING(2)","phonemes":"IH1 M - P L AH0 - M EH2 - N IH0 NG"},
	{"text":"IMPLEMENTS","phonemes":"IH1 M - P L AH0 - M AH0 N T S"},
	{"text":"IMPLICATE","phonemes":"IH1 M - P L IH0 - K EY2 T"},
	{"text":"IMPLICATED","phonemes":"IH1 M - P L IH0 - K EY2 - T IH0 D"},
	{"text":"IMPLICATES","phonemes":"IH1 M - P L IH0 - K EY2 T S"},
	{"text":"IMPLICATING","phonemes":"IH1 M - P L IH0 - K EY2 - T IH0 NG"},
	{"text":"IMPLICATION","phonemes":"IH2 M - P L AH0 - K EY1 - SH AH0 N"},
	{"text":"IMPLICATIONS","phonemes":"IH2 M - P L AH0 - K EY1 - SH AH0 N Z"},
	{"text":"IMPLICIT","phonemes":"IH0 M - P L IH1 - S AH0 T"},
	{"text":"IMPLICITLY","phonemes":"IH0 M - P L IH1 - S AH0 T - L IY0"},
	{"text":"IMPLIED","phonemes":"IH0 M - P L AY1 D"},
	{"text":"IMPLIES","phonemes":"IH0 M - P L AY1 Z"},
	{"text":"IMPLODE","phonemes":"IH0 M - P L OW1 D"},
	{"text":"IMPLODED","phonemes":"IH0 M - P L OW1 - D IH0 D"},
	{"text":"IMPLODES","phonemes":"IH0 M - P L OW1 D Z"},
	{"text":"IMPLODING","phonemes":"IH0 M - P L OW1 - D IH0 NG"},
	{"text":"IMPLORE","phonemes":"IH0 M - P L AO1 R"},
	{"text":"IMPLORED","phonemes":"IH0 M - P L AO1 R D"},
	{"text":"IMPLORES","phonemes":"IH0 M - P L AO1 R Z"},
	{"text":"IMPLORING","phonemes":"IH0 M - P L AO1 - R IH0 NG"},
	{"text":"IMPLOSION","phonemes":"IH0 M - P L OW1 - ZH AH0 N"},
	{"text":"IMPLY","phonemes":"IH0 M - P L AY1"},
	{"text":"IMPLYING","phonemes":"IH0 M - P L AY1 - IH0 NG"},
	{"text":"IMPOLITE","phonemes":"IH0 M - P AH0 - L AY2 T"},
	{"text":"IMPOLITIC","phonemes":"IH0 M - P AO1 - L IH1 - T IH2 K"},
	{"text":"IMPONDERABLE","phonemes":"IH0 M - P AA1 N - D ER0 - AH0 - B AH0 L"},
	{"text":"IMPONDERABLES","phonemes":"IH0 M - P AA1 N - D ER0 - AH0 - B AH0 L Z"},
	{"text":"IMPORT","phonemes":"IH0 M - P AO1 R T"},
	{"text":"IMPORT(2)","phonemes":"IH1 M - P AO0 R T"},
	{"text":"IMPORTANCE","phonemes":"IH0 M - P AO1 R - T AH0 N S"},
	{"text":"IMPORTANT","phonemes":"IH0 M - P AO1 R - T AH0 N T"},
	{"text":"IMPORTANTLY","phonemes":"IH0 M - P AO1 R - T AH0 N T - L IY0"},
	{"text":"IMPORTATION","phonemes":"IH2 M - P AO0 R - T EY1 - SH AH0 N"},
	{"text":"IMPORTED","phonemes":"IH0 M - P AO1 R - T IH0 D"},
	{"text":"IMPORTER","phonemes":"IH0 M - P AO1 R - T ER0"},
	{"text":"IMPORTERS","phonemes":"IH0 M - P AO1 R - T ER0 Z"},
	{"text":"IMPORTERS'","phonemes":"IH0 M - P AO1 R - T ER0 Z"},
	{"text":"IMPORTING","phonemes":"IH0 M - P AO1 R - T IH0 NG"},
	{"text":"IMPORTS","phonemes":"IH0 M - P AO1 R T S"},
	{"text":"IMPORTS'","phonemes":"IH1 M - P AO0 R T S"},
	{"text":"IMPORTS(2)","phonemes":"IH1 M - P AO0 R T S"},
	{"text":"IMPOSE","phonemes":"IH0 M - P OW1 Z"},
	{"text":"IMPOSED","phonemes":"IH0 M - P OW1 Z D"},
	{"text":"IMPOSES","phonemes":"IH0 M - P OW1 - Z AH0 Z"},
	{"text":"IMPOSES(2)","phonemes":"IH0 M - P OW1 - Z IH0 Z"},
	{"text":"IMPOSING","phonemes":"IH0 M - P OW1 - Z IH0 NG"},
	{"text":"IMPOSITION","phonemes":"IH2 M - P AH0 - Z IH1 - SH AH0 N"},
	{"text":"IMPOSSIBILITY","phonemes":"IH0 M - P AO2 - S IH0 - B IH1 - L IH0 - T IY0"},
	{"text":"IMPOSSIBLE","phonemes":"IH0 M - P AA1 - S AH0 - B AH0 L"},
	{"text":"IMPOSSIBLE'S","phonemes":"IH0 M - P AA1 - S AH0 - B AH0 L Z"},
	{"text":"IMPOSSIBLY","phonemes":"IH0 M - P AA1 - S AH0 - B L IY0"},
	{"text":"IMPOSTOR","phonemes":"IH0 M - P AO1 - S T ER0"},
	{"text":"IMPOSTORS","phonemes":"IH0 M - P AO1 - S T ER0 Z"},
	{"text":"IMPOTENCE","phonemes":"IH1 M - P AH0 - T AH0 N S"},
	{"text":"IMPOTENT","phonemes":"IH1 M - P AH0 - T AH0 N T"},
	{"text":"IMPOUND","phonemes":"IH0 M - P AW1 N D"},
	{"text":"IMPOUNDED","phonemes":"IH0 M - P AW1 N - D IH0 D"},
	{"text":"IMPOUNDMENT","phonemes":"IH0 M - P AW1 N D - M AH0 N T"},
	{"text":"IMPOUNDMENTS","phonemes":"IH0 M - P AW1 N D - M AH0 N T S"},
	{"text":"IMPOVERISH","phonemes":"IH0 M - P AA1 - V R IH0 SH"},
	{"text":"IMPOVERISHED","phonemes":"IH0 M - P AA1 - V R IH0 SH T"},
	{"text":"IMPOVERISHES","phonemes":"IH0 M - P AA1 - V R IH0 - SH AH0 Z"},
	{"text":"IMPOVERISHMENT","phonemes":"IH0 M - P AA1 - V R IH0 SH - M AH0 N T"},
	{"text":"IMPRACTICABLE","phonemes":"IH0 M - P R AE1 K - T IH0 - K AH0 - B AH0 L"},
	{"text":"IMPRACTICAL","phonemes":"IH0 M - P R AE1 K - T AH0 - K AH0 L"},
	{"text":"IMPRACTICAL(2)","phonemes":"IH0 M - P R AE1 K - T IH0 - K AH0 L"},
	{"text":"IMPRECISE","phonemes":"IH1 M - P R AH0 - S AY2 S"},
	{"text":"IMPREGNABLE","phonemes":"IH0 M - P R EH1 G - N AH0 - B AH0 L"},
	{"text":"IMPREGNATED","phonemes":"IH0 M - P R EH1 G - N EY2 - T AH0 D"},
	{"text":"IMPREGNATION","phonemes":"IH0 M - P R EH1 G - N EY1 - SH AH0 N"},
	{"text":"IMPRESARIO","phonemes":"IH2 M - P R IH0 - S AA1 - R IY0 - OW2"},
	{"text":"IMPRESS","phonemes":"IH0 M - P R EH1 S"},
	{"text":"IMPRESS(2)","phonemes":"IH1 M - P R EH2 S"},
	{"text":"IMPRESSED","phonemes":"IH0 M - P R EH1 S T"},
	{"text":"IMPRESSES","phonemes":"IH0 M - P R EH1 - S IH0 Z"},
	{"text":"IMPRESSING","phonemes":"IH0 M - P R EH1 - S IH0 NG"},
	{"text":"IMPRESSION","phonemes":"IH0 M - P R EH1 - SH AH0 N"},
	{"text":"IMPRESSIONABLE","phonemes":"IH0 M - P R EH1 - SH AH0 N - AH0 - B AH0 L"},
	{"text":"IMPRESSIONISM","phonemes":"IH0 M - P R EH1 - SH AH0 N - IH2 - Z AH0 M"},
	{"text":"IMPRESSIONIST","phonemes":"IH0 M - P R EH1 - SH AH0 N - AH0 S T"},
	{"text":"IMPRESSIONIST(2)","phonemes":"IH0 M - P R EH1 - SH AH0 N - IH0 S T"},
	{"text":"IMPRESSIONISTIC","phonemes":"IH0 M - P R EH2 - SH AH0 - N IH1 - S T IH0 K"},
	{"text":"IMPRESSIONISTS","phonemes":"IH0 M - P R EH1 - SH AH0 N - IH0 S T S"},
	{"text":"IMPRESSIONISTS(2)","phonemes":"IH0 M - P R EH1 - SH AH0 N - IH0 S S"},
	{"text":"IMPRESSIONISTS(3)","phonemes":"IH0 M - P R EH1 - SH AH0 N - IH0 S"},
	{"text":"IMPRESSIONS","phonemes":"IH0 M - P R EH1 - SH AH0 N Z"},
	{"text":"IMPRESSIVE","phonemes":"IH0 M - P R EH1 - S IH0 V"},
	{"text":"IMPRESSIVELY","phonemes":"IH0 M - P R EH1 - S IH0 V - L IY0"},
	{"text":"IMPRESSMENT","phonemes":"IH0 M - P R EH1 S - M AH0 N T"},
	{"text":"IMPRIMATUR","phonemes":"IH2 M - P R IH0 - M AA1 - T ER0"},
	{"text":"IMPRIMIS","phonemes":"IH0 M - P R IY1 - M IH0 S"},
	{"text":"IMPRINT","phonemes":"IH0 M - P R IH1 N T"},
	{"text":"IMPRINT(2)","phonemes":"IH1 M - P R IH0 N T"},
	{"text":"IMPRINTED","phonemes":"IH0 M - P R IH1 N - T IH0 D"},
	{"text":"IMPRINTED(2)","phonemes":"IH0 M - P R IH1 - N IH0 D"},
	{"text":"IMPRINTING","phonemes":"IH0 M - P R IH1 N - T IH0 NG"},
	{"text":"IMPRINTING(2)","phonemes":"IH0 M - P R IH1 - N IH0 NG"},
	{"text":"IMPRINTS","phonemes":"IH0 M - P R IH1 N T S"},
	{"text":"IMPRISON","phonemes":"IH0 M - P R IH1 - Z AH0 N"},
	{"text":"IMPRISONED","phonemes":"IH0 M - P R IH1 - Z AH0 N D"},
	{"text":"IMPRISONING","phonemes":"IH0 M - P R IH1 - Z AH0 N - IH0 NG"},
	{"text":"IMPRISONMENT","phonemes":"IH0 M - P R IH1 - Z AH0 N - M AH0 N T"},
	{"text":"IMPROBABLE","phonemes":"IH0 M - P R AA1 - B AH0 - B AH0 L"},
	{"text":"IMPROBABLY","phonemes":"IH0 M - P R AA1 - B AH0 - B L IY0"},
	{"text":"IMPROMPTU","phonemes":"IH0 M - P R AA1 M P - T UW0"},
	{"text":"IMPROPER","phonemes":"IH0 M - P R AA1 - P ER0"},
	{"text":"IMPROPERLY","phonemes":"IH0 M - P R AA1 - P ER0 - L IY0"},
	{"text":"IMPROPRIETIES","phonemes":"IH2 M - P R AH0 - P R AY1 - AH0 - T IY0 Z"},
	{"text":"IMPROPRIETY","phonemes":"IH2 M - P R AH0 - P R AY1 - AH0 - T IY0"},
	{"text":"IMPROV","phonemes":"IH1 M - P R AA2 V"},
	{"text":"IMPROVE","phonemes":"IH0 M - P R UW1 V"},
	{"text":"IMPROVED","phonemes":"IH0 M - P R UW1 V D"},
	{"text":"IMPROVEMENT","phonemes":"IH0 M - P R UW1 V - M AH0 N T"},
	{"text":"IMPROVEMENTS","phonemes":"IH0 M - P R UW1 V - M AH0 N T S"},
	{"text":"IMPROVES","phonemes":"IH0 M - P R UW1 V Z"},
	{"text":"IMPROVING","phonemes":"IH0 M - P R UW1 - V IH0 NG"},
	{"text":"IMPROVISATION","phonemes":"IH2 M - P R AA0 - V IH0 - Z EY1 - SH AH0 N"},
	{"text":"IMPROVISATIONAL","phonemes":"IH2 M - P R AA0 - V IH0 - Z EY1 - SH AH0 - N AH0 L"},
	{"text":"IMPROVISATIONS","phonemes":"IH2 M - P R AA0 - V IH0 - Z EY1 - SH AH0 N Z"},
	{"text":"IMPROVISE","phonemes":"IH1 M - P R AH0 - V AY2 Z"},
	{"text":"IMPROVISE(2)","phonemes":"IH2 M - P R AH0 - V AY1 Z"},
	{"text":"IMPROVISED","phonemes":"IH1 M - P R AH0 - V AY2 Z D"},
	{"text":"IMPROVISING","phonemes":"IH1 M - P R AH0 - V AY2 - Z IH0 NG"},
	{"text":"IMPRUDENCE","phonemes":"IH0 M - P R UW1 - D AH0 N S"},
	{"text":"IMPRUDENT","phonemes":"IH0 M - P R UW1 - D AH0 N T"},
	{"text":"IMPRUDENTLY","phonemes":"IH0 M - P R UW1 - D AH0 N T - L IY0"},
	{"text":"IMPSON","phonemes":"IH1 M P - S AH0 N"},
	{"text":"IMPUGN","phonemes":"IH0 M - P Y UW1 N"},
	{"text":"IMPUGNED","phonemes":"IH0 M - P Y UW1 N D"},
	{"text":"IMPUGNING","phonemes":"IH0 M - P Y UW1 - N IH0 NG"},
	{"text":"IMPULSE","phonemes":"IH1 M - P AH0 L S"},
	{"text":"IMPULSE(2)","phonemes":"IH0 M - P AH1 L S"},
	{"text":"IMPULSES","phonemes":"IH1 M - P AH0 L - S IH0 Z"},
	{"text":"IMPULSES(2)","phonemes":"IH0 M - P AH1 L - S IH0 Z"},
	{"text":"IMPULSIVE","phonemes":"IH0 M - P AH1 L - S IH0 V"},
	{"text":"IMPULSIVELY","phonemes":"IH0 M - P AH1 L - S IH0 V - L IY0"},
	{"text":"IMPUNITY","phonemes":"IH0 M - P Y UW1 - N IH0 - T IY0"},
	{"text":"IMPURE","phonemes":"IH0 M - P Y UH1 R"},
	{"text":"IMPURITIES","phonemes":"IH0 M - P Y UH1 - R AH0 - T IY0 Z"},
	{"text":"IMPURITY","phonemes":"IH0 M - P Y UH1 - R AH0 - T IY0"},
	{"text":"IMPUTATION","phonemes":"IH2 M - P Y AH0 - T EY1 - SH AH0 N"},
	{"text":"IMPUTE","phonemes":"IH0 M - P Y UW1 T"},
	{"text":"IMPUTED","phonemes":"IH0 M - P Y UW1 - T IH0 D"},
	{"text":"IMRE","phonemes":"IH1 - M R AH0"},
	{"text":"IMREG","phonemes":"IH2 M - R EH1 G"},
	{"text":"IMREG'S","phonemes":"IH2 M - R EH1 G Z"},
	{"text":"IMRIE","phonemes":"IH1 - M ER0 - IY0"},
	{"text":"IMUS","phonemes":"AY1 - M AH0 S"},
	{"text":"IN","phonemes":"IH0 N"},
	{"text":"IN(2)","phonemes":"IH1 N"},
	{"text":"IN.","phonemes":"IH1 N"},
	{"text":"IN.(2)","phonemes":"IH1 N CH"},
	{"text":"INA","phonemes":"IY1 - N AH0"},
	{"text":"INABILITY","phonemes":"IH2 N - AH0 - B IH1 - L IH0 - T IY0"},
	{"text":"INABINET","phonemes":"IH0 N - AH0 - B IH1 - N IH0 T"},
	{"text":"INACCESSIBILITY","phonemes":"IH2 N - AH0 K - S EH2 - S AH0 - B IH1 - L AH0 - T IY0"},
	{"text":"INACCESSIBLE","phonemes":"IH2 N - AH0 K - S EH1 - S AH0 - B AH0 L"},
	{"text":"INACCURACIES","phonemes":"IH0 N - AE1 - K Y ER0 - AE2 - S IY0 Z"},
	{"text":"INACCURACY","phonemes":"IH0 N - AE1 - K Y ER0 - AH0 - S IY0"},
	{"text":"INACCURATE","phonemes":"IH0 N - AE1 - K Y ER0 - AH0 T"},
	{"text":"INACCURATELY","phonemes":"IH0 N - AE1 - K Y ER0 - AH0 T - L IY0"},
	{"text":"INACOM","phonemes":"IH1 N - AH0 - K AA2 M"},
	{"text":"INACOM(2)","phonemes":"AY1 - N AH0 - K AA2 M"},
	{"text":"INACOMP","phonemes":"AY1 - N AH0 - K AA2 M P"},
	{"text":"INACOMP(2)","phonemes":"IH1 N - AH0 - K AA2 M P"},
	{"text":"INACTION","phonemes":"IH0 N - AE1 K - SH AH0 N"},
	{"text":"INACTIVATE","phonemes":"IH0 N - AE1 K - T IH0 - V EY2 T"},
	{"text":"INACTIVATED","phonemes":"IH0 N - AE1 K - T IH0 - V EY2 - T IH0 D"},
	{"text":"INACTIVATION","phonemes":"IH0 N - AE2 K - T IH0 - V EY1 - SH AH0 N"},
	{"text":"INACTIVE","phonemes":"IH0 N - AE1 K - T IH0 V"},
	{"text":"INACTIVITY","phonemes":"IH0 N - AE0 K - T IH1 - V IH0 - T IY0"},
	{"text":"INADEQUACIES","phonemes":"IH0 N - AE1 - D AH0 - K W AH0 - S IY0 Z"},
	{"text":"INADEQUACY","phonemes":"IH0 N - AE1 - D IH0 - K W AH0 - S IY0"},
	{"text":"INADEQUATE","phonemes":"IH0 N - AE1 - D AH0 - K W AH0 T"},
	{"text":"INADEQUATE(2)","phonemes":"IH0 N - AE1 - D AH0 - K W EY2 T"},
	{"text":"INADEQUATELY","phonemes":"IH0 N - AE1 - D AH0 - K W AH0 T - L IY0"},
	{"text":"INADMISSIBLE","phonemes":"IH0 N - AH0 D - M IH1 - S AH0 - B AH0 L"},
	{"text":"INADMISSIBLE(2)","phonemes":"IH0 N - AE0 D - M IH1 - S AH0 - B AH0 L"},
	{"text":"INADVERTENCE","phonemes":"IH2 N - AH0 D - V ER1 - T AH0 N S"},
	{"text":"INADVERTENCE(2)","phonemes":"IH2 N - AE0 D - V ER1 - T AH0 N S"},
	{"text":"INADVERTENT","phonemes":"IH2 N - AH0 D - V ER1 - T AH0 N T"},
	{"text":"INADVERTENT(2)","phonemes":"IH2 N - AE0 D - V ER1 - T AH0 N T"},
	{"text":"INADVERTENTLY","phonemes":"IH2 N - AH0 D - V ER1 - T AH0 N T - L IY0"},
	{"text":"INADVERTENTLY(2)","phonemes":"IH2 N - AE0 D - V ER1 - T AH0 N T - L IY0"},
	{"text":"INADVISABLE","phonemes":"IH0 N - AH0 D - V AY1 - Z AH0 - B AH0 L"},
	{"text":"INADVISABLE(2)","phonemes":"IH0 N - AE0 D - V AY1 - Z AH0 - B AH0 L"},
	{"text":"INAEZ","phonemes":"IH2 N - AE1 Z"},
	{"text":"INAEZ(2)","phonemes":"IH2 - N EY1 Z"},
	{"text":"INALIENABLE","phonemes":"IH0 N - EY1 - L Y AH0 - N AH0 - B AH0 L"},
	{"text":"INAMURA","phonemes":"IH2 - N AH0 - M UH1 - R AH0"},
	{"text":"INANE","phonemes":"IH0 N - EY1 N"},
	{"text":"INANIMATE","phonemes":"IH0 N - AE1 - N AH0 - M AH0 T"},
	{"text":"INAPPLICABLE","phonemes":"IH0 N - AE1 - P L IH0 - K AH0 - B AH0 L"},
	{"text":"INAPPROPRIATE","phonemes":"IH2 N - AH0 - P R OW1 - P R IY0 - IH0 T"},
	{"text":"INAPPROPRIATELY","phonemes":"IH0 N - AH0 - P R AA1 - P R IY0 - AH0 T - L IY0"},
	{"text":"INARTICULATE","phonemes":"IH0 N - AA0 R - T IH1 - K Y AH0 - L AH0 T"},
	{"text":"INASMUCH","phonemes":"IH0 N - AE1 S - M AH0 K"},
	{"text":"INATTENTION","phonemes":"IH0 N - AH0 - T EH1 N - CH AH0 N"},
	{"text":"INATTENTIVE","phonemes":"IH2 N - AH0 - T EH1 N - T IH0 V"},
	{"text":"INAUDIBLE","phonemes":"IH0 N - AO1 - D AH0 - B AH0 L"},
	{"text":"INAUGURAL","phonemes":"IH0 - N AO1 - G ER0 - AH0 L"},
	{"text":"INAUGURAL(2)","phonemes":"IH0 - N AO1 - G Y ER0 - AH0 L"},
	{"text":"INAUGURATE","phonemes":"IH0 - N AO1 - G Y ER0 - IH0 T"},
	{"text":"INAUGURATE(2)","phonemes":"IH0 - N AO1 - G Y ER0 - EY0 T"},
	{"text":"INAUGURATED","phonemes":"IH0 - N AO1 - G ER0 - EY2 - T IH0 D"},
	{"text":"INAUGURATED(2)","phonemes":"IH0 - N AO1 - G Y ER0 - EY2 - T IH0 D"},
	{"text":"INAUGURATES","phonemes":"IH0 - N AO1 - G Y ER0 - IH0 T S"},
	{"text":"INAUGURATING","phonemes":"IH0 - N AO1 - G Y ER0 - EY2 - T IH0 NG"},
	{"text":"INAUGURATION","phonemes":"IH0 - N AO2 - G Y ER0 - EY1 - SH AH0 N"},
	{"text":"INAUGURATIONS","phonemes":"IH0 - N AO2 - G Y ER0 - EY1 - SH AH0 N Z"},
	{"text":"INAUSPICIOUS","phonemes":"IH0 N - AW2 - S P IH1 - SH IH0 S"},
	{"text":"INBIO","phonemes":"IH0 N - B AY1 - OW0"},
	{"text":"INBOARD","phonemes":"IH1 N - B AO2 R D"},
	{"text":"INBODEN","phonemes":"IH1 N - B OW0 - D AH0 N"},
	{"text":"INBODY","phonemes":"IH1 N - B AA0 - D IY0"},
	{"text":"INBORN","phonemes":"IH1 N - B AO2 R N"},
	{"text":"INBOUND","phonemes":"IH0 N - B AW1 N D"},
	{"text":"INBOUND(2)","phonemes":"IH1 N - B AW0 N D"},
	{"text":"INBRED","phonemes":"IH1 N - B R EH2 D"},
	{"text":"INBREED","phonemes":"IH1 N - B R IY2 D"},
	{"text":"INBREEDING","phonemes":"IH2 N - B R IY1 - D IH0 NG"},
	{"text":"INC","phonemes":"IH1 NG K"},
	{"text":"INC.","phonemes":"IH1 NG K"},
	{"text":"INC.'S","phonemes":"IH1 NG K S"},
	{"text":"INC.(2)","phonemes":"IH0 NG - K AO1 R - P AO0 - R EY0 - T AH0 D"},
	{"text":"INCA","phonemes":"IH1 NG - K AH0"},
	{"text":"INCALCULABLE","phonemes":"IH0 N - K AE1 L - K Y AH0 - L AH0 - B AH0 L"},
	{"text":"INCANDESCENT","phonemes":"IH2 N - K AH0 N - D EH1 - S AH0 N T"},
	{"text":"INCANT","phonemes":"IH0 N - K AE1 N T"},
	{"text":"INCANTATION","phonemes":"IH0 N - K AE1 N - T EY1 - SH AH0 N"},
	{"text":"INCANTATORY","phonemes":"IH0 N - K AE1 N - T AH0 - T AO2 - R IY0"},
	{"text":"INCAPABLE","phonemes":"IH0 N - K EY1 - P AH0 - B AH0 L"},
	{"text":"INCAPACITATE","phonemes":"IH0 N - K AH0 - P AE1 - S IH0 - T EY2 T"},
	{"text":"INCAPACITATED","phonemes":"IH0 N - K AH0 - P AE1 - S IH0 - T EY2 - T IH0 D"},
	{"text":"INCAPACITATING","phonemes":"IH0 N - K AH0 - P AE1 - S IH0 - T EY2 - T IH0 NG"},
	{"text":"INCAPACITATION","phonemes":"IH0 N - K AH0 - P AE2 - S IH0 - T EY1 - SH AH0 N"},
	{"text":"INCAPACITY","phonemes":"IH0 N - K AH0 - P AE1 - S AH0 - T IY0"},
	{"text":"INCARCERATE","phonemes":"IH0 N - K AA1 R - S ER0 - EY2 T"},
	{"text":"INCARCERATED","phonemes":"IH0 N - K AA1 R - S ER0 - EY2 - T IH0 D"},
	{"text":"INCARCERATING","phonemes":"IH0 N - K AA1 R - S ER0 - EY2 - T IH0 NG"},
	{"text":"INCARCERATION","phonemes":"IH0 N - K AA2 R - S ER0 - EY1 - SH AH0 N"},
	{"text":"INCARNATE","phonemes":"IH0 N - K AA1 R - N AH0 T"},
	{"text":"INCARNATE(2)","phonemes":"IH0 N - K AA1 R - N EY2 T"},
	{"text":"INCARNATION","phonemes":"IH0 N - K AA1 R - N EY1 - SH AH0 N"},
	{"text":"INCARNATIONS","phonemes":"IH0 N - K AA0 R - N EY1 - SH AH0 N Z"},
	{"text":"INCAS","phonemes":"IH1 NG - K AH0 Z"},
	{"text":"INCASE","phonemes":"IH0 N - K EY1 S"},
	{"text":"INCATA","phonemes":"IH0 NG - K AA1 - T AH0"},
	{"text":"INCATA'S","phonemes":"IH0 NG - K AA1 - T AH0 Z"},
	{"text":"INCE","phonemes":"IH1 N S"},
	{"text":"INCENDIARY","phonemes":"IH0 N - S EH1 N - D IY0 - EH0 - R IY0"},
	{"text":"INCENSE","phonemes":"IH0 N - S EH1 N S"},
	{"text":"INCENSE(2)","phonemes":"IH1 N - S EH2 N S"},
	{"text":"INCENSED","phonemes":"IH1 N - S EH2 N S T"},
	{"text":"INCENTIVE","phonemes":"IH0 N - S EH1 N - T IH0 V"},
	{"text":"INCENTIVE(2)","phonemes":"IH0 N - S EH1 - N IH0 V"},
	{"text":"INCENTIVES","phonemes":"IH0 N - S EH1 N - T IH0 V Z"},
	{"text":"INCENTIVES(2)","phonemes":"IH0 N - S IH1 - N IH0 V Z"},
	{"text":"INCEPTION","phonemes":"IH0 N - S EH1 P - SH AH0 N"},
	{"text":"INCESSANT","phonemes":"IH0 N - S EH1 - S AH0 N T"},
	{"text":"INCESSANTLY","phonemes":"IH0 N - S EH1 - S AH0 N T - L IY0"},
	{"text":"INCEST","phonemes":"IH1 N - S EH2 S T"},
	{"text":"INCESTUOUS","phonemes":"IH0 N - S EH1 - S CH W AH0 S"},
	{"text":"INCH","phonemes":"IH1 N CH"},
	{"text":"INCHCAPE","phonemes":"IH1 N - CH K EY2 P"},
	{"text":"INCHED","phonemes":"IH1 N CH T"},
	{"text":"INCHES","phonemes":"IH1 N - CH AH0 Z"},
	{"text":"INCHES'","phonemes":"IH1 N - CH AH0 Z"},
	{"text":"INCHES'(2)","phonemes":"IH1 N - CH IH0 Z"},
	{"text":"INCHES(2)","phonemes":"IH1 N - CH IH0 Z"},
	{"text":"INCHING","phonemes":"IH1 N - CH IH0 NG"},
	{"text":"INCHON","phonemes":"IH1 N - CH AH0 N"},
	{"text":"INCHON(2)","phonemes":"IH1 N - CH AA0 N"},
	{"text":"INCIDENCE","phonemes":"IH1 N - S AH0 - D AH0 N S"},
	{"text":"INCIDENCE(2)","phonemes":"IH1 N - S IH0 - D AH0 N S"},
	{"text":"INCIDENCES","phonemes":"IH1 N - S AH0 - D AH0 N - S IH0 Z"},
	{"text":"INCIDENT","phonemes":"IH1 N - S AH0 - D AH0 N T"},
	{"text":"INCIDENTAL","phonemes":"IH2 N - S IH0 - D EH1 N - T AH0 L"},
	{"text":"INCIDENTALLY","phonemes":"IH2 N - S IH0 - D EH1 N - T AH0 - L IY0"},
	{"text":"INCIDENTALLY(2)","phonemes":"IH2 N - S IH0 - D EH1 N T - L IY0"},
	{"text":"INCIDENTALS","phonemes":"IH2 N - S IH0 - D EH1 N - T AH0 L Z"},
	{"text":"INCIDENTS","phonemes":"IH1 N - S AH0 - D AH0 N T S"},
	{"text":"INCINERATE","phonemes":"IH0 N - S IH1 - N ER0 - EY2 T"},
	{"text":"INCINERATED","phonemes":"IH0 N - S IH1 - N ER0 - EY2 - T IH0 D"},
	{"text":"INCINERATING","phonemes":"IH0 N - S IH1 - N ER0 - EY2 - T IH0 NG"},
	{"text":"INCINERATION","phonemes":"IH0 N - S IH1 - N ER0 - EY2 - SH AH0 N"},
	{"text":"INCINERATOR","phonemes":"IH0 N - S IH1 - N ER0 - EY2 - T ER0"},
	{"text":"INCINERATORS","phonemes":"IH0 N - S IH1 - N ER0 - EY2 - T ER0 Z"},
	{"text":"INCIPIENT","phonemes":"IH0 N - S IH1 - P IY0 - AH0 N T"},
	{"text":"INCIRLIK","phonemes":"IH0 N - S ER1 - L IH0 K"},
	{"text":"INCISE","phonemes":"IH0 N - S AY1 Z"},
	{"text":"INCISED","phonemes":"IH0 N - S AY1 Z D"},
	{"text":"INCISION","phonemes":"IH0 N - S IH1 - ZH AH0 N"},
	{"text":"INCISIONS","phonemes":"IH0 N - S IH1 - ZH AH0 N Z"},
	{"text":"INCISIVE","phonemes":"IH0 N - S AY1 - S IH0 V"},
	{"text":"INCISOR","phonemes":"IH0 N - S AY1 - Z ER0"},
	{"text":"INCISORS","phonemes":"IH0 N - S AY1 - Z ER0 Z"},
	{"text":"INCITE","phonemes":"IH0 N - S AY1 T"},
	{"text":"INCITED","phonemes":"IH0 N - S AY1 - T IH0 D"},
	{"text":"INCITEMENT","phonemes":"IH0 N - S AY1 T - M AH0 N T"},
	{"text":"INCITEMENTS","phonemes":"IH0 N - S AY1 T - M AH0 N T S"},
	{"text":"INCITES","phonemes":"IH0 N - S AY1 T S"},
	{"text":"INCITING","phonemes":"IH0 N - S AY1 - T IH0 NG"},
	{"text":"INCIVILITY","phonemes":"IH0 N - S IH0 - V IH1 - L IH0 - T IY0"},
	{"text":"INCLEMENT","phonemes":"IH0 N - K L EH1 - M AH0 N T"},
	{"text":"INCLEMENT(2)","phonemes":"IH1 N - K L IH0 - M AH0 N T"},
	{"text":"INCLINATION","phonemes":"IH2 N - K L AH0 - N EY1 - SH AH0 N"},
	{"text":"INCLINATIONS","phonemes":"IH2 N - K L AH0 - N EY1 - SH AH0 N Z"},
	{"text":"INCLINE","phonemes":"IH0 N - K L AY1 N"},
	{"text":"INCLINE(2)","phonemes":"IH1 N - K L AY0 N"},
	{"text":"INCLINED","phonemes":"IH0 N - K L AY1 N D"},
	{"text":"INCLINES","phonemes":"IH0 N - K L AY1 N Z"},
	{"text":"INCLINES(2)","phonemes":"IH1 N - K L AY0 N Z"},
	{"text":"INCLOSURE","phonemes":"IH0 N - K L OW1 - ZH ER0"},
	{"text":"INCLUDE","phonemes":"IH0 N - K L UW1 D"},
	{"text":"INCLUDED","phonemes":"IH0 N - K L UW1 - D AH0 D"},
	{"text":"INCLUDED(2)","phonemes":"IH0 N - K L UW1 - D IH0 D"},
	{"text":"INCLUDES","phonemes":"IH0 N - K L UW1 D Z"},
	{"text":"INCLUDING","phonemes":"IH0 N - K L UW1 - D IH0 NG"},
	{"text":"INCLUSION","phonemes":"IH0 N - K L UW1 - ZH AH0 N"},
	{"text":"INCLUSIONS","phonemes":"IH0 N - K L UW1 - ZH AH0 N Z"},
	{"text":"INCLUSIVE","phonemes":"IH0 N - K L UW1 - S IH0 V"},
	{"text":"INCLUSIVENESS","phonemes":"IH0 N - K L UW1 - S IH0 V - N IH0 S"},
	{"text":"INCLUSIVENESS(2)","phonemes":"IH0 N - K L UW1 - S IH0 V - N EH0 S"},
	{"text":"INCO","phonemes":"IH2 N - K OW1"},
	{"text":"INCO'S","phonemes":"IH1 NG - K OW0 Z"},
	{"text":"INCOGNITO","phonemes":"IH0 N - K AO0 G - N IY1 - T OW0"},
	{"text":"INCOHERENCE","phonemes":"IH0 N - K OW0 - HH IH1 - R AH0 N S"},
	{"text":"INCOHERENT","phonemes":"IH0 N - K OW0 - HH IH1 - R AH0 N T"},
	{"text":"INCOHERENTLY","phonemes":"IH0 N - K OW0 - HH IH1 - R AH0 N T - L IY0"},
	{"text":"INCOM","phonemes":"IH1 NG - K AA0 M"},
	{"text":"INCOME","phonemes":"IH1 N - K AH2 M"},
	{"text":"INCOMES","phonemes":"IH1 N - K AH2 M Z"},
	{"text":"INCOMING","phonemes":"IH1 N - K AH2 - M IH0 NG"},
	{"text":"INCOMMUNICADO","phonemes":"IH2 N - K AH0 - M Y UW2 - N AH0 - K AA1 - D OW0"},
	{"text":"INCOMPARABLE","phonemes":"IH0 N - K AA1 M - P ER0 - AH0 - B AH0 L"},
	{"text":"INCOMPARABLY","phonemes":"IH0 N - K AA1 M - P ER0 - AH0 - B L IY0"},
	{"text":"INCOMPATIBILITY","phonemes":"IH0 N - K AA2 M - P AH0 - T IH0 - B IH1 - L IH0 - T IY0"},
	{"text":"INCOMPATIBLE","phonemes":"IH0 N - K AH0 M - P AE1 - T AH0 - B AH0 L"},
	{"text":"INCOMPETENCE","phonemes":"IH0 N - K AA1 M - P AH0 - T AH0 N S"},
	{"text":"INCOMPETENCY","phonemes":"IH0 N - K AA1 M - P AH0 - T AH0 N - S IY0"},
	{"text":"INCOMPETENT","phonemes":"IH0 N - K AA1 M - P AH0 - T AH0 N T"},
	{"text":"INCOMPETENTLY","phonemes":"IH0 N - K AA1 M - P AH0 - T AH0 N T - L IY0"},
	{"text":"INCOMPETENTS","phonemes":"IH0 NG - K AA1 M - P AH0 - T AH0 N T S"},
	{"text":"INCOMPLETE","phonemes":"IH0 N - K AH0 M - P L IY1 T"},
	{"text":"INCOMPREHENSIBLE","phonemes":"IH0 NG - K AA2 M - P R AH0 - HH EH1 N - S IH0 - B AH0 L"},
	{"text":"INCOMPRESSIBLE","phonemes":"IH0 N - K AH0 M - P R EH1 - S AH0 - B AH0 L"},
	{"text":"INCONCEIVABLE","phonemes":"IH2 N - K AH0 N - S IY1 - V AH0 - B AH0 L"},
	{"text":"INCONCLUSIVE","phonemes":"IH0 N - K AH0 N - K L UW1 - S IH0 V"},
	{"text":"INCONCLUSIVELY","phonemes":"IH0 NG - K AA1 N - K L UW0 - S IH0 V - L IY0"},
	{"text":"INCONGRUITY","phonemes":"IH2 NG - K AO0 NG - R UW1 - IH0 - T IY0"},
	{"text":"INCONGRUOUS","phonemes":"IH0 NG - K AO1 NG - R UW0 - AH0 S"},
	{"text":"INCONGRUOUSLY","phonemes":"IH0 NG - K AO1 NG - R UW0 - AH0 S - L IY0"},
	{"text":"INCONSEQUENTIAL","phonemes":"IH0 NG - K AA2 N - S AH0 - K W EH1 N - CH AH0 L"},
	{"text":"INCONSISTENCIES","phonemes":"IH0 NG - K AA1 N - S IH0 - S T EH2 N - S IY0 Z"},
	{"text":"INCONSISTENCY","phonemes":"IH2 N - K AH0 N - S IH1 - S T AH0 N - S IY0"},
	{"text":"INCONSISTENT","phonemes":"IH2 N - K AH0 N - S IH1 - S T AH0 N T"},
	{"text":"INCONSPICUOUS","phonemes":"IH0 NG - K AA1 N - S P IH0 - K W AH0 S"},
	{"text":"INCONSTANCY","phonemes":"IH0 N - K AA1 N - S T AH0 N - S IY0"},
	{"text":"INCONTINENCE","phonemes":"IH0 N - K AA1 N - T AH0 - N AH0 N S"},
	{"text":"INCONTINENT","phonemes":"IH0 N - K AA1 N - T AH0 - N AH0 N T"},
	{"text":"INCONTROVERTIBLE","phonemes":"IH0 NG - K AA2 N - T R OW0 - V ER1 - T IH0 - B AH0 L"},
	{"text":"INCONVENIENCE","phonemes":"IH2 N - K AH0 N - V IY1 - N Y AH0 N S"},
	{"text":"INCONVENIENCED","phonemes":"IH2 N - K AH0 N - V IY1 - N Y AH0 N S T"},
	{"text":"INCONVENIENCES","phonemes":"IH2 N - K AH0 N - V IY1 - N Y AH0 N - S IH0 Z"},
	{"text":"INCONVENIENT","phonemes":"IH2 N - K AH0 N - V IY1 - N Y AH0 N T"},
	{"text":"INCOORDINATION","phonemes":"IH0 N - K OW1 - AO1 R - D AH0 N - EY1 - SH AH0 N"},
	{"text":"INCORPORATE","phonemes":"IH0 N - K AO1 R - P ER0 - EY2 T"},
	{"text":"INCORPORATED","phonemes":"IH0 N - K AO1 R - P ER0 - EY2 - T AH0 D"},
	{"text":"INCORPORATED'S","phonemes":"IH0 N - K AO1 R - P ER0 - EY2 - T IH0 D Z"},
	{"text":"INCORPORATED(2)","phonemes":"IH0 N - K AO1 R - P ER0 - EY2 - T IH0 D"},
	{"text":"INCORPORATES","phonemes":"IH0 N - K AO1 R - P ER0 - EY2 T S"},
	{"text":"INCORPORATING","phonemes":"IH0 N - K AO1 R - P ER0 - EY2 - T IH0 NG"},
	{"text":"INCORPORATION","phonemes":"IH0 N - K AO2 R - P ER0 - EY1 - SH AH0 N"},
	{"text":"INCORPORATION'S","phonemes":"IH0 N - K AO2 R - P ER0 - EY1 - SH AH0 N Z"},
	{"text":"INCORPORATIONS","phonemes":"IH0 N - K AO2 R - P ER0 - EY1 - SH AH0 N Z"},
	{"text":"INCORRECT","phonemes":"IH0 N - K ER0 - EH1 K T"},
	{"text":"INCORRECTLY","phonemes":"IH0 N - K ER0 - EH1 K T - L IY0"},
	{"text":"INCORRIGIBLE","phonemes":"IH0 N - K AA1 - R AH0 - JH AH0 - B AH0 L"},
	{"text":"INCORVAIA","phonemes":"IH0 N - K AO0 R - V AA1 - Y AH0"},
	{"text":"INCREASE","phonemes":"IH0 N - K R IY1 S"},
	{"text":"INCREASE(2)","phonemes":"IH1 N - K R IY2 S"},
	{"text":"INCREASED","phonemes":"IH0 N - K R IY1 S T"},
	{"text":"INCREASED(2)","phonemes":"IH1 N - K R IY2 S T"},
	{"text":"INCREASES","phonemes":"IH0 N - K R IY1 - S AH0 Z"},
	{"text":"INCREASES(2)","phonemes":"IH0 N - K R IY1 - S IH0 Z"},
	{"text":"INCREASES(3)","phonemes":"IH1 N - K R IY0 - S AH0 Z"},
	{"text":"INCREASING","phonemes":"IH0 N - K R IY1 - S IH0 NG"},
	{"text":"INCREASINGLY","phonemes":"IH0 N - K R IY1 - S IH0 NG - L IY0"},
	{"text":"INCREASINGLY(2)","phonemes":"IH0 N - K R IY1 - S IH0 NG - G L IY0"},
	{"text":"INCREDIBLE","phonemes":"IH0 N - K R EH1 - D AH0 - B AH0 L"},
	{"text":"INCREDIBLY","phonemes":"IH0 N - K R EH1 - D AH0 - B L IY0"},
	{"text":"INCREDULITY","phonemes":"IH2 N - K R AH0 - D UW1 - L IH0 - T IY0"},
	{"text":"INCREDULOUS","phonemes":"IH0 N - K R EH1 - JH AH0 - L AH0 S"},
	{"text":"INCREMENT","phonemes":"IH1 N - K R AH0 - M AH0 N T"},
	{"text":"INCREMENTAL","phonemes":"IH2 N - K R AH0 - M EH1 N - T AH0 L"},
	{"text":"INCREMENTAL(2)","phonemes":"IH2 N - K R AH0 - M EH1 - N AH0 L"},
	{"text":"INCREMENTALISM","phonemes":"IH2 N - K R AH0 - M EH1 N - T AH0 - L IH0 Z M"},
	{"text":"INCREMENTALISM(2)","phonemes":"IH2 N - K R AH0 - M EH1 - N AH0 - L IH0 Z M"},
	{"text":"INCREMENTALLY","phonemes":"IH0 N - K R AH0 - M EH1 N - T AH0 - L IY0"},
	{"text":"INCREMENTALLY(2)","phonemes":"IH0 N - K R AH0 - M EH1 - N AH0 - L IY0"},
	{"text":"INCREMENTS","phonemes":"IH1 NG - K R AH0 - M AH0 N T S"},
	{"text":"INCRIMINATE","phonemes":"IH0 N - K R IH1 - M AH0 - N EY2 T"},
	{"text":"INCRIMINATING","phonemes":"IH0 N - K R IH1 - M AH0 - N EY2 - T IH0 NG"},
	{"text":"INCRIMINATION","phonemes":"IH0 N - K R IH2 - M AH0 - N EY1 - SH AH0 N"},
	{"text":"INCRUST","phonemes":"IH0 N - K R AH1 S T"},
	{"text":"INCRUSTATION","phonemes":"IH2 N - K R AH0 - S T EY1 - SH AH0 N"},
	{"text":"INCSTAR","phonemes":"IH1 NG K - S T AA2 R"},
	{"text":"INCUBATE","phonemes":"IH1 N - K Y AH0 - B EY2 T"},
	{"text":"INCUBATING","phonemes":"IH1 N - K Y AH0 - B EY2 - T IH0 NG"},
	{"text":"INCUBATION","phonemes":"IH2 NG - K Y UW0 - B EY1 - SH AH0 N"},
	{"text":"INCUBATOR","phonemes":"IH1 NG - K Y AH0 - B EY2 - T ER0"},
	{"text":"INCUBATORS","phonemes":"IH1 NG - K Y UW0 - B EY2 - T ER0 Z"},
	{"text":"INCULCATE","phonemes":"IH1 NG - K AH0 L - K EY2 T"},
	{"text":"INCULCATED","phonemes":"IH1 NG - K AH0 L - K EY2 - T AH0 D"},
	{"text":"INCULCATES","phonemes":"IH1 NG - K AH0 L - K EY2 T S"},
	{"text":"INCUMBENCY","phonemes":"IH0 N - K AH1 M - B AH0 N - S IY0"},
	{"text":"INCUMBENT","phonemes":"IH0 N - K AH1 M - B AH0 N T"},
	{"text":"INCUMBENT'S","phonemes":"IH0 N - K AH1 M - B AH0 N T S"},
	{"text":"INCUMBENTS","phonemes":"IH0 N - K AH1 M - B AH0 N T S"},
	{"text":"INCUR","phonemes":"IH0 N - K ER1"},
	{"text":"INCURABLE","phonemes":"IH0 N - K Y UH1 - R AH0 - B AH0 L"},
	{"text":"INCURRED","phonemes":"IH0 N - K ER1 D"},
	{"text":"INCURRING","phonemes":"IH0 N - K ER1 - IH0 NG"},
	{"text":"INCURS","phonemes":"IH0 N - K ER1 Z"},
	{"text":"INCURSION","phonemes":"IH0 N - K ER1 - ZH AH0 N"},
	{"text":"INCURSIONS","phonemes":"IH0 N - K ER1 - ZH AH0 N Z"},
	{"text":"INDA","phonemes":"IY1 N - D AH0"},
	{"text":"INDABA","phonemes":"IH0 N - D AA1 - B AH0"},
	{"text":"INDAL","phonemes":"IH1 N - D AH0 L"},
	{"text":"INDATA","phonemes":"IH0 N - D AA1 - T AH0"},
	{"text":"INDEBTED","phonemes":"IH0 N - D EH1 - T AH0 D"},
	{"text":"INDEBTED(2)","phonemes":"IH0 N - D EH1 - T IH0 D"},
	{"text":"INDEBTEDNESS","phonemes":"IH0 N - D EH1 - T IH0 D - N IH0 S"},
	{"text":"INDECENCY","phonemes":"IH0 N - D IY1 - S AH0 N - S IY0"},
	{"text":"INDECENT","phonemes":"IH0 N - D IY1 - S AH0 N T"},
	{"text":"INDECISION","phonemes":"IH0 N - D IH0 - S IH1 - ZH AH0 N"},
	{"text":"INDECISIVE","phonemes":"IH2 N - D IH0 - S AY1 - S IH0 V"},
	{"text":"INDECISIVENESS","phonemes":"IH0 N - D EH1 - S IH0 - S IH0 V - N AH0 S"},
	{"text":"INDEED","phonemes":"IH0 N - D IY1 D"},
	{"text":"INDEFATIGABLE","phonemes":"IH2 N - D IH0 - F AE1 - T IH0 - G AH0 - B AH0 L"},
	{"text":"INDEFENSIBLE","phonemes":"IH0 N - D IH0 - F EH1 N - S AH0 - B AH0 L"},
	{"text":"INDEFINABLE","phonemes":"IH0 N - D IH0 - F AY1 - N AH0 - B AH0 L"},
	{"text":"INDEFINITE","phonemes":"IH0 N - D EH1 - F AH0 - N AH0 T"},
	{"text":"INDEFINITELY","phonemes":"IH0 N - D EH1 - F AH0 - N AH0 T - L IY0"},
	{"text":"INDELIBLE","phonemes":"IH0 N - D EH1 - L IH0 - B AH0 L"},
	{"text":"INDELIBLY","phonemes":"IH0 N - D EH1 - L AH0 - B L IY0"},
	{"text":"INDELICATE","phonemes":"IH0 N - D EH1 - L IH0 - K AH0 T"},
	{"text":"INDELICATO","phonemes":"IH0 N - D EH0 - L IY0 - K AA1 - T OW0"},
	{"text":"INDEMNIFICATION","phonemes":"IH0 N - D EH2 M - N AH0 - F IH0 - K EY1 - SH AH0 N"},
	{"text":"INDEMNIFIED","phonemes":"IH0 N - D EH1 M - N AH0 - F AY2 D"},
	{"text":"INDEMNIFY","phonemes":"IH0 N - D EH1 M - N AH0 - F AY2"},
	{"text":"INDEMNIFYING","phonemes":"IH0 N - D EH2 M - N IH0 - F AY1 - IH0 NG"},
	{"text":"INDEMNITIES","phonemes":"IH0 N - D EH1 M - N IH0 - T IY0 Z"},
	{"text":"INDEMNITY","phonemes":"IH0 N - D EH1 M - N AH0 - T IY0"},
	{"text":"INDEMNITY(2)","phonemes":"IH0 N - D EH1 M - N IH0 - T IY0"},
	{"text":"INDENT","phonemes":"IH0 N - D EH1 N T"},
	{"text":"INDENTATION","phonemes":"IH0 N - D EH2 N - T EY1 - SH AH0 N"},
	{"text":"INDENTURE","phonemes":"IH0 N - D EH1 N - CH ER0"},
	{"text":"INDENTURED","phonemes":"IH0 N - D EH1 N - CH ER0 D"},
	{"text":"INDENTURES","phonemes":"IH0 N - D EH1 N - CH ER0 Z"},
	{"text":"INDEPENDENCE","phonemes":"IH2 N - D IH0 - P EH1 N - D AH0 N S"},
	{"text":"INDEPENDENCE'S","phonemes":"IH2 N - D IH0 - P EH1 N - D AH0 N - S IH0 Z"},
	{"text":"INDEPENDENT","phonemes":"IH2 N - D IH0 - P EH1 N - D AH0 N T"},
	{"text":"INDEPENDENTLY","phonemes":"IH2 N - D IH0 - P EH1 N - D AH0 N T - L IY0"},
	{"text":"INDEPENDENTS","phonemes":"IH2 N - D IH0 - P EH1 N - D AH0 N T S"},
	{"text":"INDERAL","phonemes":"IH1 N - D ER0 - AH0 L"},
	{"text":"INDESCRIBABLE","phonemes":"IH2 N - D IH0 - S K R AY1 - B AH0 - B AH0 L"},
	{"text":"INDESTRUCTIBILITY","phonemes":"IH2 N - D AH0 S T - R AH2 K - T IH0 - B IH1 - L IH0 - T IY0"},
	{"text":"INDESTRUCTIBLE","phonemes":"IH2 N - D AH0 S T - R AH1 K - T IH0 - B AH0 L"},
	{"text":"INDETERMINATE","phonemes":"IH2 N - D IH0 - T ER1 - M IH0 - N IH0 T"},
	{"text":"INDEX","phonemes":"IH1 N - D EH0 K S"},
	{"text":"INDEX'S","phonemes":"IH1 N - D EH0 K - S IH0 Z"},
	{"text":"INDEXATION","phonemes":"IH1 N - D EH2 K - S EY1 - SH AH0 N"},
	{"text":"INDEXED","phonemes":"IH1 N - D EH0 K S T"},
	{"text":"INDEXER","phonemes":"IH1 N - D EH2 K - S ER0"},
	{"text":"INDEXERS","phonemes":"IH1 N - D EH2 K - S ER0 Z"},
	{"text":"INDEXES","phonemes":"IH1 N - D EH0 K - S IH0 Z"},
	{"text":"INDEXING","phonemes":"IH1 N - D EH0 K - S IH0 NG"},
	{"text":"INDIA","phonemes":"IH1 N - D IY0 - AH0"},
	{"text":"INDIA'S","phonemes":"IH1 N - D IY0 - AH0 Z"},
	{"text":"INDIAN","phonemes":"IH1 N - D IY0 - AH0 N"},
	{"text":"INDIAN'S","phonemes":"IH1 N - D IY0 - AH0 N Z"},
	{"text":"INDIANA","phonemes":"IH2 N - D IY0 - AE1 - N AH0"},
	{"text":"INDIANA'S","phonemes":"IH2 N - D IY0 - AE1 - N AH0 Z"},
	{"text":"INDIANAPOLIS","phonemes":"IH2 N - D IY0 - AH0 N - AE1 - P AH0 - L IH0 S"},
	{"text":"INDIANAPOLIS'S","phonemes":"IH2 N - D IY0 - AH0 N - AE1 - P AH0 - L IH0 - S IH0 Z"},
	{"text":"INDIANIAN","phonemes":"IH2 N - D IY0 - AE1 - N IY0 - AH0 N"},
	{"text":"INDIANIANS","phonemes":"IH2 N - D IY0 - AE1 - N IY0 - AH0 N Z"},
	{"text":"INDIANOLA","phonemes":"IH1 N - D IY0 - AH0 - N OW1 - L AH0"},
	{"text":"INDIANS","phonemes":"IH1 N - D IY0 - AH0 N Z"},
	{"text":"INDIANS'","phonemes":"IH1 N - D IY0 - AH0 N Z"},
	{"text":"INDIC","phonemes":"IH1 N - D IH0 K"},
	{"text":"INDICATE","phonemes":"IH1 N - D AH0 - K EY2 T"},
	{"text":"INDICATED","phonemes":"IH1 N - D AH0 - K EY2 - T AH0 D"},
	{"text":"INDICATED(2)","phonemes":"IH1 N - D AH0 - K EY2 - T IH0 D"},
	{"text":"INDICATES","phonemes":"IH1 N - D IH0 - K EY2 T S"},
	{"text":"INDICATING","phonemes":"IH1 N - D AH0 - K EY2 - T IH0 NG"},
	{"text":"INDICATION","phonemes":"IH2 N - D AH0 - K EY1 - SH AH0 N"},
	{"text":"INDICATIONS","phonemes":"IH2 N - D AH0 - K EY1 - SH AH0 N Z"},
	{"text":"INDICATIVE","phonemes":"IH0 N - D IH1 - K AH0 - T IH0 V"},
	{"text":"INDICATOR","phonemes":"IH1 N - D AH0 - K EY2 - T ER0"},
	{"text":"INDICATORS","phonemes":"IH1 N - D AH0 - K EY2 - T ER0 Z"},
	{"text":"INDICES","phonemes":"IH1 N - D IH0 - S IY2 Z"},
	{"text":"INDICES(2)","phonemes":"IH1 N - D AH0 - S IH0 Z"},
	{"text":"INDICIA","phonemes":"IH0 N - D IH1 S - Y AH0"},
	{"text":"INDICT","phonemes":"IH0 N - D AY1 T"},
	{"text":"INDICTED","phonemes":"IH0 N - D AY1 - T AH0 D"},
	{"text":"INDICTED(2)","phonemes":"IH0 N - D AY1 - T IH0 D"},
	{"text":"INDICTING","phonemes":"IH0 N - D AY1 - T IH0 NG"},
	{"text":"INDICTMENT","phonemes":"IH0 N - D AY1 T - M AH0 N T"},
	{"text":"INDICTMENTS","phonemes":"IH0 N - D AY1 T - M AH0 N T S"},
	{"text":"INDIES","phonemes":"IH1 N - D IY0 Z"},
	{"text":"INDIFFERENCE","phonemes":"IH0 N - D IH1 - F ER0 - AH0 N S"},
	{"text":"INDIFFERENCE(2)","phonemes":"IH0 N - D IH1 - F R AH0 N S"},
	{"text":"INDIFFERENT","phonemes":"IH0 N - D IH1 - F R AH0 N T"},
	{"text":"INDIFFERENT(2)","phonemes":"IH0 N - D IH1 - F ER0 - AH0 N T"},
	{"text":"INDIGENOUS","phonemes":"IH0 N - D IH1 - JH AH0 - N AH0 S"},
	{"text":"INDIGENOUSLY","phonemes":"IH0 N - D IH1 - JH AH0 - N AH0 S - L IY0"},
	{"text":"INDIGENT","phonemes":"IH1 N - D IH0 - JH AH0 N T"},
	{"text":"INDIGENTS","phonemes":"IH1 N - D IH0 - JH AH0 N T S"},
	{"text":"INDIGEST","phonemes":"IH0 N - D AY0 - JH EH1 S T"},
	{"text":"INDIGEST(2)","phonemes":"IH0 N - D AH0 - JH EH1 S T"},
	{"text":"INDIGESTION","phonemes":"IH2 N - D AY0 - JH EH1 S - CH AH0 N"},
	{"text":"INDIGNANT","phonemes":"IH0 N - D IH1 G - N AH0 N T"},
	{"text":"INDIGNANTLY","phonemes":"IH0 N - D IH1 G - N AH0 N T - L IY0"},
	{"text":"INDIGNATION","phonemes":"IH2 N - D IH0 G - N EY1 - SH AH0 N"},
	{"text":"INDIGNITIES","phonemes":"IH0 N - D IH1 G - N AH0 - T IY0 Z"},
	{"text":"INDIGNITY","phonemes":"IH0 N - D IH1 G - N AH0 - T IY0"},
	{"text":"INDIGO","phonemes":"IH1 N - D AH0 - G OW2"},
	{"text":"INDIGO(2)","phonemes":"IH1 N - D IH0 - G OW2"},
	{"text":"INDIRA","phonemes":"IH0 N - D IH1 - R AH0"},
	{"text":"INDIRECT","phonemes":"IH0 N - D ER0 - EH1 K T"},
	{"text":"INDIRECTLY","phonemes":"IH0 N - D ER0 - EH1 K T - L IY0"},
	{"text":"INDIRECTLY(2)","phonemes":"IH0 N - D ER0 - EH1 K - L IY0"},
	{"text":"INDISCREET","phonemes":"IH0 N - D IH0 - S K R IY1 T"},
	{"text":"INDISCRETION","phonemes":"IH2 N - D IH0 - S K R EH1 - SH AH0 N"},
	{"text":"INDISCRETIONS","phonemes":"IH2 N - D IH0 - S K R EH1 - SH AH0 N Z"},
	{"text":"INDISCRIMINATE","phonemes":"IH0 N - D IH0 - S K R IH1 - M AH0 - N AH0 T"},
	{"text":"INDISCRIMINATELY","phonemes":"IH2 N - D IH0 - S K R IH1 - M AH0 - N AH0 T - L IY0"},
	{"text":"INDISPENSABLE","phonemes":"IH2 N - D IH0 - S P EH1 N - S AH0 - B AH0 L"},
	{"text":"INDISPENSIBLE","phonemes":"IH2 N - D IH0 - S P EH1 N - S IH0 - B AH0 L"},
	{"text":"INDISPUTABLE","phonemes":"IH2 N - D IH0 S - P Y UW1 - T AH0 - B AH0 L"},
	{"text":"INDISPUTABLY","phonemes":"IH0 N - D IH1 - S P Y UW0 - T AE2 - B L IY0"},
	{"text":"INDISTINCT","phonemes":"IH0 N - D IH0 - S T IH1 NG K T"},
	{"text":"INDISTINGUISHABLE","phonemes":"IH0 N - D IH0 - S T IH1 NG - G W IH0 - SH AH0 - B AH0 L"},
	{"text":"INDITE","phonemes":"IH0 N - D AY1 T"},
	{"text":"INDITED","phonemes":"IH0 N - D AY1 - T IH0 D"},
	{"text":"INDIUM","phonemes":"IH1 N - D IY0 - AH0 M"},
	{"text":"INDIVIDUAL","phonemes":"IH2 N - D AH0 - V IH1 - JH AH0 - W AH0 L"},
	{"text":"INDIVIDUAL'S","phonemes":"IH2 N - D AH0 - V IH1 - JH AH0 - W AH0 L Z"},
	{"text":"INDIVIDUALISM","phonemes":"IH2 N - D IH0 - V IH0 - D UW1 - AH0 - L IH2 - Z AH0 M"},
	{"text":"INDIVIDUALIST","phonemes":"IH2 N - D IH0 - V IH0 - D UW1 - AH0 - L IH0 S T"},
	{"text":"INDIVIDUALISTIC","phonemes":"IH2 N - D IH0 - V IH2 - JH UW0 - AH0 - L IH1 - S T IH0 K"},
	{"text":"INDIVIDUALISTS","phonemes":"IH2 N - D AH0 - V IH1 - JH UW0 - AH0 - L IH0 S T S"},
	{"text":"INDIVIDUALISTS(2)","phonemes":"IH2 N - D AH0 - V IH1 - JH UW0 - AH0 - L IH0 S S"},
	{"text":"INDIVIDUALISTS(3)","phonemes":"IH2 N - D AH0 - V IH1 - JH UW0 - AH0 - L IH0 S"},
	{"text":"INDIVIDUALITY","phonemes":"IH0 N - D IH2 - V IH0 - JH UW0 - AE1 - L IH0 - T IY0"},
	{"text":"INDIVIDUALIZE","phonemes":"IH2 N - D IH0 - V IH1 - JH UW0 - AH0 - L AY0 Z"},
	{"text":"INDIVIDUALIZE(2)","phonemes":"IH2 N - D IH0 - V IH1 - JH AH0 - L AY0 Z"},
	{"text":"INDIVIDUALIZED","phonemes":"IH2 N - D IH0 - V IH1 - JH UW0 - AH0 - L AY0 Z D"},
	{"text":"INDIVIDUALIZED(2)","phonemes":"IH2 N - D IH0 - V IH1 - JH AH0 - L AY0 Z D"},
	{"text":"INDIVIDUALLY","phonemes":"IH2 N - D IH0 - V IH1 - JH UW0 - AH0 - L IY0"},
	{"text":"INDIVIDUALLY(2)","phonemes":"IH2 N - D IH0 - V IH1 - JH AH0 - L IY0"},
	{"text":"INDIVIDUALS","phonemes":"IH2 N - D AH0 - V IH1 - JH AH0 - W AH0 L Z"},
	{"text":"INDIVIDUALS'","phonemes":"IH2 N - D IH0 - V IH1 - JH AH0 - W AH0 L Z"},
	{"text":"INDIVISIBLE","phonemes":"IH2 N - D IH0 - V IH1 - S IH0 - B AH0 L"},
	{"text":"INDO","phonemes":"IH1 N - D OW0"},
	{"text":"INDO-EUROPEAN","phonemes":"IH2 N - D OW0 - Y UH2 - R AH0 - P IY1 - AH0 N"},
	{"text":"INDOCHINA","phonemes":"IH2 N - D OW0 - CH AY1 - N AH0"},
	{"text":"INDOCHINESE","phonemes":"IH2 N - D OW0 - CH AY2 - N IY1 Z"},
	{"text":"INDOCTRINATED","phonemes":"IH0 N - D AA1 K - T R AH0 - N EY2 - T IH0 D"},
	{"text":"INDOCTRINATION","phonemes":"IH0 N - D AA2 K - T R AH0 - N EY1 - SH AH0 N"},
	{"text":"INDOLENT","phonemes":"IH1 N - D AH0 - L AH0 N T"},
	{"text":"INDOMITABLE","phonemes":"IH0 N - D AA1 - M AH0 - T AH0 - B AH0 L"},
	{"text":"INDONESIA","phonemes":"IH2 N - D OW0 - N IY1 - ZH AH0"},
	{"text":"INDONESIA'S","phonemes":"IH2 N - D OW0 - N IY1 - ZH AH0 Z"},
	{"text":"INDONESIAN","phonemes":"IH2 N - D OW0 - N IY1 - ZH AH0 N"},
	{"text":"INDONESIANS","phonemes":"IH2 N - D OW0 - N IY1 - S IY0 - AH0 N Z"},
	{"text":"INDONESIANS(2)","phonemes":"IH2 N - D OW0 - N IY1 - ZH AH0 N Z"},
	{"text":"INDOOR","phonemes":"IH1 N - D AO2 R"},
	{"text":"INDOORS","phonemes":"IH1 N - D AO2 R Z"},
	{"text":"INDOSUEZ","phonemes":"IH1 N - D OW0 - S UW0 - EY1 Z"},
	{"text":"INDOSUEZ(2)","phonemes":"IH1 N - D OW0 - S UW0 - EH0 Z"},
	{"text":"INDOVINA","phonemes":"IH0 N - D OW0 - V IY1 - N AH0"},
	{"text":"INDRI","phonemes":"IH2 N - D R IY1"},
	{"text":"INDUCE","phonemes":"IH0 N - D UW1 S"},
	{"text":"INDUCED","phonemes":"IH0 N - D UW1 S T"},
	{"text":"INDUCEMENT","phonemes":"IH0 N - D UW1 S - M AH0 N T"},
	{"text":"INDUCEMENTS","phonemes":"IH0 N - D UW1 S - M AH0 N T S"},
	{"text":"INDUCES","phonemes":"IH0 N - D UW1 - S IH0 Z"},
	{"text":"INDUCING","phonemes":"IH0 N - D UW1 - S IH0 NG"},
	{"text":"INDUCT","phonemes":"IH0 N - D AH1 K T"},
	{"text":"INDUCTANCE","phonemes":"IH0 N - D AH1 K - T AH0 N S"},
	{"text":"INDUCTED","phonemes":"IH0 N - D AH1 K - T AH0 D"},
	{"text":"INDUCTED(2)","phonemes":"IH0 N - D AH1 K - T IH0 D"},
	{"text":"INDUCTEE","phonemes":"IH0 N - D AH1 K - T IY1"},
	{"text":"INDUCTEES","phonemes":"IH0 N - D AH1 K - T IY1 Z"},
	{"text":"INDUCTION","phonemes":"IH0 N - D AH1 K - SH AH0 N"},
	{"text":"INDUCTOR","phonemes":"IH0 N - D AH1 K - T ER0"},
	{"text":"INDULGE","phonemes":"IH0 N - D AH1 L JH"},
	{"text":"INDULGED","phonemes":"IH0 N - D AH1 L JH D"},
	{"text":"INDULGENCE","phonemes":"IH0 N - D AH1 L - JH AH0 N S"},
	{"text":"INDULGENCES","phonemes":"IH0 N - D AH1 L - JH AH0 N - S AH0 Z"},
	{"text":"INDULGENCES(2)","phonemes":"IH0 N - D AH1 L - JH AH0 N - S IH0 Z"},
	{"text":"INDULGENT","phonemes":"IH0 N - D AH1 L - JH AH0 N T"},
	{"text":"INDULGES","phonemes":"IH0 N - D AH1 L - JH IH0 Z"},
	{"text":"INDULGING","phonemes":"IH0 N - D AH1 L - JH IH0 NG"},
	{"text":"INDUS","phonemes":"IH1 N - D AH0 S"},
	{"text":"INDUSTRI","phonemes":"IH0 N - D AH1 S - T R IY0"},
	{"text":"INDUSTRIA","phonemes":"IH0 N - D AH1 S - T R IY0 - AH0"},
	{"text":"INDUSTRIAL","phonemes":"IH0 N - D AH1 S - T R IY0 - AH0 L"},
	{"text":"INDUSTRIAL'S","phonemes":"IH0 N - D AH1 S - T R IY0 - AH0 L Z"},
	{"text":"INDUSTRIALE","phonemes":"IH2 N - D AH0 S - T R IY0 - AA1 - L IY0"},
	{"text":"INDUSTRIALI","phonemes":"IH0 N - D AH2 S - T R IY0 - AA1 - L IY0"},
	{"text":"INDUSTRIALIST","phonemes":"IH0 N - D AH1 S - T R IY0 - AH0 - L IH0 S T"},
	{"text":"INDUSTRIALISTS","phonemes":"IH0 N - D AH1 S - T R IY0 - AH0 - L IH0 S T S"},
	{"text":"INDUSTRIALISTS(2)","phonemes":"IH0 N - D AH1 S - T R IY0 - AH0 - L IH0 S S"},
	{"text":"INDUSTRIALISTS(3)","phonemes":"IH0 N - D AH1 S - T R IY0 - AH0 - L IH0 S"},
	{"text":"INDUSTRIALIZATION","phonemes":"IH0 N - D AH2 S - T R IY0 - AH0 - L IH0 - Z EY1 - SH AH0 N"},
	{"text":"INDUSTRIALIZE","phonemes":"IH0 N - D AH1 S - T R IY0 - AH0 - L AY2 Z"},
	{"text":"INDUSTRIALIZED","phonemes":"IH0 N - D AH1 S - T R IY0 - AH0 - L AY2 Z D"},
	{"text":"INDUSTRIALIZING","phonemes":"IH0 N - D AH1 S - T R IY0 - AH0 - L AY2 - Z IH0 NG"},
	{"text":"INDUSTRIALLY","phonemes":"IH0 N - D AH1 S - T R IY0 - AH0 - L IY0"},
	{"text":"INDUSTRIALS","phonemes":"IH0 N - D AH1 S - T R IY0 - AH0 L Z"},
	{"text":"INDUSTRIALS'","phonemes":"IH0 N - D AH1 S - T R IY0 - AH0 L Z"},
	{"text":"INDUSTRIE","phonemes":"IH1 N - D AH0 S - T R IY0"},
	{"text":"INDUSTRIELLE","phonemes":"IH0 N - D AH2 S - T R IY0 - EH1 L"},
	{"text":"INDUSTRIELLE(2)","phonemes":"IH0 N - D AH1 S - T R IY0 - AH0 - L EH2"},
	{"text":"INDUSTRIER","phonemes":"IH1 N - D AH0 S - T R IY2 - ER0"},
	{"text":"INDUSTRIES","phonemes":"IH1 N - D AH0 S - T R IY0 Z"},
	{"text":"INDUSTRIES'","phonemes":"IH1 N - D AH0 S - T R IY0 Z"},
	{"text":"INDUSTRIOUS","phonemes":"IH0 N - D AH1 S - T R IY0 - AH0 S"},
	{"text":"INDUSTRIVAERDEN","phonemes":"IH1 N - D AH0 S - T R IY0 - V EH2 R - D AH0 N"},
	{"text":"INDUSTRY","phonemes":"IH1 N - D AH0 S - T R IY0"},
	{"text":"INDUSTRY'S","phonemes":"IH1 N - D AH0 S - T R IY0 Z"},
	{"text":"INDUSTRYWIDE","phonemes":"IH1 N - D AH0 S - T R IY0 - W AY2 D"},
	{"text":"INDY","phonemes":"IH1 N - D IY0"},
	{"text":"INDYK","phonemes":"IH1 N - D IH0 K"},
	{"text":"INEDIBLE","phonemes":"IH0 N - EH1 - D AH0 - B AH0 L"},
	{"text":"INEFFABLE","phonemes":"IH0 N - EH1 - F AH0 - B AH0 L"},
	{"text":"INEFFECTIVE","phonemes":"IH0 N - IH0 - F EH1 K - T IH0 V"},
	{"text":"INEFFECTIVENESS","phonemes":"IH2 N - AH0 - F EH1 K - T IH0 V - N AH0 S"},
	{"text":"INEFFECTUAL","phonemes":"IH2 N - AH0 - F EH1 K - CH UW0 - AH0 L"},
	{"text":"INEFFICIENCIES","phonemes":"IH0 N - IH0 - F IH1 - SH AH0 N - S IY0 Z"},
	{"text":"INEFFICIENCY","phonemes":"IH0 N - IH0 - F IH1 - SH AH0 N - S IY0"},
	{"text":"INEFFICIENT","phonemes":"IH0 N - IH0 - F IH1 - SH AH0 N T"},
	{"text":"INEFFICIENTLY","phonemes":"IH0 N - IH0 - F IH1 - SH AH0 N T - L IY0"},
	{"text":"INELASTIC","phonemes":"IH2 N - AH0 - L AE1 - S T IH0 K"},
	{"text":"INELIGIBLE","phonemes":"IH0 N - EH1 - L IH0 - JH AH0 - B AH0 L"},
	{"text":"INEPT","phonemes":"IH0 N - EH1 P T"},
	{"text":"INEPTITUDE","phonemes":"IH0 N - EH1 P - T IH0 - T UW2 D"},
	{"text":"INEPTLY","phonemes":"IH0 N - EH1 P T - L IY0"},
	{"text":"INEPTNESS","phonemes":"IH0 - N EH1 P T - N IH0 S"},
	{"text":"INEQUALITIES","phonemes":"IH2 N - AH0 - K W AA1 - L IH0 - T IY0 Z"},
	{"text":"INEQUALITIES(2)","phonemes":"IH2 N - IH0 - K W AA1 - L IH0 - T IY0 Z"},
	{"text":"INEQUALITIES(3)","phonemes":"IH1 N - IY0 - K W AA1 - L IH0 - T IY0 Z"},
	{"text":"INEQUALITY","phonemes":"IH2 N - IH0 - K W AA1 - L AH0 - T IY0"},
	{"text":"INEQUALITY(2)","phonemes":"IH2 N - AH0 - K W AA1 - L AH0 - T IY0"},
	{"text":"INEQUALITY(3)","phonemes":"IH1 N - IY0 - K W AA1 - L AH0 - T IY0"},
	{"text":"INEQUITABLE","phonemes":"IH0 N - EH1 - K W AH0 - T AH0 - B AH0 L"},
	{"text":"INEQUITIES","phonemes":"IH0 N - EH1 - K W AH0 - T IY0 Z"},
	{"text":"INEQUITY","phonemes":"IH0 N - EH1 - K W AH0 - T IY0"},
	{"text":"INERCO","phonemes":"IH0 - N ER1 - K OW0"},
	{"text":"INERT","phonemes":"IH0 - N ER1 T"},
	{"text":"INERTIA","phonemes":"IH0 - N ER1 - SH AH0"},
	{"text":"INERTIAL","phonemes":"IH0 - N ER1 - SH AH0 L"},
	{"text":"INERTNESS","phonemes":"IH0 - N ER1 T - N AH0 S"},
	{"text":"INES","phonemes":"IH1 N - IH0 S"},
	{"text":"INES(2)","phonemes":"IH0 N - EH1 S"},
	{"text":"INESCAPABLE","phonemes":"IH2 N - IH0 S - K EY1 - P AH0 - B AH0 L"},
	{"text":"INEVITABILITY","phonemes":"IH0 N - EH2 - V IH0 - T AH0 - B IH1 - L IH0 - T IY0"},
	{"text":"INEVITABLE","phonemes":"IH0 N - EH1 - V AH0 - T AH0 - B AH0 L"},
	{"text":"INEVITABLY","phonemes":"IH0 N - EH1 - V AH0 - T AH0 - B L IY0"},
	{"text":"INEXACT","phonemes":"IH0 N - IH0 G - Z AE1 K T"},
	{"text":"INEXCUSABLE","phonemes":"IH0 N - IH0 K - S K Y UW1 - Z AH0 - B AH0 L"},
	{"text":"INEXHAUSTIBLE","phonemes":"IH0 N - IH0 G - Z AO1 - S T AH0 - B AH0 L"},
	{"text":"INEXORABLE","phonemes":"IH2 N - EH1 K - S ER0 - AH0 - B AH0 L"},
	{"text":"INEXORABLY","phonemes":"IH0 N - EH1 K - S ER0 - AH0 - B L IY0"},
	{"text":"INEXPENSIVE","phonemes":"IH2 N - IH0 K - S P EH1 N - S IH0 V"},
	{"text":"INEXPENSIVELY","phonemes":"IH2 N - AH0 K - S P EH1 N - S IH0 V - L IY0"},
	{"text":"INEXPERIENCE","phonemes":"IH2 N - IH0 K - S P IH1 - R IY0 - AH0 N S"},
	{"text":"INEXPERIENCED","phonemes":"IH0 N - IH0 K - S P IH1 - R IY0 - AH0 N S T"},
	{"text":"INEXPLICABLE","phonemes":"IH2 N - AH0 K - S P L IH1 - S AH0 - B AH0 L"},
	{"text":"INEXPLICABLY","phonemes":"IH2 N - IH0 K - S P L IH1 - K AH0 - B L IY0"},
	{"text":"INEXTRICABLY","phonemes":"IH0 N - EH1 K - S T R IH0 - K AH0 - B L IY0"},
	{"text":"INEZ","phonemes":"IH0 N - EH1 Z"},
	{"text":"INFALLIBILITY","phonemes":"IH0 N - F AE2 - L IH0 - B IH1 - L IH0 - T IY0"},
	{"text":"INFALLIBLE","phonemes":"IH0 N - F AE1 - L AH0 - B AH0 L"},
	{"text":"INFAMOUS","phonemes":"IH1 N - F AH0 - M AH0 S"},
	{"text":"INFAMY","phonemes":"IH1 N - F AH0 - M IY0"},
	{"text":"INFANCY","phonemes":"IH1 N - F AH0 N - S IY0"},
	{"text":"INFANT","phonemes":"IH1 N - F AH0 N T"},
	{"text":"INFANT'S","phonemes":"IH1 N - F AH0 N T S"},
	{"text":"INFANTE","phonemes":"IH0 N - F AA1 N - T EY2"},
	{"text":"INFANTICIDE","phonemes":"IH0 N - F AE1 N - T AH0 - S AY2 D"},
	{"text":"INFANTILE","phonemes":"IH1 N - F AH0 N - T IH0 L"},
	{"text":"INFANTINO","phonemes":"IH0 N - F AA0 N - T IY1 - N OW0"},
	{"text":"INFANTRY","phonemes":"IH1 N - F AH0 N - T R IY0"},
	{"text":"INFANTRYMAN","phonemes":"IH1 N - F AE0 N - T R IY0 - M AH0 N"},
	{"text":"INFANTRYMEN","phonemes":"IH1 N - F AE0 N - T R IY0 - M AH0 N"},
	{"text":"INFANTS","phonemes":"IH1 N - F AH0 N T S"},
	{"text":"INFANTS'","phonemes":"IH1 N - F AH0 N T S"},
	{"text":"INFARCTION","phonemes":"IH0 N - F AA1 R K - SH AH0 N"},
	{"text":"INFATUATE","phonemes":"IH0 N - F AE1 - CH UW0 - EY2 T"},
	{"text":"INFATUATED","phonemes":"IH0 N - F AE1 - CH UW0 - EY2 - T IH0 D"},
	{"text":"INFATUATING","phonemes":"IH0 N - F AE1 - CH UW0 - EY2 - T IH0 NG"},
	{"text":"INFATUATION","phonemes":"IH0 N - F AE2 - CH UW0 - EY1 - SH AH0 N"},
	{"text":"INFEASIBLE","phonemes":"IH0 N - F IY1 - Z AH0 - B AH0 L"},
	{"text":"INFECT","phonemes":"IH0 N - F EH1 K T"},
	{"text":"INFECTED","phonemes":"IH0 N - F EH1 K - T AH0 D"},
	{"text":"INFECTED(2)","phonemes":"IH0 N - F EH1 K - T IH0 D"},
	{"text":"INFECTING","phonemes":"IH0 N - F EH1 K - T IH0 NG"},
	{"text":"INFECTION","phonemes":"IH0 N - F EH1 K - SH AH0 N"},
	{"text":"INFECTIONS","phonemes":"IH0 N - F EH1 K - SH AH0 N Z"},
	{"text":"INFECTIOUS","phonemes":"IH0 N - F EH1 K - SH AH0 S"},
	{"text":"INFECTIVE","phonemes":"IH0 N - F EH1 K - T IH0 V"},
	{"text":"INFECTS","phonemes":"IH0 N - F EH1 K T S"},
	{"text":"INFER","phonemes":"IH0 N - F ER1"},
	{"text":"INFERENCE","phonemes":"IH1 N - F ER0 - AH0 N S"},
	{"text":"INFERENCES","phonemes":"IH1 N - F ER0 - EH2 N - S IH0 Z"},
	{"text":"INFERIOR","phonemes":"IH0 N - F IH1 - R IY0 - ER0"},
	{"text":"INFERIORITY","phonemes":"IH2 N - F IH0 - R IY0 - AO1 - R IH0 - T IY0"},
	{"text":"INFERNAL","phonemes":"IH0 N - F ER1 - N AH0 L"},
	{"text":"INFERNO","phonemes":"IH0 N - F ER1 - N OW0"},
	{"text":"INFERRED","phonemes":"IH0 N - F ER1 D"},
	{"text":"INFERRING","phonemes":"IH0 N - F ER1 - IH0 NG"},
	{"text":"INFERS","phonemes":"IH0 N - F ER1 Z"},
	{"text":"INFERTILE","phonemes":"IH0 N - F ER1 - T AH0 L"},
	{"text":"INFERTILITY","phonemes":"IH2 N - F ER0 - T IH1 - L IH0 - T IY0"},
	{"text":"INFEST","phonemes":"IH0 N - F EH1 S T"},
	{"text":"INFESTATION","phonemes":"IH0 N - F EH1 - S T EY1 - SH AH0 N"},
	{"text":"INFESTATIONS","phonemes":"IH2 N - F EH2 - S T EY1 - SH AH0 N Z"},
	{"text":"INFESTED","phonemes":"IH0 N - F EH1 - S T AH0 D"},
	{"text":"INFESTED(2)","phonemes":"IH0 N - F EH1 - S T IH0 D"},
	{"text":"INFESTS","phonemes":"IH0 N - F EH1 S T S"},
	{"text":"INFESTS(2)","phonemes":"IH2 N - F EH1 S S"},
	{"text":"INFESTS(3)","phonemes":"IH2 N - F EH1 S"},
	{"text":"INFIDEL","phonemes":"IH1 N - F IH0 - D EH2 L"},
	{"text":"INFIDELITIES","phonemes":"IH2 N - F IH0 - D EH1 - L IH0 - T IY0 Z"},
	{"text":"INFIDELITY","phonemes":"IH2 N - F IH0 - D EH1 - L IH0 - T IY0"},
	{"text":"INFIDELS","phonemes":"IH1 N - F IH0 - D EH0 L Z"},
	{"text":"INFIELD","phonemes":"IH1 N - F IY2 L D"},
	{"text":"INFIELDER","phonemes":"IH1 N - F IY2 L - D ER0"},
	{"text":"INFIELDERS","phonemes":"IH1 N - F IY2 L - D ER0 Z"},
	{"text":"INFIGHTING","phonemes":"IH1 N - F AY2 - T IH0 NG"},
	{"text":"INFILTRATE","phonemes":"IH0 N - F IH1 L - T R EY2 T"},
	{"text":"INFILTRATE(2)","phonemes":"IH1 N - F IH0 L - T R EY2 T"},
	{"text":"INFILTRATED","phonemes":"IH0 N - F IH1 L - T R EY2 - T IH0 D"},
	{"text":"INFILTRATED(2)","phonemes":"IH1 N - F IH0 L - T R EY2 - T IH0 D"},
	{"text":"INFILTRATING","phonemes":"IH0 N - F IH1 L - T R EY2 - T IH0 NG"},
	{"text":"INFILTRATION","phonemes":"IH2 N - F IH0 L - T R EY1 - SH AH0 N"},
	{"text":"INFILTRATOR","phonemes":"IH1 N - F IH0 L - T R EY2 - T ER0"},
	{"text":"INFILTRATORS","phonemes":"IH1 N - F IH0 L - T R EY2 - T ER0 Z"},
	{"text":"INFINGER","phonemes":"IH1 N - F IH0 - NG ER0"},
	{"text":"INFINITE","phonemes":"IH1 N - F AH0 - N AH0 T"},
	{"text":"INFINITELY","phonemes":"IH1 N - F AH0 - N AH0 T - L IY0"},
	{"text":"INFINITESIMAL","phonemes":"IH2 N - F IH0 - N IH0 - T EH1 - S IH0 - M AH0 L"},
	{"text":"INFINITI","phonemes":"IH0 N - F IH1 - N IH0 - T IY0"},
	{"text":"INFINITIVE","phonemes":"IH0 N - F IH1 - N IH0 - T IH0 V"},
	{"text":"INFINITUM","phonemes":"IH0 N - F IH1 - N IH0 - T AH0 M"},
	{"text":"INFINITY","phonemes":"IH0 N - F IH1 - N AH0 - T IY0"},
	{"text":"INFINITY(2)","phonemes":"IH0 N - F IH1 - N IH0 - T IY0"},
	{"text":"INFIRM","phonemes":"IH0 N - F ER1 M"},
	{"text":"INFIRMARY","phonemes":"IH0 N - F ER1 - M ER0 - IY0"},
	{"text":"INFIRMED","phonemes":"IH0 N - F ER1 M D"},
	{"text":"INFIRMITIES","phonemes":"IH0 N - F ER1 - M IH0 - T IY0 Z"},
	{"text":"INFIRMITY","phonemes":"IH0 N - F ER1 - M IH0 - T IY0"},
	{"text":"INFLAME","phonemes":"IH0 N - F L EY1 M"},
	{"text":"INFLAMED","phonemes":"IH0 N - F L EY1 M D"},
	{"text":"INFLAMES","phonemes":"IH0 N - F L EY1 M Z"},
	{"text":"INFLAMING","phonemes":"IH0 N - F L EY1 - M IH0 NG"},
	{"text":"INFLAMMABLE","phonemes":"IH0 N - F L AE1 - M AH0 - B AH0 L"},
	{"text":"INFLAMMATION","phonemes":"IH2 N - F L AH0 - M EY1 - SH AH0 N"},
	{"text":"INFLAMMATORY","phonemes":"IH0 N - F L AE1 - M AH0 - T AO2 - R IY0"},
	{"text":"INFLATABLE","phonemes":"IH0 N - F L EY1 - T AH0 - B AH0 L"},
	{"text":"INFLATE","phonemes":"IH0 N - F L EY1 T"},
	{"text":"INFLATED","phonemes":"IH0 N - F L EY1 - T AH0 D"},
	{"text":"INFLATED(2)","phonemes":"IH0 N - F L EY1 - T IH0 D"},
	{"text":"INFLATES","phonemes":"IH0 N - F L EY1 T S"},
	{"text":"INFLATING","phonemes":"IH0 N - F L EY1 - T IH0 NG"},
	{"text":"INFLATION","phonemes":"IH0 N - F L EY1 - SH AH0 N"},
	{"text":"INFLATION'S","phonemes":"IH0 N - F L EY1 - SH AH0 N Z"},
	{"text":"INFLATIONARY","phonemes":"IH0 N - F L EY1 - SH AH0 N - EH2 - R IY0"},
	{"text":"INFLATOR","phonemes":"IH0 N - F L EY1 - T ER0"},
	{"text":"INFLECTED","phonemes":"IH0 N - F L EH1 K - T AH0 D"},
	{"text":"INFLECTION","phonemes":"IH0 N - F L EH1 K - SH AH0 N"},
	{"text":"INFLECTIONS","phonemes":"IH0 N - F L EH1 K - SH AH0 N Z"},
	{"text":"INFLEXIBILITY","phonemes":"IH0 N - F L EH2 K - S IH0 - B IH1 - L IH0 - T IY0"},
	{"text":"INFLEXIBLE","phonemes":"IH0 N - F L EH1 K - S AH0 - B AH0 L"},
	{"text":"INFLICT","phonemes":"IH0 N - F L IH1 K T"},
	{"text":"INFLICTED","phonemes":"IH0 N - F L IH1 K - T IH0 D"},
	{"text":"INFLICTING","phonemes":"IH0 N - F L IH1 K - T IH0 NG"},
	{"text":"INFLICTION","phonemes":"IH0 N - F L IH1 K - SH AH0 N"},
	{"text":"INFLICTS","phonemes":"IH0 N - F L IH1 K T S"},
	{"text":"INFLICTS(2)","phonemes":"IH0 N - F L IH1 K S"},
	{"text":"INFLIGHT","phonemes":"IH1 N - F L AY2 T"},
	{"text":"INFLOW","phonemes":"IH1 N - F L OW2"},
	{"text":"INFLOWS","phonemes":"IH1 N - F L OW2 Z"},
	{"text":"INFLUENCE","phonemes":"IH1 N - F L UW0 - AH0 N S"},
	{"text":"INFLUENCED","phonemes":"IH1 N - F L UW0 - AH0 N S T"},
	{"text":"INFLUENCES","phonemes":"IH1 N - F L UW2 - AH0 N - S IH0 Z"},
	{"text":"INFLUENCING","phonemes":"IH1 N - F L UW2 - AH0 N - S IH0 NG"},
	{"text":"INFLUENTIAL","phonemes":"IH2 N - F L UW0 - EH1 N - CH AH0 L"},
	{"text":"INFLUENZA","phonemes":"IH2 N - F L UW0 - EH1 N - Z AH0"},
	{"text":"INFLUX","phonemes":"IH1 N - F L AH2 K S"},
	{"text":"INFO","phonemes":"IH1 N - F OW0"},
	{"text":"INFOCORP","phonemes":"IH1 N - F OW0 - K AO2 R P"},
	{"text":"INFOMERCIAL","phonemes":"IH1 N - F OW0 - M ER2 - SH AH0 L"},
	{"text":"INFOMERCIAL'S","phonemes":"IH1 N - F OW0 - M ER2 - SH AH0 L Z"},
	{"text":"INFOMERCIALS","phonemes":"IH1 N - F OW0 - M ER2 - SH AH0 L Z"},
	{"text":"INFORM","phonemes":"IH0 N - F AO1 R M"},
	{"text":"INFORMAL","phonemes":"IH0 N - F AO1 R - M AH0 L"},
	{"text":"INFORMALITY","phonemes":"IH2 N - F ER0 - M AE1 - L IH0 - T IY0"},
	{"text":"INFORMALLY","phonemes":"IH0 N - F AO1 R - M AH0 - L IY0"},
	{"text":"INFORMALS","phonemes":"IH0 N - F AO1 R - M AH0 L Z"},
	{"text":"INFORMANT","phonemes":"IH0 N - F AO1 R - M AH0 N T"},
	{"text":"INFORMANTS","phonemes":"IH0 N - F AO1 R - M AH0 N T S"},
	{"text":"INFORMATIC","phonemes":"IH0 N - F ER0 - M AE1 - T IH0 K"},
	{"text":"INFORMATIC(2)","phonemes":"IH0 N - F AO1 R - M AE1 - T IH0 K"},
	{"text":"INFORMATICS","phonemes":"IH2 N - F ER0 - M AE1 - T IH0 K S"},
	{"text":"INFORMATICS(2)","phonemes":"IH0 N - F AO1 R - M AE1 - T IH0 K S"},
	{"text":"INFORMATION","phonemes":"IH2 N - F ER0 - M EY1 - SH AH0 N"},
	{"text":"INFORMATION'S","phonemes":"IH2 N - F ER0 - M EY1 - SH AH0 N Z"},
	{"text":"INFORMATION'S(2)","phonemes":"IH0 N - F AO1 R - M EY1 - SH AH0 N Z"},
	{"text":"INFORMATION(2)","phonemes":"IH0 N - F AO1 R - M EY1 - SH AH0 N"},
	{"text":"INFORMATIONAL","phonemes":"IH2 N - F ER0 - M EY1 - SH AH0 - N AH0 L"},
	{"text":"INFORMATIONAL(2)","phonemes":"IH0 N - F AO1 R - M EY1 - SH AH0 - N AH0 L"},
	{"text":"INFORMATIONS","phonemes":"IH2 N - F ER0 - M EY1 - SH AH0 N Z"},
	{"text":"INFORMATIONS(2)","phonemes":"IH0 N - F AO1 R - M EY1 - SH AH0 N Z"},
	{"text":"INFORMATIVE","phonemes":"IH0 N - F AO1 R - M AH0 - T IH0 V"},
	{"text":"INFORMED","phonemes":"IH0 N - F AO1 R M D"},
	{"text":"INFORMER","phonemes":"IH0 N - F AO1 R - M ER0"},
	{"text":"INFORMERS","phonemes":"IH0 N - F AO1 R - M ER0 Z"},
	{"text":"INFORMING","phonemes":"IH0 N - F AO1 R - M IH0 NG"},
	{"text":"INFORMIX","phonemes":"IH0 N - F AO1 R - M IH0 K S"},
	{"text":"INFORMS","phonemes":"IH0 N - F AO1 R M Z"},
	{"text":"INFOSCAN","phonemes":"IH1 N - F OW0 - S K AE2 N"},
	{"text":"INFOTAINMENT","phonemes":"IH0 N - F OW0 - T EY1 N - M AH0 N T"},
	{"text":"INFOTECH","phonemes":"IH1 N - F OW0 - T EH2 K"},
	{"text":"INFOTECHNOLOGY","phonemes":"IH2 N - F OW0 - T EH0 K - N AA1 - L AH0 - JH IY0"},
	{"text":"INFOTRON","phonemes":"IH1 N - F OW0 - T R AA2 N"},
	{"text":"INFOTRON'S","phonemes":"IH1 N - F OW0 - T R AA2 N Z"},
	{"text":"INFOWORLD","phonemes":"IH1 N - F OW0 - W ER2 L D"},
	{"text":"INFRA","phonemes":"IH1 N - F R AH0"},
	{"text":"INFRACTION","phonemes":"IH0 N - F R AE1 K - SH AH0 N"},
	{"text":"INFRACTIONS","phonemes":"IH0 N - F R AE1 K - SH AH0 N Z"},
	{"text":"INFRARED","phonemes":"IH2 N - F R ER0 - EH1 D"},
	{"text":"INFRASTRUCTURAL","phonemes":"IH2 N - F R AH0 - S T R AH1 K - CH ER0 - AH0 L"},
	{"text":"INFRASTRUCTURE","phonemes":"IH2 N - F R AH0 - S T R AH1 K - CH ER0"},
	{"text":"INFRASTRUCTURES","phonemes":"IH2 N - F R AH0 - S T R AH1 K - CH ER0 Z"},
	{"text":"INFREQUENCY","phonemes":"IH0 N - F R IY1 - K W AH0 N - S IY0"},
	{"text":"INFREQUENT","phonemes":"IH0 N - F R IY1 - K W AH0 N T"},
	{"text":"INFREQUENTLY","phonemes":"IH0 N - F R IY1 - K W AH0 N T - L IY0"},
	{"text":"INFRINGE","phonemes":"IH0 N - F R IH1 N JH"},
	{"text":"INFRINGED","phonemes":"IH0 N - F R IH1 N JH D"},
	{"text":"INFRINGEMENT","phonemes":"IH0 N - F R IH1 N JH - M AH0 N T"},
	{"text":"INFRINGEMENTS","phonemes":"IH0 N - F R IH1 N JH - M AH0 N T S"},
	{"text":"INFRINGES","phonemes":"IH0 N - F R IH1 N - JH IH0 Z"},
	{"text":"INFRINGING","phonemes":"IH0 N - F R IH1 N - JH IH0 NG"},
	{"text":"INFURIATE","phonemes":"IH0 N - F Y UH1 - R IY0 - EY2 T"},
	{"text":"INFURIATED","phonemes":"IH0 N - F Y UH1 - R IY0 - EY2 - T AH0 D"},
	{"text":"INFURIATED(2)","phonemes":"IH0 N - F Y UH1 - R IY0 - EY2 - T IH0 D"},
	{"text":"INFURIATES","phonemes":"IH0 N - F Y UH1 - R IY0 - EY2 T S"},
	{"text":"INFURIATING","phonemes":"IH0 N - F Y UH1 - R IY0 - EY2 - T IH0 NG"},
	{"text":"INFUSE","phonemes":"IH0 N - F Y UW1 Z"},
	{"text":"INFUSED","phonemes":"IH0 N - F Y UW1 Z D"},
	{"text":"INFUSES","phonemes":"IH0 N - F Y UW1 - Z IH0 Z"},
	{"text":"INFUSING","phonemes":"IH0 N - F Y UW1 - Z IH0 NG"},
	{"text":"INFUSION","phonemes":"IH0 N - F Y UW1 - ZH AH0 N"},
	{"text":"INFUSIONS","phonemes":"IH0 N - F Y UW1 - ZH AH0 N Z"},
	{"text":"ING","phonemes":"IH1 NG"},
	{"text":"INGA","phonemes":"IY1 NG - G AH0"},
	{"text":"INGALLS","phonemes":"IH0 NG - G AO1 L Z"},
	{"text":"INGALSBE","phonemes":"IH1 NG - G AH0 L S - B IY0"},
	{"text":"INGAR","phonemes":"IH1 NG - G ER0"},
	{"text":"INGBER","phonemes":"IH1 NG - B ER0"},
	{"text":"INGE","phonemes":"IH1 N JH"},
	{"text":"INGELHEIM","phonemes":"IH1 NG - G AH0 L - HH AY2 M"},
	{"text":"INGELS","phonemes":"IH1 NG - G AH0 L Z"},
	{"text":"INGEMAR","phonemes":"IH1 NG - G IH0 - M ER0"},
	{"text":"INGEMAR(2)","phonemes":"IH1 NG - G IH0 - M AA0 R"},
	{"text":"INGENIOUS","phonemes":"IH0 N - JH IY1 - N Y AH0 S"},
	{"text":"INGENIOUSLY","phonemes":"IH0 N - JH IY1 - N Y AH0 S - L IY0"},
	{"text":"INGENITO","phonemes":"IH0 NG - G EH0 - N IY1 - T OW0"},
	{"text":"INGENITO(2)","phonemes":"IH0 NG - JH EH0 - N IY1 - T OW0"},
	{"text":"INGENUE","phonemes":"IH0 N - JH EH1 - N Y UW0"},
	{"text":"INGENUE(2)","phonemes":"AA1 N - JH AH0 - N UW2"},
	{"text":"INGENUE(3)","phonemes":"IH0 N - JH EH1 - N UW0"},
	{"text":"INGENUE(4)","phonemes":"IH1 N - JH AH0 - N UW0"},
	{"text":"INGENUITY","phonemes":"IH0 N - JH AH0 - N UW1 - AH0 - T IY0"},
	{"text":"INGENUOUS","phonemes":"IH0 N - JH EH1 - N Y UW0 - AH0 S"},
	{"text":"INGER","phonemes":"IH1 - NG ER0"},
	{"text":"INGERSOLL","phonemes":"IH1 NG - G ER0 - S AO0 L"},
	{"text":"INGERSON","phonemes":"IH1 NG - G ER0 - S AH0 N"},
	{"text":"INGEST","phonemes":"IH0 N - JH EH1 S T"},
	{"text":"INGESTED","phonemes":"IH0 N - JH EH1 - S T AH0 D"},
	{"text":"INGESTING","phonemes":"IH0 N - JH EH1 - S T IH0 NG"},
	{"text":"INGESTION","phonemes":"IH0 N - JH EH1 S - CH AH0 N"},
	{"text":"INGHAM","phonemes":"IH1 - NG AH0 M"},
	{"text":"INGHRAM","phonemes":"IH0 NG - G R AE1 M"},
	{"text":"INGIMARSON","phonemes":"IH1 - NG AH0 - M AA2 R - S AH0 N"},
	{"text":"INGLE","phonemes":"IH1 NG - G AH0 L"},
	{"text":"INGLEBERT","phonemes":"IH1 NG - G AH0 L - B ER0 T"},
	{"text":"INGLENOOK","phonemes":"IH1 NG - G AH0 L - N UH2 K"},
	{"text":"INGLES","phonemes":"IH1 NG - G AH0 L Z"},
	{"text":"INGLESE","phonemes":"IH1 NG - G L IY0 Z"},
	{"text":"INGLETT","phonemes":"IH0 NG - G L EH1 T"},
	{"text":"INGLEWOOD","phonemes":"IH1 NG - G AH0 L - W UH2 D"},
	{"text":"INGLIS","phonemes":"IH1 NG - G L IH0 S"},
	{"text":"INGLISH","phonemes":"IH1 NG - G AH0 L - IH0 SH"},
	{"text":"INGLORIOUS","phonemes":"IH0 N - G L AO1 - R IY0 - AH0 S"},
	{"text":"INGMAN","phonemes":"IH1 NG - M AH0 N"},
	{"text":"INGMAR","phonemes":"IH1 NG - M AA0 R"},
	{"text":"INGMIRE","phonemes":"IH1 NG - M AY0 R"},
	{"text":"INGO","phonemes":"IH1 NG - G OW0"},
	{"text":"INGOGLIA","phonemes":"IH0 NG - G OW1 - G L IY0 - AH0"},
	{"text":"INGOLD","phonemes":"IH1 NG - G OW0 L D"},
	{"text":"INGOT","phonemes":"IH1 NG - G AH0 T"},
	{"text":"INGOTS","phonemes":"IH1 NG - G AH0 T S"},
	{"text":"INGRAHAM","phonemes":"IH1 NG - G R AH0 - HH AE2 M"},
	{"text":"INGRAINED","phonemes":"IH0 N - G R EY1 N D"},
	{"text":"INGRAM","phonemes":"IH1 NG - G R AH0 M"},
	{"text":"INGRAO","phonemes":"IY1 NG - G R AW0"},
	{"text":"INGRASSIA","phonemes":"IH0 NG - G R AA1 - SH AH0"},
	{"text":"INGRATIATE","phonemes":"IH0 NG - G R EY1 - SH IY0 - EY2 T"},
	{"text":"INGRATIATING","phonemes":"IH0 NG - G R EY1 - SH IY0 - EY2 - T IH0 NG"},
	{"text":"INGREDIENT","phonemes":"IH0 N - G R IY1 - D IY0 - AH0 N T"},
	{"text":"INGREDIENTS","phonemes":"IH0 N - G R IY1 - D IY0 - AH0 N T S"},
	{"text":"INGRIA","phonemes":"IH1 NG - G R IY0 - AH0"},
	{"text":"INGRID","phonemes":"IH1 NG - G R IH0 D"},
	{"text":"INGRUM","phonemes":"IH1 NG - G R AH0 M"},
	{"text":"INGVAR","phonemes":"IH1 NG - V AA0 R"},
	{"text":"INGWERSEN","phonemes":"IH1 NG - G W ER0 - S AH0 N"},
	{"text":"INHABIT","phonemes":"IH0 N - HH AE1 - B AH0 T"},
	{"text":"INHABITANT","phonemes":"IH0 N - HH AE1 - B AH0 - T AH0 N T"},
	{"text":"INHABITANT(2)","phonemes":"IH0 N - HH AE1 - B IH0 - T AH0 N T"},
	{"text":"INHABITANTS","phonemes":"IH0 N - HH AE1 - B AH0 - T AH0 N T S"},
	{"text":"INHABITANTS(2)","phonemes":"IH0 N - HH AE1 - B IH0 - T AH0 N T S"},
	{"text":"INHABITATION","phonemes":"IH0 N - HH AE2 - B AH0 - T EY1 - SH AH0 N"},
	{"text":"INHABITED","phonemes":"IH0 N - HH AE1 - B AH0 - T AH0 D"},
	{"text":"INHABITING","phonemes":"IH0 N - HH AE1 - B AH0 - T IH0 NG"},
	{"text":"INHABITS","phonemes":"IH0 N - HH AE1 - B AH0 T S"},
	{"text":"INHALABLE","phonemes":"IH0 N - HH EY1 - L AH0 - B AH0 L"},
	{"text":"INHALANT","phonemes":"IH0 N - HH EY1 - L AH0 N T"},
	{"text":"INHALANTS","phonemes":"IH0 N - HH EY1 - L AH0 N T S"},
	{"text":"INHALATION","phonemes":"IH0 N - AH0 - L EY1 - SH AH0 N"},
	{"text":"INHALATION(2)","phonemes":"IH2 N - HH AH0 - L EY1 - SH AH0 N"},
	{"text":"INHALE","phonemes":"IH0 N - HH EY1 L"},
	{"text":"INHALED","phonemes":"IH0 N - HH EY1 L D"},
	{"text":"INHALER","phonemes":"IH0 N - HH EY1 - L ER0"},
	{"text":"INHALING","phonemes":"IH0 N - HH EY1 - L IH0 NG"},
	{"text":"INHERENT","phonemes":"IH0 N - HH IH1 - R AH0 N T"},
	{"text":"INHERENT(2)","phonemes":"IH0 N - HH EH1 - R AH0 N T"},
	{"text":"INHERENTLY","phonemes":"IH0 N - HH IH1 - R AH0 N T - L IY0"},
	{"text":"INHERENTLY(2)","phonemes":"IH0 N - HH EH1 - R AH0 N T - L IY0"},
	{"text":"INHERIT","phonemes":"IH0 N - HH EH1 - R AH0 T"},
	{"text":"INHERITABLE","phonemes":"IH0 N - HH EH1 - R AH0 - T AH0 - B AH0 L"},
	{"text":"INHERITANCE","phonemes":"IH0 N - HH EH1 - R AH0 - T AH0 N S"},
	{"text":"INHERITED","phonemes":"IH0 N - HH EH1 - R AH0 - T IH0 D"},
	{"text":"INHERITING","phonemes":"IH0 N - HH EH1 - R AH0 - T IH0 NG"},
	{"text":"INHERITOR","phonemes":"IH0 N - HH EH1 - R AH0 - T ER0"},
	{"text":"INHERITS","phonemes":"IH0 N - HH EH1 - R AH0 T S"},
	{"text":"INHIBIT","phonemes":"IH0 N - HH IH1 - B AH0 T"},
	{"text":"INHIBITED","phonemes":"IH0 N - HH IH1 - B AH0 - T IH0 D"},
	{"text":"INHIBITING","phonemes":"IH0 N - HH IH1 - B AH0 - T IH0 NG"},
	{"text":"INHIBITION","phonemes":"IH2 N - HH AH0 - B IH1 - SH AH0 N"},
	{"text":"INHIBITION(2)","phonemes":"IH2 N - AH0 - B IH1 - SH AH0 N"},
	{"text":"INHIBITIONS","phonemes":"IH2 N - HH AH0 - B IH1 - SH AH0 N Z"},
	{"text":"INHIBITIONS(2)","phonemes":"IH2 N - AH0 - B IH1 - SH AH0 N Z"},
	{"text":"INHIBITOR","phonemes":"IH0 N - HH IH1 - B AH0 - T ER0"},
	{"text":"INHIBITORS","phonemes":"IH0 N - HH IH1 - B AH0 - T ER0 Z"},
	{"text":"INHIBITORY","phonemes":"IH0 N - HH IH1 - B AH0 - T AO2 - R IY0"},
	{"text":"INHIBITS","phonemes":"IH0 N - HH IH1 - B AH0 T S"},
	{"text":"INHOFE","phonemes":"IH1 N - HH OW2 F"},
	{"text":"INHOFE'S","phonemes":"IH1 N - HH OW2 F S"},
	{"text":"INHOFE'S(2)","phonemes":"IH1 N - HH AA2 F S"},
	{"text":"INHOFE(2)","phonemes":"IH1 N - HH AA2 F"},
	{"text":"INHOSPITABLE","phonemes":"IH0 N - HH AA1 - S P AH0 - T AH0 - B AH0 L"},
	{"text":"INHOSPITABLE(2)","phonemes":"IH0 N - HH AA0 - S P IH1 - T AH0 - B AH0 L"},
	{"text":"INHOUSE","phonemes":"IH1 N - HH AW2 S"},
	{"text":"INHUMAN","phonemes":"IH0 N - HH Y UW1 - M AH0 N"},
	{"text":"INHUMANE","phonemes":"IH0 N - HH Y UW0 - M EY1 N"},
	{"text":"INHUMANITY","phonemes":"IH0 N - HH Y UW0 - M AE1 - N AH0 - T IY0"},
	{"text":"INIGA","phonemes":"IH0 - N IY1 - G AH0"},
	{"text":"INIGUEZ","phonemes":"IH0 - N IY1 - G EH0 Z"},
	{"text":"INIKI","phonemes":"IY0 - N IY1 - K IY0"},
	{"text":"INIKPRATT","phonemes":"IH0 - N IY1 K - P R AE0 T"},
	{"text":"INIMICAL","phonemes":"IH0 - N IH1 - M IH0 - K AH0 L"},
	{"text":"INIMITABLE","phonemes":"IH0 - N IH1 - M AH0 - T AH0 - B AH0 L"},
	{"text":"INISS","phonemes":"IH1 N - IH0 S"},
	{"text":"INITIAL","phonemes":"IH0 - N IH1 - SH AH0 L"},
	{"text":"INITIALED","phonemes":"IH0 - N IH1 - SH AH0 L D"},
	{"text":"INITIALING","phonemes":"IH - N IH1 - SH AH0 L - IH0 NG"},
	{"text":"INITIALLY","phonemes":"IH0 - N IH1 - SH AH0 - L IY0"},
	{"text":"INITIALS","phonemes":"IH0 - N IH1 - SH AH0 L Z"},
	{"text":"INITIATE","phonemes":"IH0 - N IH1 - SH IY0 - EY2 T"},
	{"text":"INITIATED","phonemes":"IH0 - N IH1 - SH IY0 - EY2 - T AH0 D"},
	{"text":"INITIATED(2)","phonemes":"IH0 - N IH1 - SH IY0 - EY2 - T IH0 D"},
	{"text":"INITIATES","phonemes":"IH0 - N IH1 - SH IY0 - AH0 T S"},
	{"text":"INITIATING","phonemes":"IH0 - N IH1 - SH IY0 - EY2 - T IH0 NG"},
	{"text":"INITIATION","phonemes":"IH0 - N IH2 - SH IY0 - EY1 - SH AH0 N"},
	{"text":"INITIATIVE","phonemes":"IH0 - N IH1 - SH AH0 - T IH0 V"},
	{"text":"INITIATIVE(2)","phonemes":"IH0 - N IH1 - SH Y AH0 - T IH0 V"},
	{"text":"INITIATIVES","phonemes":"IH0 - N IH1 - SH AH0 - T IH0 V Z"},
	{"text":"INITIATIVES(2)","phonemes":"IH0 - N IH1 - SH Y AH0 - T IH0 V Z"},
	{"text":"INITIATOR","phonemes":"IH2 - N IH0 - SH IY1 - EY0 - T ER0"},
	{"text":"INITIATORS","phonemes":"IH0 - N IH1 - SH IY0 - EY0 - T ER0 Z"},
	{"text":"INITIO","phonemes":"IH0 - N IH1 - T IY0 - OW0"},
	{"text":"INITIO(2)","phonemes":"IH0 - N IH1 - SH IY0 - OW0"},
	{"text":"INIZIATIVA","phonemes":"IH2 - N IH0 - Z IY2 - AH0 - T IY1 - V AH0"},
	{"text":"INJECT","phonemes":"IH0 N - JH EH1 K T"},
	{"text":"INJECTABLE","phonemes":"IH0 N - JH EH1 K - T AH0 - B AH0 L"},
	{"text":"INJECTED","phonemes":"IH0 N - JH EH1 K - T AH0 D"},
	{"text":"INJECTED(2)","phonemes":"IH0 N - JH EH1 K - T IH0 D"},
	{"text":"INJECTING","phonemes":"IH0 N - JH EH1 K - T IH0 NG"},
	{"text":"INJECTION","phonemes":"IH0 N - JH EH1 K - SH AH0 N"},
	{"text":"INJECTIONS","phonemes":"IH0 N - JH EH1 K - SH AH0 N Z"},
	{"text":"INJECTOR","phonemes":"IH0 N - JH EH1 K - T ER0"},
	{"text":"INJECTORS","phonemes":"IH0 N - JH EH1 K - T ER0 Z"},
	{"text":"INJECTS","phonemes":"IH0 N - JH EH1 K T S"},
	{"text":"INJUDICIOUS","phonemes":"IH0 N - JH AH2 - D IH1 - SH AH0 S"},
	{"text":"INJUNCTION","phonemes":"IH0 N - JH AH1 NG K - SH AH0 N"},
	{"text":"INJUNCTION(2)","phonemes":"IH0 N - JH AH1 NG - SH AH0 N"},
	{"text":"INJUNCTIONS","phonemes":"IH0 N - JH AH1 NG K - SH AH0 N Z"},
	{"text":"INJUNCTIONS(2)","phonemes":"IH0 N - JH AH1 NG - SH AH0 N Z"},
	{"text":"INJUNCTIVE","phonemes":"IH0 N - JH AH1 NG K - T IH0 V"},
	{"text":"INJUNCTIVE(2)","phonemes":"IH0 N - JH AH1 NG - T IH0 V"},
	{"text":"INJURE","phonemes":"IH1 N - JH ER0"},
	{"text":"INJURED","phonemes":"IH1 N - JH ER0 D"},
	{"text":"INJURES","phonemes":"IH1 N - JH ER0 Z"},
	{"text":"INJURIES","phonemes":"IH1 N - JH ER0 - IY0 Z"},
	{"text":"INJURING","phonemes":"IH1 N - JH ER0 - IH0 NG"},
	{"text":"INJURIOUS","phonemes":"IH0 N - JH UH1 - R IY0 - AH0 S"},
	{"text":"INJURY","phonemes":"IH1 N - JH ER0 - IY0"},
	{"text":"INJUSTICE","phonemes":"IH0 N - JH AH1 - S T IH0 S"},
	{"text":"INJUSTICES","phonemes":"IH0 N - JH AH1 - S T AH0 - S IH0 Z"},
	{"text":"INK","phonemes":"IH1 NG K"},
	{"text":"INKATHA","phonemes":"IH0 NG - K AE1 - TH AH0"},
	{"text":"INKATHA'S","phonemes":"IH0 NG - K AE1 - TH AH0 Z"},
	{"text":"INKATHA'S(2)","phonemes":"IH0 NG - K AA1 - T AH2 Z"},
	{"text":"INKATHA'S(3)","phonemes":"IH0 NG - K AA1 - T AH0 Z"},
	{"text":"INKATHA(2)","phonemes":"IH0 NG - K AA1 - T AH2"},
	{"text":"INKATHA(3)","phonemes":"IH0 NG - K AA1 - T AH0"},
	{"text":"INKBLOT","phonemes":"IH1 NG K - B L AA2 T"},
	{"text":"INKJET","phonemes":"IH1 NG K - JH EH2 T"},
	{"text":"INKLING","phonemes":"IH1 NG - K L IH0 NG"},
	{"text":"INKS","phonemes":"IH1 NG K S"},
	{"text":"INKY","phonemes":"IH1 NG - K IY0"},
	{"text":"INLAID","phonemes":"IH1 N - L EY2 D"},
	{"text":"INLAND","phonemes":"IH1 N - L AE2 N D"},
	{"text":"INLAND'S","phonemes":"IH1 N - L AH0 N D Z"},
	{"text":"INLAW","phonemes":"IH0 N - L AO1"},
	{"text":"INLAW(2)","phonemes":"IH1 N - L AO2"},
	{"text":"INLAWS","phonemes":"IH0 N - L AO1 Z"},
	{"text":"INLAWS(2)","phonemes":"IH1 N - L AO0 Z"},
	{"text":"INLAY","phonemes":"IH1 N - L EY2"},
	{"text":"INLET","phonemes":"IH1 N - L EH2 T"},
	{"text":"INLETS","phonemes":"IH1 N - L EH2 T S"},
	{"text":"INLOW","phonemes":"IH0 N - L OW1"},
	{"text":"INMAC","phonemes":"IH1 N - M AE0 K"},
	{"text":"INMAN","phonemes":"IH1 N - M AH0 N"},
	{"text":"INMAN'S","phonemes":"IH1 N - M AH0 N Z"},
	{"text":"INMARSAT","phonemes":"IH0 N - M AA1 R - S AE1 T"},
	{"text":"INMATE","phonemes":"IH1 N - M EY2 T"},
	{"text":"INMATE'S","phonemes":"IH1 N - M EY2 T S"},
	{"text":"INMATES","phonemes":"IH1 N - M EY2 T S"},
	{"text":"INMEX","phonemes":"IH1 N - M EH2 K S"},
	{"text":"INMOBILIARIA","phonemes":"IH0 N - M OW2 - B AH0 - L IY0 - EH1 - R IY0 - AH0"},
	{"text":"INMON","phonemes":"IH1 N - M AH0 N"},
	{"text":"INMONT","phonemes":"IH1 N - M AA2 N T"},
	{"text":"INN","phonemes":"IH1 N"},
	{"text":"INN'S","phonemes":"IH1 N Z"},
	{"text":"INNARD","phonemes":"IH1 - N ER0 D"},
	{"text":"INNARDS","phonemes":"IH1 - N ER0 D Z"},
	{"text":"INNATE","phonemes":"IH0 - N EY1 T"},
	{"text":"INNATELY","phonemes":"IH0 - N EY1 T - L IY0"},
	{"text":"INNER","phonemes":"IH1 - N ER0"},
	{"text":"INNERMOST","phonemes":"IH1 - N ER0 - M OW2 S T"},
	{"text":"INNERSPACE","phonemes":"IH1 - N ER0 - S P EY2 S"},
	{"text":"INNES","phonemes":"IH1 - N AH0 S"},
	{"text":"INNESS","phonemes":"IH1 N - IH0 S"},
	{"text":"INNING","phonemes":"IH1 - N IH0 NG"},
	{"text":"INNINGS","phonemes":"IH1 - N IH0 NG Z"},
	{"text":"INNIS","phonemes":"IH1 N - IH0 S"},
	{"text":"INNISS","phonemes":"IH1 N - IH0 S"},
	{"text":"INNKEEPER","phonemes":"IH1 N - K IY2 - P ER0"},
	{"text":"INNKEEPERS","phonemes":"IH1 N - K IY2 - P ER0 Z"},
	{"text":"INNO","phonemes":"IH1 - N OW0"},
	{"text":"INNOCENCE","phonemes":"IH1 - N AH0 - S AH0 N S"},
	{"text":"INNOCENT","phonemes":"IH1 - N AH0 - S AH0 N T"},
	{"text":"INNOCENTI","phonemes":"IH0 N - OW0 - CH EH1 N - T IY0"},
	{"text":"INNOCENTLY","phonemes":"IH1 - N AH0 - S AH0 N T - L IY0"},
	{"text":"INNOCENTS","phonemes":"IH1 - N AH0 - S AH0 N T S"},
	{"text":"INNOCUOUS","phonemes":"IH0 N - AA1 - K Y UW0 - AH0 S"},
	{"text":"INNOMINATE","phonemes":"IH0 N - AA1 - M AH0 - N AH0 T"},
	{"text":"INNOPAC","phonemes":"IH1 N - AH0 - P AE2 K"},
	{"text":"INNOVATE","phonemes":"IH1 - N AH0 - V EY2 T"},
	{"text":"INNOVATE(2)","phonemes":"IH1 - N OW0 - V EY2 T"},
	{"text":"INNOVATED","phonemes":"IH1 - N AH0 - V EY2 - T IH0 D"},
	{"text":"INNOVATED(2)","phonemes":"IH1 - N OW0 - V EY2 - T IH0 D"},
	{"text":"INNOVATING","phonemes":"IH2 - N AH0 - V EY1 - T IH0 NG"},
	{"text":"INNOVATING(2)","phonemes":"IH2 - N OW0 - V EY1 - T IH0 NG"},
	{"text":"INNOVATION","phonemes":"IH2 - N AH0 - V EY1 - SH AH0 N"},
	{"text":"INNOVATION(2)","phonemes":"IH2 - N OW0 - V EY1 - SH AH0 N"},
	{"text":"INNOVATIONS","phonemes":"IH2 - N AH0 - V EY1 - SH AH0 N Z"},
	{"text":"INNOVATIONS(2)","phonemes":"IH2 - N OW0 - V EY1 - SH AH0 N Z"},
	{"text":"INNOVATIVE","phonemes":"IH1 - N AH0 - V EY2 - T IH0 V"},
	{"text":"INNOVATIVE(2)","phonemes":"IH1 - N OW0 - V EY2 - T IH0 V"},
	{"text":"INNOVATOR","phonemes":"IH1 - N AH0 - V EY2 - T ER0"},
	{"text":"INNOVATOR(2)","phonemes":"IH1 - N OW0 - V EY2 - T ER0"},
	{"text":"INNOVATORS","phonemes":"IH1 - N AH0 - V EY2 - T ER0 Z"},
	{"text":"INNOVATORS(2)","phonemes":"IH1 - N OW0 - V EY2 - T ER0 Z"},
	{"text":"INNS","phonemes":"IH1 N Z"},
	{"text":"INNS'","phonemes":"IH1 N Z"},
	{"text":"INNUENDO","phonemes":"IH0 - N Y UW0 - EH1 N - D OW0"},
	{"text":"INNUENDOES","phonemes":"IH0 - N Y UW0 - EH1 N - D OW0 Z"},
	{"text":"INNUENDOS","phonemes":"IH0 - N Y UW0 - EH1 N - D OW0 Z"},
	{"text":"INNUMERABLE","phonemes":"IH0 - N UW1 - M ER0 - AH0 - B AH0 L"},
	{"text":"INOCENCIO","phonemes":"IH0 N - OW0 - CH EH1 N - CH IY0 - OW0"},
	{"text":"INOCULATE","phonemes":"IH0 N - AA1 - K Y AH0 - L EY2 T"},
	{"text":"INOCULATED","phonemes":"IH0 N - AA1 - K Y AH0 - L EY2 - T IH0 D"},
	{"text":"INOCULATION","phonemes":"IH0 N - AA2 - K Y AH0 - L EY1 - SH AH0 N"},
	{"text":"INOCULATIONS","phonemes":"IH0 N - AA2 - K Y AH0 - L EY1 - SH AH0 N Z"},
	{"text":"INOFFENSIVE","phonemes":"IH0 N - AH0 - F EH1 N - S IH0 V"},
	{"text":"INOPERABLE","phonemes":"IH0 N - AA1 - P ER0 - AH0 - B AH0 L"},
	{"text":"INOPERATIVE","phonemes":"IH0 N - AA1 - P ER0 - AH0 - T IH0 V"},
	{"text":"INOPPORTUNE","phonemes":"IH0 N - AA2 - P ER0 - T UW1 N"},
	{"text":"INORDINATE","phonemes":"IH0 N - AO1 R - D AH0 - N IH0 T"},
	{"text":"INORDINATELY","phonemes":"IH0 N - AO1 R - D AH0 - N AH0 T - L IY0"},
	{"text":"INORGANIC","phonemes":"IH0 N - AO0 R - G AE1 - N IH0 K"},
	{"text":"INOUE","phonemes":"IH0 N - OW1 - EY0"},
	{"text":"INOUYE","phonemes":"IH0 N - UW1 - EY0"},
	{"text":"INPATIENT","phonemes":"IH1 N - P EY2 - SH AH0 N T"},
	{"text":"INPATIENTS","phonemes":"IH0 N - P EY2 - SH AH0 N T S"},
	{"text":"INPUT","phonemes":"IH1 N - P UH2 T"},
	{"text":"INPUTS","phonemes":"IH1 N - P UH2 T S"},
	{"text":"INQUEST","phonemes":"IH1 N - K W EH2 S T"},
	{"text":"INQUIRE","phonemes":"IH0 N - K W AY1 R"},
	{"text":"INQUIRED","phonemes":"IH0 N - K W AY1 - ER0 D"},
	{"text":"INQUIRER","phonemes":"IH0 N - K W AY1 - R ER0"},
	{"text":"INQUIRES","phonemes":"IH0 N - K W AY1 - ER0 Z"},
	{"text":"INQUIRIES","phonemes":"IH0 N - K W AY1 - ER0 - IY0 Z"},
	{"text":"INQUIRIES(2)","phonemes":"IH1 N - K W ER0 - IY0 Z"},
	{"text":"INQUIRING","phonemes":"IH0 N - K W AY1 - ER0 - IH0 NG"},
	{"text":"INQUIRY","phonemes":"IH0 N - K W AY1 - R IY0"},
	{"text":"INQUIRY(2)","phonemes":"IH0 N - K W ER0 - R IY0"},
	{"text":"INQUISITION","phonemes":"IH2 N - K W AH0 - Z IH1 - SH AH0 N"},
	{"text":"INQUISITIVE","phonemes":"IH0 N - K W IH1 - Z IH0 - T IH0 V"},
	{"text":"INQUISITORS","phonemes":"IH0 N - K W IH1 - Z AH0 - T ER0 Z"},
	{"text":"INROAD","phonemes":"IH1 N - R OW2 D"},
	{"text":"INROADS","phonemes":"IH1 N - R OW2 D Z"},
	{"text":"INS","phonemes":"IH1 N Z"},
	{"text":"INS(2)","phonemes":"AY1 - EH1 - N EH1 S"},
	{"text":"INSALACO","phonemes":"IH0 N - S AA0 - L AA1 - K OW0"},
	{"text":"INSANE","phonemes":"IH0 N - S EY1 N"},
	{"text":"INSANITY","phonemes":"IH0 N - S AE1 - N AH0 - T IY0"},
	{"text":"INSANITY(2)","phonemes":"IH0 N - S AE1 - N IH0 - T IY0"},
	{"text":"INSATIABLE","phonemes":"IH0 N - S EY1 - SH AH0 - B AH0 L"},
	{"text":"INSCHO","phonemes":"IH1 N - SH OW0"},
	{"text":"INSCO","phonemes":"IY1 N - S K OW0"},
	{"text":"INSCOE","phonemes":"IH0 N - S K OW1"},
	{"text":"INSCORE","phonemes":"IH0 N - S K AO1 - R IY0"},
	{"text":"INSCRIBED","phonemes":"IH0 N - S K R AY1 B D"},
	{"text":"INSCRIPTION","phonemes":"IH0 N - S K R IH1 P - SH AH0 N"},
	{"text":"INSCRIPTIONS","phonemes":"IH0 N - S K R IH1 P - SH AH0 N Z"},
	{"text":"INSCRUTABLE","phonemes":"IH0 N - S K R UW1 - T AH0 - B AH0 L"},
	{"text":"INSECT","phonemes":"IH1 N - S EH2 K T"},
	{"text":"INSECT'S","phonemes":"IH1 N - S EH2 K T S"},
	{"text":"INSECTICIDE","phonemes":"IH0 N - S EH1 K - T AH0 - S AY2 D"},
	{"text":"INSECTICIDES","phonemes":"IH0 N - S EH1 K - T AH0 - S AY2 D Z"},
	{"text":"INSECTIVOROUS","phonemes":"IH0 N - S EH0 K - T IH1 - V ER0 - AH0 S"},
	{"text":"INSECTS","phonemes":"IH1 N - S EH2 K T S"},
	{"text":"INSECURE","phonemes":"IH1 N - S AH0 - K Y ER0"},
	{"text":"INSECURITIES","phonemes":"IH2 N - S AH0 - K Y UH1 - R IH0 - T IY0 Z"},
	{"text":"INSECURITY","phonemes":"IH2 N - S IH0 - K Y UH1 - R IH0 - T IY0"},
	{"text":"INSEL","phonemes":"IH1 N - S AH0 L"},
	{"text":"INSEMINATE","phonemes":"IH0 N - S EH1 - M AH0 - N EY2 T"},
	{"text":"INSEMINATION","phonemes":"IH0 N - S EH2 - M AH0 - N EY1 - SH AH0 N"},
	{"text":"INSENSITIVE","phonemes":"IH0 N - S EH1 N - S AH0 - T IH0 V"},
	{"text":"INSENSITIVE(2)","phonemes":"IH0 N - S EH1 N - S IH0 - T IH0 V"},
	{"text":"INSENSITIVITY","phonemes":"IH0 N - S EH2 N - S AH0 - T IH1 - V AH0 - T IY0"},
	{"text":"INSEPARABLE","phonemes":"IH0 N - S EH1 - P ER0 - AH0 - B AH0 L"},
	{"text":"INSEPARABLY","phonemes":"IH0 N - S EH1 - P ER0 - AH0 - B L IY0"},
	{"text":"INSERRA","phonemes":"IH0 N - S EH1 - R AH0"},
	{"text":"INSERT","phonemes":"IH0 N - S ER1 T"},
	{"text":"INSERT(2)","phonemes":"IH1 N - S ER2 T"},
	{"text":"INSERTED","phonemes":"IH0 N - S ER1 - T AH0 D"},
	{"text":"INSERTED(2)","phonemes":"IH0 N - S ER1 - T IH0 D"},
	{"text":"INSERTING","phonemes":"IH0 N - S ER1 - T IH0 NG"},
	{"text":"INSERTION","phonemes":"IH0 N - S ER1 - SH AH0 N"},
	{"text":"INSERTS","phonemes":"IH0 N - S ER1 T S"},
	{"text":"INSERTS(2)","phonemes":"IH1 N - S ER2 T S"},
	{"text":"INSET","phonemes":"IH1 N - S EH2 T"},
	{"text":"INSHORE","phonemes":"IH1 N - SH AO1 R"},
	{"text":"INSIDE","phonemes":"IH0 N - S AY1 D"},
	{"text":"INSIDE(2)","phonemes":"IH1 N - S AY2 D"},
	{"text":"INSIDER","phonemes":"IH0 N - S AY1 - D ER0"},
	{"text":"INSIDER'S","phonemes":"IH0 N - S AY1 - D ER0 Z"},
	{"text":"INSIDERS","phonemes":"IH0 N - S AY1 - D ER0 Z"},
	{"text":"INSIDERS'","phonemes":"IH1 N - S AY2 - D ER0 Z"},
	{"text":"INSIDES","phonemes":"IH0 N - S AY1 D Z"},
	{"text":"INSIDES(2)","phonemes":"IH1 N - S AY0 D Z"},
	{"text":"INSIDIOUS","phonemes":"IH0 N - S IH1 - D IY0 - AH0 S"},
	{"text":"INSIGHT","phonemes":"IH1 N - S AY2 T"},
	{"text":"INSIGHTFUL","phonemes":"IH1 N - S AY2 T - F AH0 L"},
	{"text":"INSIGHTS","phonemes":"IH1 N - S AY2 T S"},
	{"text":"INSIGNIA","phonemes":"IH0 N - S IH1 G - N IY0 - AH0"},
	{"text":"INSIGNIFICANCE","phonemes":"IH2 N - S IH0 G - N Y IH1 - F IH0 - K AH0 N S"},
	{"text":"INSIGNIFICANT","phonemes":"IH2 N - S IH0 G - N Y IH1 - F IH0 - K AH0 N T"},
	{"text":"INSILCO","phonemes":"IH0 N - S IH1 L - K OW0"},
	{"text":"INSINCERE","phonemes":"IH2 N - S IH0 N - S IH1 R"},
	{"text":"INSINUATE","phonemes":"IH0 N - S IH1 - N Y UW0 - EY0 T"},
	{"text":"INSINUATED","phonemes":"IH0 N - S IH1 - N Y UW0 - EY0 - T IH0 D"},
	{"text":"INSINUATES","phonemes":"IH0 N - S IH1 - N Y UW0 - EY0 T S"},
	{"text":"INSINUATING","phonemes":"IH0 N - S IH1 - N Y UW0 - EY0 - T IH0 NG"},
	{"text":"INSINUATION","phonemes":"IH0 N - S IH2 - N Y UW0 - EY1 - SH AH0 N"},
	{"text":"INSINUATIONS","phonemes":"IH0 N - S IH2 - N Y UW0 - EY1 - SH AH0 N Z"},
	{"text":"INSIST","phonemes":"IH0 N - S IH1 S T"},
	{"text":"INSISTED","phonemes":"IH0 N - S IH1 - S T AH0 D"},
	{"text":"INSISTED(2)","phonemes":"IH0 N - S IH1 - S T IH0 D"},
	{"text":"INSISTENCE","phonemes":"IH0 N - S IH1 - S T AH0 N S"},
	{"text":"INSISTENT","phonemes":"IH0 N - S IH1 - S T AH0 N T"},
	{"text":"INSISTENTLY","phonemes":"IH0 N - S IH1 - S T AH0 N T - L IY0"},
	{"text":"INSISTING","phonemes":"IH0 N - S IH1 - S T IH0 NG"},
	{"text":"INSISTS","phonemes":"IH0 N - S IH1 S T S"},
	{"text":"INSISTS(2)","phonemes":"IH0 N - S IH1 S S"},
	{"text":"INSISTS(3)","phonemes":"IH0 N - S IH1 S"},
	{"text":"INSITUFORM","phonemes":"IH0 N - S IH1 - T UW2 - F AO0 R M"},
	{"text":"INSKEEP","phonemes":"IH1 N Z - K IY2 P"},
	{"text":"INSKIP","phonemes":"IH1 N - S K IH0 P"},
	{"text":"INSKO","phonemes":"IH1 N - S K OW0"},
	{"text":"INSLAW","phonemes":"IH1 N - S L AA0"},
	{"text":"INSLEY","phonemes":"IH1 N S - L IY0"},
	{"text":"INSOFAR","phonemes":"IH1 N - S AH0 - F AA0 R"},
	{"text":"INSOLENCE","phonemes":"IH1 N - S AH0 - L AH0 N S"},
	{"text":"INSOLENT","phonemes":"IH1 N - S AH0 - L AH0 N T"},
	{"text":"INSOLUBLE","phonemes":"IH0 N - S AA1 - L Y AH0 - B AH0 L"},
	{"text":"INSOLVENCIES","phonemes":"IH0 N - S AA1 L - V AH0 N - S IY0 Z"},
	{"text":"INSOLVENCY","phonemes":"IH0 N - S AA1 L - V AH0 N - S IY0"},
	{"text":"INSOLVENT","phonemes":"IH0 N - S AA1 L - V AH0 N T"},
	{"text":"INSOMNIA","phonemes":"IH0 N - S AA1 M - N IY0 - AH0"},
	{"text":"INSOMNIAC","phonemes":"IH0 N - S AA1 M - N IY0 - AE2 K"},
	{"text":"INSPECT","phonemes":"IH0 N - S P EH1 K T"},
	{"text":"INSPECTED","phonemes":"IH0 N - S P EH1 K - T IH0 D"},
	{"text":"INSPECTING","phonemes":"IH0 N - S P EH1 K - T IH0 NG"},
	{"text":"INSPECTION","phonemes":"IH0 N - S P EH1 K - SH AH0 N"},
	{"text":"INSPECTIONS","phonemes":"IH0 N - S P EH1 K - SH AH0 N Z"},
	{"text":"INSPECTOR","phonemes":"IH0 N - S P EH1 K - T ER0"},
	{"text":"INSPECTOR'S","phonemes":"IH0 N - S P EH1 K - T ER0 Z"},
	{"text":"INSPECTORATE","phonemes":"IH0 N - S P EH1 K - T ER0 - AH0 T"},
	{"text":"INSPECTORS","phonemes":"IH0 N - S P EH1 K - T ER0 Z"},
	{"text":"INSPECTORS'","phonemes":"IH0 N - S P EH1 K - T ER0 Z"},
	{"text":"INSPECTS","phonemes":"IH0 N - S P EH1 K T S"},
	{"text":"INSPEECH","phonemes":"IH0 N - S P IY1 CH"},
	{"text":"INSPIRATION","phonemes":"IH2 N - S P ER0 - EY1 - SH AH0 N"},
	{"text":"INSPIRATIONAL","phonemes":"IH2 N - S P ER0 - EY1 - SH AH0 - N AH0 L"},
	{"text":"INSPIRATIONS","phonemes":"IH2 N - S P ER0 - EY1 - SH AH0 N Z"},
	{"text":"INSPIRE","phonemes":"IH0 N - S P AY1 R"},
	{"text":"INSPIRED","phonemes":"IH0 N - S P AY1 - ER0 D"},
	{"text":"INSPIRES","phonemes":"IH0 N - S P AY1 R Z"},
	{"text":"INSPIRING","phonemes":"IH0 N - S P AY1 - R IH0 NG"},
	{"text":"INSPIRING(2)","phonemes":"IH0 N - S P AY1 - ER0 - IH0 NG"},
	{"text":"INSTABILITIES","phonemes":"IH2 N - S T AH0 - B IH1 - L IH0 - T IY0 Z"},
	{"text":"INSTABILITY","phonemes":"IH2 N - S T AH0 - B IH1 - L IH0 - T IY0"},
	{"text":"INSTALL","phonemes":"IH0 N - S T AO1 L"},
	{"text":"INSTALLATION","phonemes":"IH2 N - S T AH0 - L EY1 - SH AH0 N"},
	{"text":"INSTALLATIONS","phonemes":"IH2 N - S T AH0 - L EY1 - SH AH0 N Z"},
	{"text":"INSTALLED","phonemes":"IH0 N - S T AO1 L D"},
	{"text":"INSTALLER","phonemes":"IH0 N - S T AO1 - L ER0"},
	{"text":"INSTALLERS","phonemes":"IH0 N - S T AO1 - L ER0 Z"},
	{"text":"INSTALLING","phonemes":"IH0 N - S T AO1 - L IH0 NG"},
	{"text":"INSTALLMENT","phonemes":"IH0 N - S T AO1 L - M AH0 N T"},
	{"text":"INSTALLMENTS","phonemes":"IH0 N - S T AO1 L - M AH0 N T S"},
	{"text":"INSTALLS","phonemes":"IH0 N - S T AO1 L Z"},
	{"text":"INSTANCE","phonemes":"IH1 N - S T AH0 N S"},
	{"text":"INSTANCES","phonemes":"IH1 N - S T AH0 N - S AH0 Z"},
	{"text":"INSTANCES(2)","phonemes":"IH1 N - S T AH0 N - S IH0 Z"},
	{"text":"INSTANT","phonemes":"IH1 N - S T AH0 N T"},
	{"text":"INSTANTANEOUS","phonemes":"IH2 N - S T AH0 N - T AE1 - N IY0 - AH0 S"},
	{"text":"INSTANTANEOUSLY","phonemes":"IH2 N - S T AH0 N - T AE1 - N IY0 - AH0 S - L IY0"},
	{"text":"INSTANTLY","phonemes":"IH1 N - S T AH0 N T - L IY0"},
	{"text":"INSTEAD","phonemes":"IH0 N - S T EH1 D"},
	{"text":"INSTIGATE","phonemes":"IH1 N - S T AH0 - G EY2 T"},
	{"text":"INSTIGATED","phonemes":"IH1 N - S T AH0 - G EY2 - T IH0 D"},
	{"text":"INSTIGATING","phonemes":"IH1 N - S T AH0 - G EY2 - T IH0 NG"},
	{"text":"INSTIGATION","phonemes":"IH2 N - S T IH0 - G EY1 - SH AH0 N"},
	{"text":"INSTIGATOR","phonemes":"IH1 N - S T AH0 - G EY2 - T ER0"},
	{"text":"INSTIGATORS","phonemes":"IH1 N - S T AH0 - G EY2 - T ER0 Z"},
	{"text":"INSTILL","phonemes":"IH0 N - S T IH1 L"},
	{"text":"INSTILLED","phonemes":"IH0 N - S T IH1 L D"},
	{"text":"INSTILLING","phonemes":"IH0 N - S T IH1 - L IH0 NG"},
	{"text":"INSTILLS","phonemes":"IH0 N - S T IH1 L Z"},
	{"text":"INSTINCT","phonemes":"IH1 N - S T IH0 NG K T"},
	{"text":"INSTINCTIVE","phonemes":"IH0 N - S T IH1 NG K - T IH0 V"},
	{"text":"INSTINCTIVELY","phonemes":"IH0 N - S T IH1 NG K - T IH0 V - L IY0"},
	{"text":"INSTINCTS","phonemes":"IH1 N - S T IH0 NG K T S"},
	{"text":"INSTINET","phonemes":"IH1 N - S T IH0 - N EH2 T"},
	{"text":"INSTITUCIONAL","phonemes":"IH2 N - S T IH0 - T UW2 - S IY0 - AH0 - N AE1 L"},
	{"text":"INSTITUT","phonemes":"IH1 N - S T IH0 - T UW0 T"},
	{"text":"INSTITUTE","phonemes":"IH1 N - S T AH0 - T UW2 T"},
	{"text":"INSTITUTE'S","phonemes":"IH1 N - S T IH0 - T UW0 T S"},
	{"text":"INSTITUTED","phonemes":"IH1 N - S T AH0 - T UW2 - T AH0 D"},
	{"text":"INSTITUTES","phonemes":"IH1 N - S T AH0 - T UW2 T S"},
	{"text":"INSTITUTES'","phonemes":"IH1 N - S T IH0 - T UW2 T S"},
	{"text":"INSTITUTING","phonemes":"IH1 N - S T IH0 - T UW2 - T IH0 NG"},
	{"text":"INSTITUTION","phonemes":"IH2 N - S T IH0 - T UW1 - SH AH0 N"},
	{"text":"INSTITUTION'S","phonemes":"IH0 N - S T IH0 - T UW1 - SH AH0 N Z"},
	{"text":"INSTITUTIONAL","phonemes":"IH2 N - S T IH0 - T UW1 - SH AH0 - N AH0 L"},
	{"text":"INSTITUTIONALIST","phonemes":"IH2 N - S T IH0 - T UW1 - SH AH0 - N AH0 L - AH0 S T"},
	{"text":"INSTITUTIONALISTS","phonemes":"IH2 N - S T IH0 - T UW1 - SH AH0 - N AH0 L - AH0 S T S"},
	{"text":"INSTITUTIONALISTS(2)","phonemes":"IH2 N - S T IH0 - T UW1 - SH AH0 - N AH0 L - AH0 S S"},
	{"text":"INSTITUTIONALISTS(3)","phonemes":"IH2 N - S T IH0 - T UW1 - SH AH0 - N AH0 L - AH0 S"},
	{"text":"INSTITUTIONALIZATION","phonemes":"IH0 N - S T IH0 - T UW2 - SH AH0 - N AH0 L - IH0 - Z EY1 - SH AH0 N"},
	{"text":"INSTITUTIONALIZE","phonemes":"IH2 N - S T IH0 - T UW1 - SH AH0 - N AH0 L - AY0 Z"},
	{"text":"INSTITUTIONALIZED","phonemes":"IH2 N - S T IH0 - T UW1 - SH AH0 - N AH0 L - AY0 Z D"},
	{"text":"INSTITUTIONALIZES","phonemes":"IH2 N - S T IH0 - T UW1 - SH AH0 - N AH0 L - AY0 - Z IH0 Z"},
	{"text":"INSTITUTIONALIZING","phonemes":"IH2 N - S T IH0 - T UW1 - SH AH0 - N AH0 L - AY0 - Z IH0 NG"},
	{"text":"INSTITUTIONALLY","phonemes":"IH2 N - S T IH0 - T UW1 - SH AH0 - N AH0 L - IY0"},
	{"text":"INSTITUTIONALLY(2)","phonemes":"IH2 N - S T IH0 - T UW1 SH - N AH0 - L IY0"},
	{"text":"INSTITUTIONS","phonemes":"IH2 N - S T IH0 - T UW1 - SH AH0 N Z"},
	{"text":"INSTITUTIONS'","phonemes":"IH2 N - S T IH0 - T UW1 - SH AH0 N Z"},
	{"text":"INSTITUTO","phonemes":"IH2 N - S T IH0 - T UW1 - T OW0"},
	{"text":"INSTONE","phonemes":"IH1 N - S T OW2 N"},
	{"text":"INSTRUCT","phonemes":"IH0 N - S T R AH1 K T"},
	{"text":"INSTRUCTED","phonemes":"IH0 N - S T R AH1 K - T AH0 D"},
	{"text":"INSTRUCTED(2)","phonemes":"IH0 N - S T R AH1 K - T IH0 D"},
	{"text":"INSTRUCTING","phonemes":"IH0 N - S T R AH1 K - T IH0 NG"},
	{"text":"INSTRUCTION","phonemes":"IH0 N - S T R AH1 K - SH AH0 N"},
	{"text":"INSTRUCTIONAL","phonemes":"IH0 N - S T R AH1 K - SH AH0 - N AH0 L"},
	{"text":"INSTRUCTIONS","phonemes":"IH0 N - S T R AH1 K - SH AH0 N Z"},
	{"text":"INSTRUCTIVE","phonemes":"IH0 N - S T R AH1 K - T IH0 V"},
	{"text":"INSTRUCTOR","phonemes":"IH0 N - S T R AH1 K - T ER0"},
	{"text":"INSTRUCTORS","phonemes":"IH0 N - S T R AH1 K - T ER0 Z"},
	{"text":"INSTRUCTS","phonemes":"IH0 N - S T R AH1 K T S"},
	{"text":"INSTRUMENT","phonemes":"IH1 N - S T R AH0 - M AH0 N T"},
	{"text":"INSTRUMENT'S","phonemes":"IH1 N - S T R AH0 - M AH0 N T S"},
	{"text":"INSTRUMENTAL","phonemes":"IH2 N S - T R AH0 - M EH1 N - T AH0 L"},
	{"text":"INSTRUMENTAL(2)","phonemes":"IH2 N S - T R AH0 - M EH1 - N AH0 L"},
	{"text":"INSTRUMENTALIST","phonemes":"IH2 N S - T R AH0 - M EH1 N - T AH0 - L IH0 S T"},
	{"text":"INSTRUMENTALIST(2)","phonemes":"IH2 N S - T R AH0 - M EH1 - N AH0 - L IH0 S T"},
	{"text":"INSTRUMENTALISTS","phonemes":"IH2 N S - T R AH0 - M EH1 N - T AH0 - L IH0 S T S"},
	{"text":"INSTRUMENTALISTS(2)","phonemes":"IH2 N S - T R AH0 - M EH1 N - T AH0 - L IH0 S S"},
	{"text":"INSTRUMENTALISTS(3)","phonemes":"IH2 N S - T R AH0 - M EH1 - N AH0 - L IH0 S T S"},
	{"text":"INSTRUMENTALISTS(4)","phonemes":"IH2 N S - T R AH0 - M EH1 - N AH0 - L IH0 S S"},
	{"text":"INSTRUMENTALISTS(5)","phonemes":"IH2 N S - T R AH0 - M EH1 N - T AH0 - L IH0 S"},
	{"text":"INSTRUMENTALISTS(6)","phonemes":"IH2 N S - T R AH0 - M EH1 - N AH0 - L IH0 S"},
	{"text":"INSTRUMENTALITY","phonemes":"IH2 N S - T R AH0 - M EH0 N - T AE1 - L IH0 - T IY0"},
	{"text":"INSTRUMENTALS","phonemes":"IH2 N S - T R AH0 - M EH1 N - T AH0 L Z"},
	{"text":"INSTRUMENTALS(2)","phonemes":"IH2 N S - T R AH0 - M EH1 - N AH0 L Z"},
	{"text":"INSTRUMENTATION","phonemes":"IH2 N S - T R AH0 - M EH2 N - T EY1 - SH AH0 N"},
	{"text":"INSTRUMENTS","phonemes":"IH1 N - S T R AH0 - M AH0 N T S"},
	{"text":"INSTRUMENTS'","phonemes":"IH1 N - S T R AH0 - M AH0 N T S"},
	{"text":"INSUBORDINATE","phonemes":"IH0 N - S AH0 - B AO1 R - D AH0 - N EY2 T"},
	{"text":"INSUBORDINATE(2)","phonemes":"IH0 N - S AH0 - B AO1 R - D AH0 N - AH0 T"},
	{"text":"INSUBORDINATION","phonemes":"IH0 N - S AH0 - B AO2 R - D AH0 - N EY1 - SH AH0 N"},
	{"text":"INSUBSTANTIAL","phonemes":"IH0 N - S AH0 B - S T AE1 N - CH AH0 L"},
	{"text":"INSUBSTANTIAL(2)","phonemes":"IH0 N - S AH0 B - S T AE1 N - SH AH0 L"},
	{"text":"INSUBSTANTIATE","phonemes":"IH0 N - S AH0 B - S T AE1 N - CH IY2 - EY0 T"},
	{"text":"INSUBSTANTIATE(2)","phonemes":"IH0 N - S AH0 B - S T AE1 N - SH IY2 - EY0 T"},
	{"text":"INSUBSTANTIATED","phonemes":"IH0 N - S AH0 B - S T AE1 N - CH IY2 - EY0 - T AH0 D"},
	{"text":"INSUBSTANTIATED(2)","phonemes":"IH0 N - S AH0 B - S T AE1 N - SH IY2 - EY0 - T AH0 D"},
	{"text":"INSUFFERABLE","phonemes":"IH0 N - S AH1 - F ER0 - AH0 - B AH0 L"},
	{"text":"INSUFFICIENT","phonemes":"IH0 N - S AH0 - F IH1 - SH AH0 N T"},
	{"text":"INSUFFICIENTLY","phonemes":"IH2 N - S AH0 - F IH1 - SH AH0 N T - L IY0"},
	{"text":"INSULAR","phonemes":"IH1 N - S AH0 - L ER0"},
	{"text":"INSULARITY","phonemes":"IH2 N - S AH0 - L EH1 - R IH0 - T IY0"},
	{"text":"INSULATE","phonemes":"IH1 N - S AH0 - L EY2 T"},
	{"text":"INSULATED","phonemes":"IH1 N - S AH0 - L EY2 - T AH0 D"},
	{"text":"INSULATED(2)","phonemes":"IH1 N - S AH0 - L EY2 - T IH0 D"},
	{"text":"INSULATING","phonemes":"IH1 N - S AH0 - L EY2 - T IH0 NG"},
	{"text":"INSULATION","phonemes":"IH2 N - S AH0 - L EY1 - SH AH0 N"},
	{"text":"INSULATOR","phonemes":"IH1 N - S AH0 - L EY2 - T ER0"},
	{"text":"INSULATORS","phonemes":"IH1 N - S AH0 - L EY2 - T ER0 Z"},
	{"text":"INSULIN","phonemes":"IH1 N - S AH0 - L AH0 N"},
	{"text":"INSULT","phonemes":"IH0 N - S AH1 L T"},
	{"text":"INSULT(2)","phonemes":"IH1 N - S AH2 L T"},
	{"text":"INSULTED","phonemes":"IH0 N - S AH1 L - T IH0 D"},
	{"text":"INSULTING","phonemes":"IH0 N - S AH1 L - T IH0 NG"},
	{"text":"INSULTS","phonemes":"IH0 N - S AH1 L T S"},
	{"text":"INSULTS(2)","phonemes":"IH1 N - S AH2 L T S"},
	{"text":"INSUPPORTABLE","phonemes":"IH0 N - S AH0 - P AO1 R - T AH0 - B AH0 L"},
	{"text":"INSURANCE","phonemes":"IH0 N - SH UH1 - R AH0 N S"},
	{"text":"INSURANCE'S","phonemes":"IH0 N - SH UH1 - R AH0 N - S IH0 Z"},
	{"text":"INSURANCES","phonemes":"IH0 N - SH UH1 - R AH0 N - S IH0 Z"},
	{"text":"INSURE","phonemes":"IH0 N - SH UH1 R"},
	{"text":"INSURED","phonemes":"IH0 N - SH UH1 R D"},
	{"text":"INSURER","phonemes":"IH0 N - SH UH1 - R ER0"},
	{"text":"INSURER'S","phonemes":"IH0 N - SH UH1 - R ER0 Z"},
	{"text":"INSURERS","phonemes":"IH0 N - SH UH1 - R ER0 Z"},
	{"text":"INSURERS'","phonemes":"IH0 N - SH UH1 - R ER0 Z"},
	{"text":"INSURES","phonemes":"IH0 N - SH UH1 R Z"},
	{"text":"INSURGENCIES","phonemes":"IH0 N - S ER1 - JH AH0 N - S IY0 Z"},
	{"text":"INSURGENCY","phonemes":"IH0 N - S ER1 - JH AH0 N - S IY0"},
	{"text":"INSURGENT","phonemes":"IH0 N - S ER1 - JH AH0 N T"},
	{"text":"INSURGENTS","phonemes":"IH0 N - S ER1 - JH AH0 N T S"},
	{"text":"INSURGENTS'","phonemes":"IH2 N - S ER1 - JH AH0 N T S"},
	{"text":"INSURING","phonemes":"IH0 N - SH UH1 - R IH0 NG"},
	{"text":"INSURMOUNTABLE","phonemes":"IH2 N - S ER0 - M AW1 N - T AH0 - B AH0 L"},
	{"text":"INSURRECTION","phonemes":"IH2 N - S ER0 - EH1 K - SH AH0 N"},
	{"text":"INTACT","phonemes":"IH0 N - T AE1 K T"},
	{"text":"INTAGLIO","phonemes":"IH0 N - T AE1 - L Y OW0"},
	{"text":"INTAGLIO(2)","phonemes":"IH0 N - T AE1 - G L Y OW0"},
	{"text":"INTAKE","phonemes":"IH1 N - T EY2 K"},
	{"text":"INTAN","phonemes":"IH1 N - T AH0 N"},
	{"text":"INTANGIBLE","phonemes":"IH0 N - T AE1 N - JH AH0 - B AH0 L"},
	{"text":"INTANGIBLES","phonemes":"IH0 N - T AE1 N - JH AH0 - B AH0 L Z"},
	{"text":"INTEFADEH","phonemes":"IH2 N - T AH0 - F AA1 - D AH0"},
	{"text":"INTEFADEH(2)","phonemes":"IH2 N - T IH0 - F AA1 - D AH0"},
	{"text":"INTEGER","phonemes":"IH1 N - T AH0 - JH ER0"},
	{"text":"INTEGERS","phonemes":"IH1 N - T AH0 - JH ER0 Z"},
	{"text":"INTEGON","phonemes":"IH1 N - T AH0 - G AA0 N"},
	{"text":"INTEGRA","phonemes":"IH0 N - T EH1 - G R AH0"},
	{"text":"INTEGRAL","phonemes":"IH1 N - T AH0 - G R AH0 L"},
	{"text":"INTEGRAL(2)","phonemes":"IH1 N - AH0 - G R AH0 L"},
	{"text":"INTEGRATE","phonemes":"IH1 N - T AH0 - G R EY2 T"},
	{"text":"INTEGRATE(2)","phonemes":"IH1 - N AH0 - G R EY2 T"},
	{"text":"INTEGRATED","phonemes":"IH1 N - T AH0 - G R EY2 - T AH0 D"},
	{"text":"INTEGRATED'S","phonemes":"IH1 N - T AH0 - G R EY2 - T IH0 D Z"},
	{"text":"INTEGRATED'S(2)","phonemes":"IH1 - N AH0 - G R EY2 - T IH0 D Z"},
	{"text":"INTEGRATED(2)","phonemes":"IH1 N - T AH0 - G R EY2 - T IH0 D"},
	{"text":"INTEGRATED(3)","phonemes":"IH1 - N AH0 - G R EY2 - T AH0 D"},
	{"text":"INTEGRATED(4)","phonemes":"IH1 - N AH0 - G R EY2 - T IH0 D"},
	{"text":"INTEGRATES","phonemes":"IH1 N - T AH0 - G R EY2 T S"},
	{"text":"INTEGRATES(2)","phonemes":"IH1 - N AH0 - G R EY2 T S"},
	{"text":"INTEGRATING","phonemes":"IH1 N - T AH0 - G R EY2 - T IH0 NG"},
	{"text":"INTEGRATING(2)","phonemes":"IH1 - N AH0 - G R EY2 - T IH0 NG"},
	{"text":"INTEGRATION","phonemes":"IH2 N - T AH0 - G R EY1 - SH AH0 N"},
	{"text":"INTEGRATION(2)","phonemes":"IH2 - N AH0 - G R EY1 - SH AH0 N"},
	{"text":"INTEGRATIONS","phonemes":"IH2 N - T AH0 - G R EY1 - SH AH0 N Z"},
	{"text":"INTEGRATIONS(2)","phonemes":"IH2 - N AH0 - G R EY1 - SH AH0 N Z"},
	{"text":"INTEGRATOR","phonemes":"IH1 N - T AH0 - G R EY2 - T ER0"},
	{"text":"INTEGRATOR(2)","phonemes":"IH1 - N AH0 - G R EY2 - T ER0"},
	{"text":"INTEGRATORS","phonemes":"IH1 N - T AH0 - G R EY2 - T ER0 Z"},
	{"text":"INTEGRATORS(2)","phonemes":"IH1 - N AH0 - G R EY2 - T ER0 Z"},
	{"text":"INTEGRELIN","phonemes":"IH2 N - T AH0 - G R EH1 - L AH0 N"},
	{"text":"INTEGRELIN(2)","phonemes":"IH0 N - T EH1 - G R AH0 - L IH0 N"},
	{"text":"INTEGRITY","phonemes":"IH0 N - T EH1 - G R AH0 - T IY0"},
	{"text":"INTEGRITY(2)","phonemes":"IH0 N - T EH1 - G R IH0 - T IY0"},
	{"text":"INTEGUMENT","phonemes":"IH0 N - T EH1 - G Y AH0 - M AH0 N T"},
	{"text":"INTEL","phonemes":"IH2 N - T EH1 L"},
	{"text":"INTEL'S","phonemes":"IH2 N - T EH1 L Z"},
	{"text":"INTELCO","phonemes":"IH0 N - T EH1 L - K OW0"},
	{"text":"INTELCOM","phonemes":"IH2 N - T EH1 L - K AA0 M"},
	{"text":"INTELLECT","phonemes":"IH1 N - T AH0 - L EH2 K T"},
	{"text":"INTELLECT(2)","phonemes":"IH1 N - AH0 - L EH2 K T"},
	{"text":"INTELLECTS","phonemes":"IH1 N - T AH0 - L EH2 K T S"},
	{"text":"INTELLECTS(2)","phonemes":"IH1 N - AH0 - L EH2 K T S"},
	{"text":"INTELLECTS(3)","phonemes":"IH1 N - T AH0 - L EH2 K S"},
	{"text":"INTELLECTS(4)","phonemes":"IH1 N - AH0 - L EH2 K S"},
	{"text":"INTELLECTUAL","phonemes":"IH2 N - T AH0 - L EH1 K - CH UW0 - AH0 L"},
	{"text":"INTELLECTUAL(2)","phonemes":"IH2 N - AH0 - L EH1 K - CH UW0 - AH0 L"},
	{"text":"INTELLECTUALISM","phonemes":"IH0 N - T EH2 - L AH0 K - CH UW1 - AH0 - L IH2 - Z AH0 M"},
	{"text":"INTELLECTUALISM(2)","phonemes":"IH0 N - EH2 - L AH0 K - CH UW1 - AH0 - L IH2 - Z AH0 M"},
	{"text":"INTELLECTUALLY","phonemes":"IH2 N - T AH0 - L EH1 K - CH UW0 - AH0 - L IY0"},
	{"text":"INTELLECTUALLY(2)","phonemes":"IH2 N - T AH0 - L EH1 K - CH UW0 - L IY0"},
	{"text":"INTELLECTUALLY(3)","phonemes":"IH2 N - AH0 - L EH1 K - CH UW0 - AH0 - L IY0"},
	{"text":"INTELLECTUALLY(4)","phonemes":"IH2 N - AH0 - L EH1 K - CH UW0 - L IY0"},
	{"text":"INTELLECTUALS","phonemes":"IH2 N - T AH0 - L EH1 K - CH UW0 - AH0 L Z"},
	{"text":"INTELLICALL","phonemes":"IH0 N - T EH1 - L IH0 - K AO2 L"},
	{"text":"INTELLICORP","phonemes":"IH0 N - T EH1 - L IH0 - K AO2 R P"},
	{"text":"INTELLIGENCE","phonemes":"IH0 N - T EH1 - L AH0 - JH AH0 N S"},
	{"text":"INTELLIGENT","phonemes":"IH0 N - T EH1 - L AH0 - JH AH0 N T"},
	{"text":"INTELLIGENTLY","phonemes":"IH0 N - T EH1 - L IH0 - JH AH0 N T - L IY0"},
	{"text":"INTELLIGENTSIA","phonemes":"IH0 N - T EH2 - L AH0 - JH EH1 N T - S IY0 - AH0"},
	{"text":"INTELLIGIBLE","phonemes":"IH0 N - T EH1 - L AH0 - JH AH0 - B AH0 L"},
	{"text":"INTELOGIC","phonemes":"IH2 N - T AH0 - L AA1 - JH IH0 K"},
	{"text":"INTELSAT","phonemes":"IH2 N - T EH1 L - S AE0 T"},
	{"text":"INTEMPERATE","phonemes":"IH0 N - T EH1 M - P ER0 - AH0 T"},
	{"text":"INTEND","phonemes":"IH0 N - T EH1 N D"},
	{"text":"INTENDED","phonemes":"IH0 N - T EH1 N - D AH0 D"},
	{"text":"INTENDED(2)","phonemes":"IH0 N - T EH1 N - D IH0 D"},
	{"text":"INTENDING","phonemes":"IH0 N - T EH1 N - D IH0 NG"},
	{"text":"INTENDS","phonemes":"IH0 N - T EH1 N D Z"},
	{"text":"INTENSE","phonemes":"IH0 N - T EH1 N S"},
	{"text":"INTENSELY","phonemes":"IH0 N - T EH1 N S - L IY0"},
	{"text":"INTENSIFICATION","phonemes":"IH0 N - T EH2 N - S AH0 - F AH0 - K EY1 - SH AH0 N"},
	{"text":"INTENSIFIED","phonemes":"IH0 N - T EH1 N - S AH0 - F AY2 D"},
	{"text":"INTENSIFIES","phonemes":"IH0 N - T EH1 N - S AH0 - F AY2 Z"},
	{"text":"INTENSIFY","phonemes":"IH0 N - T EH1 N - S AH0 - F AY2"},
	{"text":"INTENSIFYING","phonemes":"IH0 N - T EH1 N - S AH0 - F AY2 - IH0 NG"},
	{"text":"INTENSITY","phonemes":"IH0 N - T EH1 N - S AH0 - T IY0"},
	{"text":"INTENSITY(2)","phonemes":"IH0 N - T EH1 N - S IH0 - T IY0"},
	{"text":"INTENSIVE","phonemes":"IH0 N - T EH1 N - S IH0 V"},
	{"text":"INTENSIVELY","phonemes":"IH0 N - T EH1 N - S IH0 V - L IY0"},
	{"text":"INTENT","phonemes":"IH0 N - T EH1 N T"},
	{"text":"INTENTION","phonemes":"IH0 N - T EH1 N - CH AH0 N"},
	{"text":"INTENTIONAL","phonemes":"IH0 N - T EH1 N - SH AH0 - N AH0 L"},
	{"text":"INTENTIONALLY","phonemes":"IH0 N - T EH1 N - SH AH0 N - AH0 - L IY0"},
	{"text":"INTENTIONED","phonemes":"IH0 N - T EH1 N - CH AH0 N D"},
	{"text":"INTENTIONS","phonemes":"IH0 N - T EH1 N - CH AH0 N Z"},
	{"text":"INTENTLY","phonemes":"IH0 N - T EH1 N T - L IY0"},
	{"text":"INTENTS","phonemes":"IH0 N - T EH1 N T S"},
	{"text":"INTER","phonemes":"IH0 N - T ER1"},
	{"text":"INTERACCIONES","phonemes":"IH2 N - T ER0 - AE2 K - S IY0 - OW1 N Z"},
	{"text":"INTERACT","phonemes":"IH2 N - T ER0 - AE1 K T"},
	{"text":"INTERACT(2)","phonemes":"IH2 - N ER0 - AE1 K T"},
	{"text":"INTERACTED","phonemes":"IH2 N - T ER0 - AE1 K - T AH0 D"},
	{"text":"INTERACTED(2)","phonemes":"IH2 - N ER0 - AE1 K - T AH0 D"},
	{"text":"INTERACTING","phonemes":"IH2 N - T ER0 - AE1 K - T IH0 NG"},
	{"text":"INTERACTING(2)","phonemes":"IH2 - N ER0 - AE1 K - T IH0 NG"},
	{"text":"INTERACTION","phonemes":"IH2 N - T ER0 - AE1 K - SH AH0 N"},
	{"text":"INTERACTION(2)","phonemes":"IH2 - N ER0 - AE1 K - SH AH0 N"},
	{"text":"INTERACTIONS","phonemes":"IH2 N - T ER0 - AE1 K - SH AH0 N Z"},
	{"text":"INTERACTIONS(2)","phonemes":"IH2 - N ER0 - AE1 K - SH AH0 N Z"},
	{"text":"INTERACTIVE","phonemes":"IH2 N - T ER0 - AE1 K - T IH0 V"},
	{"text":"INTERACTIVE(2)","phonemes":"IH2 - N ER0 - AE1 K - T IH0 V"},
	{"text":"INTERACTIVITY","phonemes":"IH2 N - T ER0 - AE2 K - T IH1 - V IH0 - T IY0"},
	{"text":"INTERACTIVITY(2)","phonemes":"IH2 - N ER0 - AE2 K - T IH1 - V IH0 - T IY0"},
	{"text":"INTERACTS","phonemes":"IH2 N - T ER0 - AE1 K T S"},
	{"text":"INTERACTS(2)","phonemes":"IH2 - N ER0 - AE1 K T S"},
	{"text":"INTERAGENCY","phonemes":"IH2 N - T ER0 - EY1 - JH AH0 N - S IY0"},
	{"text":"INTERAMERICAN","phonemes":"IH2 N - T ER0 - AH0 - M EH1 - R AH0 - K AH0 N"},
	{"text":"INTERAND","phonemes":"IH1 N - T ER0 - AH0 N D"},
	{"text":"INTERBANK","phonemes":"IH2 N - T ER0 - B AE1 NG K"},
	{"text":"INTERBRED","phonemes":"IH2 N - T ER0 - B R EH1 D"},
	{"text":"INTERBREW","phonemes":"IH1 N - T ER2 - B R UW2"},
	{"text":"INTERBREW'S","phonemes":"IH1 N - T ER2 - B R UW2 Z"},
	{"text":"INTERBREW'S(2)","phonemes":"IH1 N - T ER0 - B R UW2 Z"},
	{"text":"INTERBREW(2)","phonemes":"IH1 N - T ER0 - B R UW2"},
	{"text":"INTERCABLE","phonemes":"IH2 N - T ER0 - K EY1 - B AH0 L"},
	{"text":"INTERCAPITAL","phonemes":"IH2 N - T ER0 - K AE1 - P AH0 - T AH0 L"},
	{"text":"INTERCARE","phonemes":"IH1 N - T ER0 - K EH2 R"},
	{"text":"INTERCEDE","phonemes":"IH2 N - T ER0 - S IY1 D"},
	{"text":"INTERCEDED","phonemes":"IH2 N - T ER0 - S IY1 - D IH0 D"},
	{"text":"INTERCEDING","phonemes":"IH2 N - T ER0 - S IY1 - D IH0 NG"},
	{"text":"INTERCELLULAR","phonemes":"IH2 N - T ER0 - S EH1 L - Y AH0 - L ER0"},
	{"text":"INTERCEPT","phonemes":"IH2 N - T ER0 - S EH1 P T"},
	{"text":"INTERCEPT(2)","phonemes":"IH2 - N ER0 - S EH1 P T"},
	{"text":"INTERCEPTED","phonemes":"IH2 N - T ER0 - S EH1 P - T AH0 D"},
	{"text":"INTERCEPTED(2)","phonemes":"IH2 N - T ER0 - S EH1 P - T IH0 D"},
	{"text":"INTERCEPTED(3)","phonemes":"IH2 - N ER0 - S EH1 P - T AH0 D"},
	{"text":"INTERCEPTED(4)","phonemes":"IH2 - N ER0 - S EH1 P - T IH0 D"},
	{"text":"INTERCEPTING","phonemes":"IH2 N - T ER0 - S EH1 P - T IH0 NG"},
	{"text":"INTERCEPTING(2)","phonemes":"IH2 - N ER0 - S EH1 P - T IH0 NG"},
	{"text":"INTERCEPTION","phonemes":"IH2 N - T ER0 - S EH1 P - SH AH0 N"},
	{"text":"INTERCEPTION(2)","phonemes":"IH2 - N ER0 - S EH1 P - SH AH0 N"},
	{"text":"INTERCEPTIONS","phonemes":"IH2 N - T ER0 - S EH1 P - SH AH0 N Z"},
	{"text":"INTERCEPTIONS(2)","phonemes":"IH2 - N ER0 - S EH1 P - SH AH0 N Z"},
	{"text":"INTERCEPTOR","phonemes":"IH2 N - T ER0 - S EH1 P - T ER0"},
	{"text":"INTERCEPTOR(2)","phonemes":"IH2 - N ER0 - S EH1 P - T ER0"},
	{"text":"INTERCEPTORS","phonemes":"IH2 N - T ER0 - S EH1 P - T ER0 Z"},
	{"text":"INTERCEPTORS(2)","phonemes":"IH2 - N ER0 - S EH1 P - T ER0 Z"},
	{"text":"INTERCEPTS","phonemes":"IH2 N - T ER0 - S EH1 P T S"},
	{"text":"INTERCEPTS(2)","phonemes":"IH2 - N ER0 - S EH1 P T S"},
	{"text":"INTERCESSION","phonemes":"IH2 N - T ER0 - S EH1 - SH AH0 N"},
	{"text":"INTERCESSION(2)","phonemes":"IH2 - N ER0 - S EH1 - SH AH0 N"},
	{"text":"INTERCHANGE","phonemes":"IH2 N - T ER0 - CH EY1 N JH"},
	{"text":"INTERCHANGE(2)","phonemes":"IH2 - N ER0 - CH EY1 N JH"},
	{"text":"INTERCHANGEABLE","phonemes":"IH2 N - T ER0 - CH EY1 N - JH AH0 - B AH0 L"},
	{"text":"INTERCHANGEABLE(2)","phonemes":"IH2 - N ER0 - CH EY1 N - JH AH0 - B AH0 L"},
	{"text":"INTERCHANGEABLY","phonemes":"IH2 N - T ER0 - CH EY1 N JH - AH0 - B L IY0"},
	{"text":"INTERCHANGEABLY(2)","phonemes":"IH2 - N ER0 - CH EY1 N JH - AH0 - B L IY0"},
	{"text":"INTERCHANGES","phonemes":"IH1 N - T ER0 - CH EY2 N - JH IH0 Z"},
	{"text":"INTERCHANGES(2)","phonemes":"IH1 - N ER0 - CH EY2 N - JH IH0 Z"},
	{"text":"INTERCITY","phonemes":"IH1 N - T ER0 - S IH2 - T IY0"},
	{"text":"INTERCITY(2)","phonemes":"IH1 - N ER0 - S IH2 - T IY0"},
	{"text":"INTERCO","phonemes":"IH1 N - T ER0 - K OW2"},
	{"text":"INTERCO'S","phonemes":"IH1 N - T ER0 - K OW2 Z"},
	{"text":"INTERCOLLEGIATE","phonemes":"IH2 N - T ER0 - K AH0 - L IY1 - JH AH0 T"},
	{"text":"INTERCOM","phonemes":"IH1 N - T ER0 - K AA2 M"},
	{"text":"INTERCOMPANY","phonemes":"IH2 N - T ER0 - K AH1 M - P AH0 - N IY0"},
	{"text":"INTERCONNECT","phonemes":"IH2 N - T ER0 - K AH0 - N EH1 K T"},
	{"text":"INTERCONNECTED","phonemes":"IH2 N - T ER0 - K AH0 - N EH1 K - T IH0 D"},
	{"text":"INTERCONNECTION","phonemes":"IH2 N - T ER0 - K AH0 - N EH1 K - SH AH0 N"},
	{"text":"INTERCONNECTIONS","phonemes":"IH2 N - T ER0 - K AH0 - N EH1 K - SH AH0 N Z"},
	{"text":"INTERCONTINENTAL","phonemes":"IH2 N - T ER0 - K AA2 N - T AH0 - N EH1 N - T AH0 L"},
	{"text":"INTERCONTINENTALE","phonemes":"IH2 N - T ER0 - K AA0 N - T IH1 - N AH0 N - T AA2 L"},
	{"text":"INTERCORP","phonemes":"IH1 N - T ER0 - K AO2 R P"},
	{"text":"INTERCORPORATION","phonemes":"IH0 N - T ER0 - K AO2 R - P ER0 - EY1 - SH AH0 N"},
	{"text":"INTERCOURSE","phonemes":"IH1 N - T ER0 - K AO2 R S"},
	{"text":"INTERCOURSE(2)","phonemes":"IH1 - N ER0 - K AO2 R S"},
	{"text":"INTERCULTURAL","phonemes":"IH2 N - T ER0 - K AH1 L - CH ER0 - AH0 L"},
	{"text":"INTERCURRENT","phonemes":"IH2 N - T ER0 - K ER1 - AH0 N T"},
	{"text":"INTERDEALER","phonemes":"IH1 N - T ER0 - D IY2 - L ER0"},
	{"text":"INTERDEPENDENCE","phonemes":"IH2 N - T ER0 - D AH0 - P EH1 N - D AH0 N S"},
	{"text":"INTERDEPENDENT","phonemes":"IH2 N - T ER0 - D IH0 - P EH1 N - D AH0 N T"},
	{"text":"INTERDICT","phonemes":"IH1 N - T ER0 - D IH2 K T"},
	{"text":"INTERDICTED","phonemes":"IH1 N - T ER0 - D IH2 K - T IH0 D"},
	{"text":"INTERDICTES","phonemes":"IH1 N - T ER0 - D IH2 K T S"},
	{"text":"INTERDICTING","phonemes":"IH2 N - T ER0 - D IH1 K - T IH0 NG"},
	{"text":"INTERDICTION","phonemes":"IH2 N - T ER0 - D IH1 K - SH AH0 N"},
	{"text":"INTERDIGITAL","phonemes":"IH2 N - T ER0 - D IH1 - JH AH0 - T AH0 L"},
	{"text":"INTERDISCIPLINARY","phonemes":"IH2 N - T ER0 - D IH1 - S AH0 - P L AH0 - N EH2 - R IY0"},
	{"text":"INTERDYNE","phonemes":"IH1 N - T ER0 - D AY2 N"},
	{"text":"INTEREST","phonemes":"IH1 N - T R AH0 S T"},
	{"text":"INTEREST(2)","phonemes":"IH1 N - T R IH0 S T"},
	{"text":"INTEREST(3)","phonemes":"IH1 N - T ER0 - AH0 S T"},
	{"text":"INTEREST(4)","phonemes":"IH1 N - T ER0 - IH0 S T"},
	{"text":"INTERESTED","phonemes":"IH1 N - T R AH0 - S T AH0 D"},
	{"text":"INTERESTED(2)","phonemes":"IH1 N - T R IH0 - S T IH0 D"},
	{"text":"INTERESTED(3)","phonemes":"IH1 N - T ER0 - AH0 - S T AH0 D"},
	{"text":"INTERESTED(4)","phonemes":"IH1 N - T ER0 - IH0 - S T IH0 D"},
	{"text":"INTERESTING","phonemes":"IH1 N - T R AH0 - S T IH0 NG"},
	{"text":"INTERESTING(2)","phonemes":"IH1 N - T R IH0 - S T IH0 NG"},
	{"text":"INTERESTING(3)","phonemes":"IH1 N - T ER0 - AH0 - S T IH0 NG"},
	{"text":"INTERESTING(4)","phonemes":"IH1 N - T ER0 - IH0 - S T IH0 NG"},
	{"text":"INTERESTINGLY","phonemes":"IH1 N - T ER0 - EH2 - S T IH0 NG - L IY0"},
	{"text":"INTERESTRATE","phonemes":"IH1 N - T ER0 - AH0 - S T R EY2 T"},
	{"text":"INTERESTS","phonemes":"IH1 N - T R AH0 S T S"},
	{"text":"INTERESTS(2)","phonemes":"IH1 N - T R IH0 S T S"},
	{"text":"INTERESTS(3)","phonemes":"IH1 N - T R IH0 S S"},
	{"text":"INTERESTS(4)","phonemes":"IH1 N - T ER0 - AH0 S T S"},
	{"text":"INTERESTS(5)","phonemes":"IH1 N - T ER0 - IH0 S T S"},
	{"text":"INTERESTS(6)","phonemes":"IH1 N - T ER0 - IH0 S S"},
	{"text":"INTERFACE","phonemes":"IH1 N - T ER0 - F EY2 S"},
	{"text":"INTERFACE(2)","phonemes":"IH1 - N ER0 - F EY2 S"},
	{"text":"INTERFACES","phonemes":"IH1 N - T ER0 - F EY2 - S IH0 Z"},
	{"text":"INTERFACES(2)","phonemes":"IH1 N - ER0 - F EY2 - S IH0 Z"},
	{"text":"INTERFAITH","phonemes":"IH2 N - T ER0 - F EY1 TH"},
	{"text":"INTERFAX","phonemes":"IH1 N - T ER0 - F AE2 K S"},
	{"text":"INTERFERE","phonemes":"IH2 N - T ER0 - F IH1 R"},
	{"text":"INTERFERE(2)","phonemes":"IH2 - N ER0 - F IH1 R"},
	{"text":"INTERFERED","phonemes":"IH2 N - T ER0 - F IH1 R D"},
	{"text":"INTERFERED(2)","phonemes":"IH2 - N ER0 - F IH1 R D"},
	{"text":"INTERFERENCE","phonemes":"IH2 N - T ER0 - F IH1 - R AH0 N S"},
	{"text":"INTERFERENCE(2)","phonemes":"IH2 - N ER0 - F IH1 - R AH0 N S"},
	{"text":"INTERFERES","phonemes":"IH2 N - T ER0 - F IH1 R Z"},
	{"text":"INTERFERES(2)","phonemes":"IH2 - N ER0 - F IH1 R Z"},
	{"text":"INTERFERING","phonemes":"IH2 N - T ER0 - F IH1 - R IH0 NG"},
	{"text":"INTERFERING(2)","phonemes":"IH2 - N ER0 - F IH1 - R IH0 NG"},
	{"text":"INTERFEROMETER","phonemes":"IH2 N - T ER0 - F ER0 - AA1 - M AH0 - T ER0"},
	{"text":"INTERFERON","phonemes":"IH2 N - T ER0 - F EH1 - R AA0 N"},
	{"text":"INTERFERON(2)","phonemes":"IH0 N - T ER0 - F IH1 - R AA0 N"},
	{"text":"INTERFERONS","phonemes":"IH0 N - T ER0 - F IH1 - R AA0 N Z"},
	{"text":"INTERFIRST","phonemes":"IH2 N - T ER0 - F ER1 S T"},
	{"text":"INTERFLUG","phonemes":"IH1 N - T ER0 - F L AH0 G"},
	{"text":"INTERFUNDING","phonemes":"IH1 N - T ER0 - F AH2 N - D IH0 NG"},
	{"text":"INTERGENERATIONAL","phonemes":"IH2 N - T ER0 - JH EH1 - N ER0 - EY1 - SH AH0 - N AH0 L"},
	{"text":"INTERGOVERNMENTAL","phonemes":"IH2 N - T ER0 - G AH2 - V ER0 N - M EH1 N - T AH0 L"},
	{"text":"INTERGRAPH","phonemes":"IH1 N - T ER0 - G R AE2 F"},
	{"text":"INTERGRAPH'S","phonemes":"IH1 N - T ER0 - G R AE2 F S"},
	{"text":"INTERGROUP","phonemes":"IH2 N - T ER0 - G R UW1 P"},
	{"text":"INTERGROUP'S","phonemes":"IH2 N - T ER0 - G R UW1 P S"},
	{"text":"INTERIM","phonemes":"IH1 N - T ER0 - AH0 M"},
	{"text":"INTERIM(2)","phonemes":"IH1 N - T R AH0 M"},
	{"text":"INTERIM(3)","phonemes":"IH1 - N ER0 - AH0 M"},
	{"text":"INTERIOR","phonemes":"IH0 N - T IH1 - R IY0 - ER0"},
	{"text":"INTERIORS","phonemes":"IH0 N - T IH1 - R IY0 - ER0 Z"},
	{"text":"INTERJECT","phonemes":"IH2 N - T ER0 - JH EH1 K T"},
	{"text":"INTERJECTED","phonemes":"IH2 N - T ER0 - JH EH1 K - T IH0 D"},
	{"text":"INTERJECTION","phonemes":"IH2 N - T ER0 - JH EH1 K - SH AH0 N"},
	{"text":"INTERJECTIONS","phonemes":"IH2 N - T ER0 - JH EH1 K - SH AH0 N Z"},
	{"text":"INTERJECTS","phonemes":"IH2 N - T ER0 - JH EH1 K T S"},
	{"text":"INTERLACE","phonemes":"IH2 N - T ER0 - L EY1 S"},
	{"text":"INTERLACED","phonemes":"IH2 N - T ER0 - L EY1 S T"},
	{"text":"INTERLAKE","phonemes":"IH1 N - T ER0 - L EY2 K"},
	{"text":"INTERLAKE'S","phonemes":"IH1 N - T ER0 - L EY2 K S"},
	{"text":"INTERLEAF","phonemes":"IH1 N - T ER0 - L IY2 F"},
	{"text":"INTERLEAVE","phonemes":"IH2 N - T ER0 - L IY1 V"},
	{"text":"INTERLEAVING","phonemes":"IH2 N - T ER0 - L IY1 - V IH0 NG"},
	{"text":"INTERLEUKIN","phonemes":"IH2 N - T ER0 - L UW1 - K IH0 N"},
	{"text":"INTERLINK","phonemes":"IH2 N - T ER0 - L IH1 NG K"},
	{"text":"INTERLINKED","phonemes":"IH2 N - T ER0 - L IH1 NG K T"},
	{"text":"INTERLOCK","phonemes":"IH2 N - T ER0 - L AA1 K"},
	{"text":"INTERLOCKED","phonemes":"IH2 N - T ER0 - L AA1 K D"},
	{"text":"INTERLOCKING","phonemes":"IH1 N - T ER0 - L AA2 - K IH0 NG"},
	{"text":"INTERLOCUTOR","phonemes":"IH2 N - T ER0 - L AA1 - K Y AH0 - T ER0"},
	{"text":"INTERLOCUTORS","phonemes":"IH2 N - T ER0 - L AA1 - K Y AH0 - T ER0 Z"},
	{"text":"INTERLOPER","phonemes":"IH1 N - T ER0 - L OW2 - P ER0"},
	{"text":"INTERLOPERS","phonemes":"IH1 N - T ER0 - L OW2 - P ER0 Z"},
	{"text":"INTERLUDE","phonemes":"IH1 N - T ER0 - L UW2 D"},
	{"text":"INTERLUDES","phonemes":"IH1 N - T ER0 - L UW2 D Z"},
	{"text":"INTERM","phonemes":"IH1 N - T ER0 M"},
	{"text":"INTERMAGNETIC","phonemes":"IH2 N - T ER0 - M AE0 G - N EH1 - T IH0 K"},
	{"text":"INTERMAGNETICS","phonemes":"IH2 N - T ER0 - M AE0 G - N EH1 - T IH0 K S"},
	{"text":"INTERMARK","phonemes":"IH2 N - T ER0 - M AA1 R K"},
	{"text":"INTERMARKET","phonemes":"IH2 N - T ER0 - M AA1 R - K IH0 T"},
	{"text":"INTERMARRIAGE","phonemes":"IH2 N - T ER0 - M EH1 - R IH0 JH"},
	{"text":"INTERMARRIED","phonemes":"IH2 N - T ER0 - M AE1 - R IY0 D"},
	{"text":"INTERMARRY","phonemes":"IH2 N - T ER0 - M AE1 - R IY0"},
	{"text":"INTERMEC","phonemes":"IH1 N - T ER0 - M AH0 K"},
	{"text":"INTERMEDIA","phonemes":"IH2 N - T ER0 - M IY1 - D IY0 - AH0"},
	{"text":"INTERMEDIARIES","phonemes":"IH2 N - T ER0 - M IY1 - D IY0 - EH2 - R IY0 Z"},
	{"text":"INTERMEDIARIES(2)","phonemes":"IH2 - N ER0 - M IY1 - D IY0 - EH2 - R IY0 Z"},
	{"text":"INTERMEDIARY","phonemes":"IH2 N - T ER0 - M IY1 - D IY0 - EH0 - R IY0"},
	{"text":"INTERMEDIARY(2)","phonemes":"IH2 - N ER0 - M IY1 - D IY0 - EH0 - R IY0"},
	{"text":"INTERMEDIATE","phonemes":"IH2 N - T ER0 - M IY1 - D IY0 - IH0 T"},
	{"text":"INTERMEDIATE(2)","phonemes":"IH2 - N ER0 - M IY1 - D IY0 - IH0 T"},
	{"text":"INTERMEDIATES","phonemes":"IH2 N - T ER0 - M IY1 - D IY0 - AH0 T S"},
	{"text":"INTERMEDIATES(2)","phonemes":"IH2 N - T ER0 - M IY1 - D IY0 - EY0 T S"},
	{"text":"INTERMEDIATES(3)","phonemes":"IH2 - N ER0 - M IY1 - D IY0 - AH0 T S"},
	{"text":"INTERMEDIATES(4)","phonemes":"IH2 - N ER0 - M IY1 - D IY0 - EY0 T S"},
	{"text":"INTERMEDIC","phonemes":"IH1 N - T ER0 - M EH2 - D IH0 K"},
	{"text":"INTERMEDICS","phonemes":"IH1 N - T ER0 - M EH2 - D IH0 K S"},
	{"text":"INTERMET","phonemes":"IH2 N - T ER0 - M EH1 T"},
	{"text":"INTERMINABLE","phonemes":"IH0 N - T ER1 - M AH0 - N AH0 - B AH0 L"},
	{"text":"INTERMINABLY","phonemes":"IH1 N - T ER0 - M IH0 - N AE2 - B L IY0"},
	{"text":"INTERMINABLY(2)","phonemes":"IH2 N - T ER1 - M IH0 - N AH0 - B L IY0"},
	{"text":"INTERMINGLE","phonemes":"IH2 N - T ER0 - M IH1 NG - G AH0 L"},
	{"text":"INTERMINGLED","phonemes":"IH2 N - T ER0 - M IH1 NG - G AH0 L D"},
	{"text":"INTERMINGLING","phonemes":"IH2 N - T ER0 - M IH1 NG - G AH0 L - IH0 NG"},
	{"text":"INTERMINGLING(2)","phonemes":"IH2 N - T ER0 - M IH1 NG - G L IH0 NG"},
	{"text":"INTERMISSION","phonemes":"IH2 N - T ER0 - M IH1 - SH AH0 N"},
	{"text":"INTERMISSIONS","phonemes":"IH2 N - T ER0 - M IH1 - SH AH0 N Z"},
	{"text":"INTERMITTENT","phonemes":"IH2 N - T ER0 - M IH1 - T AH0 N T"},
	{"text":"INTERMITTENTLY","phonemes":"IH2 N - T ER0 - M IH1 - T AH0 N T - L IY0"},
	{"text":"INTERMIX","phonemes":"IH2 N - T ER0 - M IH1 K S"},
	{"text":"INTERMIXED","phonemes":"IH2 N - T ER0 - M IH1 K S T"},
	{"text":"INTERMIXING","phonemes":"IH1 N - T ER0 - M IH1 K - S IH0 NG"},
	{"text":"INTERMODAL","phonemes":"IH2 N - T ER0 - M OW1 - D AH0 L"},
	{"text":"INTERMOLECULAR","phonemes":"IH2 N - T ER0 - M AH0 - L EH1 - K Y AH0 - L ER0"},
	{"text":"INTERMOUNTAIN","phonemes":"IH0 N - T ER0 - M AW1 N - T IH0 N"},
	{"text":"INTERN","phonemes":"IH1 N - T ER0 N"},
	{"text":"INTERNACIONAL","phonemes":"IH2 N - T ER0 - N AE1 - SH AH0 - N AH0 L"},
	{"text":"INTERNACIONAL(2)","phonemes":"IH2 N - T ER0 - N AA2 - S IY0 - OW0 - N AE1 L"},
	{"text":"INTERNAL","phonemes":"IH0 N - T ER1 - N AH0 L"},
	{"text":"INTERNALIZE","phonemes":"IH0 N - T ER1 - N AH0 - L AY2 Z"},
	{"text":"INTERNALIZED","phonemes":"IH0 N - T ER1 - N AH0 - L AY2 Z D"},
	{"text":"INTERNALLY","phonemes":"IH0 N - T ER1 - N AH0 - L IY0"},
	{"text":"INTERNATIONAL","phonemes":"IH2 N - T ER0 - N AE1 - SH AH0 - N AH0 L"},
	{"text":"INTERNATIONAL'S","phonemes":"IH2 N - T ER0 - N AE1 - SH AH0 - N AH0 L Z"},
	{"text":"INTERNATIONAL'S(2)","phonemes":"IH2 - N ER0 - N AE1 - SH AH0 - N AH0 L Z"},
	{"text":"INTERNATIONAL(2)","phonemes":"IH2 - N ER0 - N AE1 - SH AH0 - N AH0 L"},
	{"text":"INTERNATIONALE","phonemes":"IH0 N - T ER0 - N AE2 - SH AH0 - N AA1 - L IY0"},
	{"text":"INTERNATIONALE(2)","phonemes":"IH0 - N ER0 - N AE2 - SH AH0 - N AA1 - L IY0"},
	{"text":"INTERNATIONALISM","phonemes":"IH0 N - T ER0 - N AE1 - SH AH0 N - AH0 - L IH2 - Z AH0 M"},
	{"text":"INTERNATIONALISM(2)","phonemes":"IH0 - N ER0 - N AE1 - SH AH0 N - AH0 - L IH2 - Z AH0 M"},
	{"text":"INTERNATIONALIST","phonemes":"IH0 N - T ER0 - N AE1 - SH AH0 N - AH0 - L IH0 S T"},
	{"text":"INTERNATIONALIST(2)","phonemes":"IH0 - N ER0 - N AE1 - SH AH0 N - AH0 - L IH0 S T"},
	{"text":"INTERNATIONALISTS","phonemes":"IH2 N - T ER0 - N AE1 - SH AH0 N - AH0 - L IH0 S T S"},
	{"text":"INTERNATIONALISTS(2)","phonemes":"IH2 N - T ER0 - N AE1 - SH AH0 N - AH0 - L IH0 S S"},
	{"text":"INTERNATIONALISTS(3)","phonemes":"IH2 - N ER0 - N AE1 - SH AH0 N - AH0 - L IH0 S T S"},
	{"text":"INTERNATIONALISTS(4)","phonemes":"IH2 - N ER0 - N AE1 - SH AH0 N - AH0 - L IH0 S S"},
	{"text":"INTERNATIONALISTS(5)","phonemes":"IH2 N - T ER0 - N AE1 - SH AH0 N - AH0 - L IH0 S"},
	{"text":"INTERNATIONALISTS(6)","phonemes":"IH2 - N ER0 - N AE1 - SH AH0 N - AH0 - L IH0 S"},
	{"text":"INTERNATIONALIZATION","phonemes":"IH2 N - T ER0 - N AE2 - SH AH0 N - AH0 - L IH0 - Z EY1 - SH AH0 N"},
	{"text":"INTERNATIONALIZATION(2)","phonemes":"IH2 - N ER0 - N AE2 - SH AH0 N - AH0 - L IH0 - Z EY1 - SH AH0 N"},
	{"text":"INTERNATIONALIZE","phonemes":"IH2 N - T ER0 - N AE1 - SH AH0 N - AH0 - L AY2 Z"},
	{"text":"INTERNATIONALIZE(2)","phonemes":"IH2 - N ER0 - N AE1 - SH AH0 N - AH0 - L AY2 Z"},
	{"text":"INTERNATIONALIZE(3)","phonemes":"IH2 - N ER0 - N AE1 SH - N AH0 - L AY2 Z"},
	{"text":"INTERNATIONALIZED","phonemes":"IH0 N - T ER0 - N AE1 - SH AH0 N - AH0 - L AY0 Z D"},
	{"text":"INTERNATIONALIZED(2)","phonemes":"IH0 - N ER0 - N AE1 - SH AH0 N - AH0 - L AY0 Z D"},
	{"text":"INTERNATIONALIZED(3)","phonemes":"IH0 - N ER0 - N AE1 SH - N AH0 - L AY0 Z D"},
	{"text":"INTERNATIONALLY","phonemes":"IH2 N - T ER0 - N AE1 - SH AH0 N - AH0 - L IY0"},
	{"text":"INTERNATIONALLY(2)","phonemes":"IH2 N - T ER0 - N AE1 SH - N AH0 - L IY0"},
	{"text":"INTERNATIONALLY(3)","phonemes":"IH2 - N ER0 - N AE1 - SH AH0 N - AH0 - L IY0"},
	{"text":"INTERNATIONALLY(4)","phonemes":"IH2 - N ER0 - N AE1 SH - N AH0 - L IY0"},
	{"text":"INTERNATIONALS","phonemes":"IH2 N - T ER0 - N AE1 - SH AH0 - N AH0 L Z"},
	{"text":"INTERNATONAL","phonemes":"IH2 N - T ER0 - N AE1 - SH AH0 - N AH0 L"},
	{"text":"INTERNATONAL(2)","phonemes":"IH2 - N ER0 - N AE1 - SH AH0 - N AH0 L"},
	{"text":"INTERNECINE","phonemes":"IH0 N - T ER1 - N AH0 - S IY2 N"},
	{"text":"INTERNED","phonemes":"IH1 N - T ER2 N D"},
	{"text":"INTERNEE","phonemes":"IH0 N - T ER0 - N IY1"},
	{"text":"INTERNEES","phonemes":"IH0 N - T ER0 - N IY1 Z"},
	{"text":"INTERNET","phonemes":"IH1 N - T ER0 - N EH2 T"},
	{"text":"INTERNET'S","phonemes":"IH1 N - T ER0 - N EH2 T S"},
	{"text":"INTERNIST","phonemes":"IH0 N - T ER1 - N IH0 S T"},
	{"text":"INTERNISTS","phonemes":"IH0 N - T ER1 - N IH0 S T S"},
	{"text":"INTERNISTS(2)","phonemes":"IH0 N - T ER1 - N IH0 S S"},
	{"text":"INTERNISTS(3)","phonemes":"IH0 N - T ER1 - N IH0 S"},
	{"text":"INTERNMENT","phonemes":"IH0 N - T ER1 N - M AH0 N T"},
	{"text":"INTERNORTH","phonemes":"IH1 N - T ER0 - N AO0 R TH"},
	{"text":"INTERNS","phonemes":"IH1 N - T ER0 N Z"},
	{"text":"INTERNSHIP","phonemes":"IH1 N - T ER0 N - SH IH2 P"},
	{"text":"INTERNSHIPS","phonemes":"IH1 N - T ER0 N - SH IH2 P S"},
	{"text":"INTEROFFICE","phonemes":"IH2 N - T ER0 - AO1 - F AH0 S"},
	{"text":"INTERPART","phonemes":"IH1 N - T ER0 - P AA2 R T"},
	{"text":"INTERPERSONAL","phonemes":"IH2 N - T ER0 - P ER1 - S AH0 - N AH0 L"},
	{"text":"INTERPLANETARY","phonemes":"IH2 N - T ER0 - P L AE1 - N AH0 - T EH2 - R IY0"},
	{"text":"INTERPLAY","phonemes":"IH1 N - T ER0 - P L EY2"},
	{"text":"INTERPOL","phonemes":"IH1 N - T ER0 - P OW2 L"},
	{"text":"INTERPOLATE","phonemes":"IH2 - T ER1 - P AH0 - L EY2 T"},
	{"text":"INTERPOLATED","phonemes":"IH2 - T ER1 - P AH0 - L EY2 - T IH0 D"},
	{"text":"INTERPOSE","phonemes":"IH2 N - T ER0 - P OW1 Z"},
	{"text":"INTERPRET","phonemes":"IH0 N - T ER1 - P R AH0 T"},
	{"text":"INTERPRETATION","phonemes":"IH0 N - T ER2 - P R IH0 - T EY1 - SH AH0 N"},
	{"text":"INTERPRETATIONS","phonemes":"IH0 N - T ER2 - P R IH0 - T EY1 - SH AH0 N Z"},
	{"text":"INTERPRETED","phonemes":"IH0 N - T ER1 - P R AH0 - T AH0 D"},
	{"text":"INTERPRETER","phonemes":"IH0 N - T ER1 - P R AH0 - T ER0"},
	{"text":"INTERPRETERS","phonemes":"IH0 N - T ER1 - P R AH0 - T ER0 Z"},
	{"text":"INTERPRETING","phonemes":"IH1 N - T ER0 - P R EH2 - T IH0 NG"},
	{"text":"INTERPRETIVE","phonemes":"IH0 N - T ER1 - P R AH0 - T IH0 V"},
	{"text":"INTERPRETS","phonemes":"IH0 N - T ER1 - P R AH0 T S"},
	{"text":"INTERPROVINCIAL","phonemes":"IH2 N - T ER0 - P R OW0 - V IH1 N - SH AH0 L"},
	{"text":"INTERPUBLIC","phonemes":"IH2 N - T ER0 - P AH1 - B L IH0 K"},
	{"text":"INTERPUBLIC'S","phonemes":"IH2 N - T ER0 - P AH1 - B L IH0 K S"},
	{"text":"INTERRACIAL","phonemes":"IH2 N - T ER0 - R EY1 - SH AH0 L"},
	{"text":"INTERRANTE","phonemes":"IH0 N - T ER0 - R AA1 N - T IY0"},
	{"text":"INTERRED","phonemes":"IH2 N - T ER1 D"},
	{"text":"INTERREGNUM","phonemes":"IH2 N - T ER0 - R EH1 G - N AH0 M"},
	{"text":"INTERRELATE","phonemes":"IH2 N - T ER0 - R IH0 - L EY1 T"},
	{"text":"INTERRELATED","phonemes":"IH2 N - T ER0 - R IH0 - L EY1 - T IH0 D"},
	{"text":"INTERRELATED(2)","phonemes":"IH2 N - T ER0 - R IY0 - L EY1 - T IH0 D"},
	{"text":"INTERRELATIONSHIP","phonemes":"IH1 N - T ER0 - R IY0 - L EY1 - SH AH0 N - SH IH0 P"},
	{"text":"INTERRENT","phonemes":"IH1 N - T ER0 - EH2 N T"},
	{"text":"INTERRENT(2)","phonemes":"IH1 - N ER0 - EH2 N T"},
	{"text":"INTERROGATE","phonemes":"IH0 N - T EH1 - R AH0 - G EY2 T"},
	{"text":"INTERROGATED","phonemes":"IH0 N - T EH1 - R AH0 - G EY2 - T IH0 D"},
	{"text":"INTERROGATING","phonemes":"IH0 N - T EH1 - R AH0 - G EY2 - T IH0 NG"},
	{"text":"INTERROGATION","phonemes":"IH0 N - T EH2 - R AH0 - G EY1 - SH AH0 N"},
	{"text":"INTERROGATIONS","phonemes":"IH0 N - T EH2 - R AH0 - G EY1 - SH AH0 N Z"},
	{"text":"INTERROGATOR","phonemes":"IH2 N - T EH1 - R AH0 - G EY2 - T ER0"},
	{"text":"INTERROGATORIES","phonemes":"IH0 N - T EH0 - R AA1 - G AH0 - T AO2 - R IY0 Z"},
	{"text":"INTERROGATORS","phonemes":"IH2 N - T EH1 - R AH0 - G EY2 - T ER0 Z"},
	{"text":"INTERROGATORY","phonemes":"IH0 N - T EH0 - R AA1 - G AH0 - T AO2 - R IY0"},
	{"text":"INTERRUPT","phonemes":"IH2 N - T ER0 - AH1 P T"},
	{"text":"INTERRUPT(2)","phonemes":"IH2 - N ER0 - AH1 P T"},
	{"text":"INTERRUPTED","phonemes":"IH2 N - T ER0 - AH1 P - T IH0 D"},
	{"text":"INTERRUPTED(2)","phonemes":"IH2 - N ER0 - AH1 P - T IH0 D"},
	{"text":"INTERRUPTIBLE","phonemes":"IH2 N - T ER0 - R AH1 P - T IH0 - B AH0 L"},
	{"text":"INTERRUPTIBLE(2)","phonemes":"IH2 - N ER0 - R AH1 P - T IH0 - B AH0 L"},
	{"text":"INTERRUPTING","phonemes":"IH2 N - T ER0 - AH1 P - T IH0 NG"},
	{"text":"INTERRUPTING(2)","phonemes":"IH2 - N ER0 - AH1 P - T IH0 NG"},
	{"text":"INTERRUPTION","phonemes":"IH2 N - T ER0 - AH1 P - SH AH0 N"},
	{"text":"INTERRUPTION(2)","phonemes":"IH2 - N ER0 - AH1 P - SH AH0 N"},
	{"text":"INTERRUPTIONS","phonemes":"IH2 N - T ER0 - AH1 P - SH AH0 N Z"},
	{"text":"INTERRUPTIONS(2)","phonemes":"IH2 - N ER0 - AH1 P - SH AH0 N Z"},
	{"text":"INTERRUPTS","phonemes":"IH2 N - T ER0 - AH1 P T S"},
	{"text":"INTERRUPTS(2)","phonemes":"IH2 - N ER0 - AH1 P T S"},
	{"text":"INTERSCHOLASTIC","phonemes":"IH2 N - T ER0 - S K AH0 - L AE1 - S T IH0 K"},
	{"text":"INTERSCOPE","phonemes":"IH1 N - T ER0 - S K OW2 P"},
	{"text":"INTERSEC","phonemes":"IH1 N - T ER0 - S EH0 K"},
	{"text":"INTERSECT","phonemes":"IH2 N - T ER0 - S EH1 K T"},
	{"text":"INTERSECT(2)","phonemes":"IH2 - N ER0 - S EH1 K T"},
	{"text":"INTERSECTED","phonemes":"IH2 N - T ER0 - S EH1 K - T IH0 D"},
	{"text":"INTERSECTED(2)","phonemes":"IH2 - N ER0 - S EH1 K - T IH0 D"},
	{"text":"INTERSECTING","phonemes":"IH2 N - T ER0 - S EH1 K - T IH0 NG"},
	{"text":"INTERSECTING(2)","phonemes":"IH2 - N ER0 - S EH1 K - T IH0 NG"},
	{"text":"INTERSECTION","phonemes":"IH2 N - T ER0 - S EH1 K - SH AH0 N"},
	{"text":"INTERSECTION(2)","phonemes":"IH2 - N ER0 - S EH1 K - SH AH0 N"},
	{"text":"INTERSECTIONS","phonemes":"IH2 N - T ER0 - S EH1 K - SH AH0 N Z"},
	{"text":"INTERSECTIONS(2)","phonemes":"IH2 - N ER0 - S EH1 K - SH AH0 N Z"},
	{"text":"INTERSECTS","phonemes":"IH2 N - T ER0 - S EH1 K T S"},
	{"text":"INTERSECTS(2)","phonemes":"IH2 - N ER0 - S EH1 K T S"},
	{"text":"INTERSECTS(3)","phonemes":"IH2 N - T ER0 - S EH1 K S"},
	{"text":"INTERSECTS(4)","phonemes":"IH2 - N ER0 - S EH1 K S"},
	{"text":"INTERSEGMENT","phonemes":"IH2 N - T ER0 - S EH1 G - M AH0 N T"},
	{"text":"INTERSPEC","phonemes":"IH1 N - T ER0 - S P EH0 K"},
	{"text":"INTERSPERSE","phonemes":"IH2 N - T ER0 - S P ER1 S"},
	{"text":"INTERSPERSED","phonemes":"IH2 N - T ER0 - S P ER1 S T"},
	{"text":"INTERSPERSES","phonemes":"IH2 N - T ER0 - S P ER1 - S AH0 Z"},
	{"text":"INTERSTATE","phonemes":"IH2 N - T ER0 - S T EY1 T"},
	{"text":"INTERSTATE'S","phonemes":"IH2 N - T ER0 - S T EY1 T S"},
	{"text":"INTERSTATE'S(2)","phonemes":"IH2 - N ER0 - S T EY1 T S"},
	{"text":"INTERSTATE(2)","phonemes":"IH2 - N ER0 - S T EY1 T"},
	{"text":"INTERSTATES","phonemes":"IH1 N - T ER0 - S T EY2 T S"},
	{"text":"INTERSTATES(2)","phonemes":"IH1 - N ER0 - S T EY2 T S"},
	{"text":"INTERSTELLAR","phonemes":"IH2 N - T ER0 - S T EH1 - L ER0"},
	{"text":"INTERTAN","phonemes":"IH2 N - T ER0 - T AE1 N"},
	{"text":"INTERTECH","phonemes":"IH1 N - T ER0 - T EH2 K"},
	{"text":"INTERTECHNOLOGY","phonemes":"IH2 N - T ER0 - T AH0 K - N AA1 - L AH0 - JH IY0"},
	{"text":"INTERTECT","phonemes":"IH1 N - T ER0 - T EH2 K T"},
	{"text":"INTERTIDAL","phonemes":"IH2 N - T ER0 - T AY1 - D AH0 L"},
	{"text":"INTERTRANS","phonemes":"IH1 N - T ER0 - T R AE2 N Z"},
	{"text":"INTERTRIBAL","phonemes":"IH2 N - T ER0 - T R AY1 - B AH0 L"},
	{"text":"INTERTWINE","phonemes":"IH0 N - T ER0 - T W AY1 N"},
	{"text":"INTERTWINED","phonemes":"IH0 N - T ER0 - T W AY1 N D"},
	{"text":"INTERTWINING","phonemes":"IH1 N - T ER0 - T W AY2 - N IH0 NG"},
	{"text":"INTERURBAN","phonemes":"IH2 N - T ER0 - ER1 - B AH0 N"},
	{"text":"INTERVAL","phonemes":"IH1 N - T ER0 - V AH0 L"},
	{"text":"INTERVAL(2)","phonemes":"IH1 - N ER0 - V AH0 L"},
	{"text":"INTERVALS","phonemes":"IH1 N - T ER0 - V AH0 L Z"},
	{"text":"INTERVALS(2)","phonemes":"IH1 - N ER0 - V AH0 L Z"},
	{"text":"INTERVENE","phonemes":"IH2 N - T ER0 - V IY1 N"},
	{"text":"INTERVENE(2)","phonemes":"IH2 - N ER0 - V IY1 N"},
	{"text":"INTERVENED","phonemes":"IH2 N - T ER0 - V IY1 N D"},
	{"text":"INTERVENED(2)","phonemes":"IH2 - N ER0 - V IY1 N D"},
	{"text":"INTERVENES","phonemes":"IH2 N - T ER0 - V IY1 N Z"},
	{"text":"INTERVENES(2)","phonemes":"IH2 - N ER0 - V IY1 N Z"},
	{"text":"INTERVENING","phonemes":"IH2 N - T ER0 - V IY1 - N IH0 NG"},
	{"text":"INTERVENING(2)","phonemes":"IH2 - N ER0 - V IY1 - N IH0 NG"},
	{"text":"INTERVENOR","phonemes":"IH2 N - T ER0 - V IY1 - N ER0"},
	{"text":"INTERVENOR(2)","phonemes":"IH2 - N ER0 - V IY1 - N ER0"},
	{"text":"INTERVENORS","phonemes":"IH2 N - T ER0 - V IY1 - N ER0 Z"},
	{"text":"INTERVENORS(2)","phonemes":"IH2 - N ER0 - V IY1 - N ER0 Z"},
	{"text":"INTERVENTION","phonemes":"IH2 N - T ER0 - V EH1 N - CH AH0 N"},
	{"text":"INTERVENTION(2)","phonemes":"IH2 - N ER0 - V EH1 N - CH AH0 N"},
	{"text":"INTERVENTIONISM","phonemes":"IH2 N - T ER0 - V EH1 N - CH AH0 - N IH2 - Z AH0 M"},
	{"text":"INTERVENTIONISM(2)","phonemes":"IH2 - N ER0 - V EH1 N - CH AH0 - N IH2 - Z AH0 M"},
	{"text":"INTERVENTIONIST","phonemes":"IH2 N - T ER0 - V EH1 N - SH AH0 - N IH0 S T"},
	{"text":"INTERVENTIONIST(2)","phonemes":"IH2 - N ER0 - V EH1 N - SH AH0 - N IH0 S T"},
	{"text":"INTERVENTIONISTS","phonemes":"IH2 N - T ER0 - V EH1 N - CH AH0 - N IH0 S T S"},
	{"text":"INTERVENTIONISTS(2)","phonemes":"IH2 N - T ER0 - V EH1 N - CH AH0 - N IH0 S S"},
	{"text":"INTERVENTIONISTS(3)","phonemes":"IH2 - N ER0 - V EH1 N - CH AH0 - N IH0 S T S"},
	{"text":"INTERVENTIONISTS(4)","phonemes":"IH2 - N ER0 - V EH1 N - CH AH0 - N IH0 S S"},
	{"text":"INTERVENTIONISTS(5)","phonemes":"IH2 N - T ER0 - V EH1 N - CH AH0 N - IH0 S"},
	{"text":"INTERVENTIONISTS(6)","phonemes":"IH2 - N ER0 - V EH1 N - CH AH0 N - IH0 S"},
	{"text":"INTERVENTIONS","phonemes":"IH2 N - T ER0 - V EH1 N - CH AH0 N Z"},
	{"text":"INTERVENTIONS(2)","phonemes":"IH2 - N ER0 - V EH1 N - CH AH0 N Z"},
	{"text":"INTERVIEW","phonemes":"IH1 N - T ER0 - V Y UW2"},
	{"text":"INTERVIEW(2)","phonemes":"IH1 - N ER0 - V Y UW2"},
	{"text":"INTERVIEWED","phonemes":"IH1 N - T ER0 - V Y UW2 D"},
	{"text":"INTERVIEWED(2)","phonemes":"IH1 - N ER0 - V Y UW2 D"},
	{"text":"INTERVIEWEE","phonemes":"IH0 N - T ER0 - V Y UW0 - IY1"},
	{"text":"INTERVIEWEE(2)","phonemes":"IH0 - N ER0 - V Y UW0 - IY1"},
	{"text":"INTERVIEWEES","phonemes":"IH0 N - T ER0 - V Y UW0 - IY1 Z"},
	{"text":"INTERVIEWEES(2)","phonemes":"IH0 - N ER0 - V Y UW0 - IY1 Z"},
	{"text":"INTERVIEWER","phonemes":"IH1 N - T ER0 - V Y UW2 - ER0"},
	{"text":"INTERVIEWER(2)","phonemes":"IH1 - N ER0 - V Y UW2 - ER0"},
	{"text":"INTERVIEWERS","phonemes":"IH1 N - T ER0 - V Y UW2 - ER0 Z"},
	{"text":"INTERVIEWERS(2)","phonemes":"IH1 - N ER0 - V Y UW2 - ER0 Z"},
	{"text":"INTERVIEWING","phonemes":"IH1 N - T ER0 - V Y UW2 - IH0 NG"},
	{"text":"INTERVIEWING(2)","phonemes":"IH1 - N ER0 - V Y UW2 - IH0 NG"},
	{"text":"INTERVIEWS","phonemes":"IH1 N - T ER0 - V Y UW2 Z"},
	{"text":"INTERVIEWS(2)","phonemes":"IH1 - N ER0 - V Y UW2 Z"},
	{"text":"INTERVOICE","phonemes":"IH2 N - T ER0 - V OY1 S"},
	{"text":"INTERWEAVE","phonemes":"IH2 N - T ER0 - W IY1 V"},
	{"text":"INTERWEAVING","phonemes":"IH2 N - T ER0 - W IY1 - V IH0 NG"},
	{"text":"INTERWOVEN","phonemes":"IH2 N - T ER0 - W OW1 - V AH0 N"},
	{"text":"INTESTINAL","phonemes":"IH0 N - T EH1 - S T AH0 - N AH0 L"},
	{"text":"INTESTINE","phonemes":"IH0 N - T EH1 - S T AH0 N"},
	{"text":"INTESTINES","phonemes":"IH0 N - T EH1 - S T AH0 N Z"},
	{"text":"INTEX","phonemes":"IH1 N - T EH2 K S"},
	{"text":"INTI","phonemes":"IH1 N - T IY0"},
	{"text":"INTIFADA","phonemes":"IH2 N - T IH0 - F AA1 - D AH0"},
	{"text":"INTIMACY","phonemes":"IH1 N - T AH0 - M AH0 - S IY0"},
	{"text":"INTIMATE","phonemes":"IH1 N - T AH0 - M AH0 T"},
	{"text":"INTIMATE(2)","phonemes":"IH1 N - T AH0 - M EY2 T"},
	{"text":"INTIMATE(3)","phonemes":"IH1 - N AH0 - M AH0 T"},
	{"text":"INTIMATED","phonemes":"IH1 N - T AH0 - M EY2 - T IH0 D"},
	{"text":"INTIMATELY","phonemes":"IH1 N - T AH0 - M AH0 T - L IY0"},
	{"text":"INTIMATES","phonemes":"IH1 N - T AH0 - M AH0 T S"},
	{"text":"INTIMATION","phonemes":"IH2 N - T AH0 - M EY1 - SH AH0 N"},
	{"text":"INTIMATIONS","phonemes":"IH2 N - T AH0 - M EY1 - SH AH0 N Z"},
	{"text":"INTIMIDATE","phonemes":"IH0 N - T IH1 - M IH0 - D EY2 T"},
	{"text":"INTIMIDATED","phonemes":"IH0 N - T IH1 - M IH0 - D EY2 - T IH0 D"},
	{"text":"INTIMIDATES","phonemes":"IH0 N - T IH1 - M IH0 - D EY2 T S"},
	{"text":"INTIMIDATING","phonemes":"IH0 N - T IH1 - M IH0 - D EY2 - T IH0 NG"},
	{"text":"INTIMIDATION","phonemes":"IH0 N - T IH2 - M IH0 - D EY1 - SH AH0 N"},
	{"text":"INTIS","phonemes":"IH1 N - T IH0 S"},
	{"text":"INTO","phonemes":"IH0 N - T UW1"},
	{"text":"INTO(2)","phonemes":"IH1 N - T UW0"},
	{"text":"INTO(3)","phonemes":"IH0 N - T AH0"},
	{"text":"INTOLERABLE","phonemes":"IH0 N - T AA1 - L ER0 - AH0 - B AH0 L"},
	{"text":"INTOLERABLY","phonemes":"IH0 N - T AA1 - L ER0 - AH0 - B L IY0"},
	{"text":"INTOLERANCE","phonemes":"IH0 N - T AA1 - L ER0 - AH0 N S"},
	{"text":"INTOLERANT","phonemes":"IH0 N - T AA1 - L ER0 - AH0 N T"},
	{"text":"INTONATION","phonemes":"IH0 N - T AH0 - N EY1 - SH AH0 N"},
	{"text":"INTONE","phonemes":"IH0 N - T OW1 N"},
	{"text":"INTONED","phonemes":"IH0 N - T OW1 N D"},
	{"text":"INTONES","phonemes":"IH0 N - T OW1 N Z"},
	{"text":"INTONING","phonemes":"IH0 N - T OW1 - N IH0 NG"},
	{"text":"INTOURIST","phonemes":"IH0 N - T UH1 - R IH0 S T"},
	{"text":"INTOXICATE","phonemes":"IH0 N - T AA1 K - S AH0 - K EY2 T"},
	{"text":"INTOXICATED","phonemes":"IH0 N - T AA1 K - S AH0 - K EY2 - T AH0 D"},
	{"text":"INTOXICATED(2)","phonemes":"IH0 N - T AA1 K - S IH0 - K EY2 - T IH0 D"},
	{"text":"INTOXICATING","phonemes":"IH0 N - T AA1 K - S IH0 - K EY2 - T IH0 NG"},
	{"text":"INTOXICATION","phonemes":"IH0 N - T AA2 K - S AH0 - K EY1 - SH AH0 N"},
	{"text":"INTRA","phonemes":"IH1 N - T R AH0"},
	{"text":"INTRACOMPANY","phonemes":"IH2 N - T R AH0 - K AA1 M - P AH0 - N IY0"},
	{"text":"INTRACRANIAL","phonemes":"IH2 N - T R AH0 - K R EY1 - N IY0 - AH0 L"},
	{"text":"INTRACTABLE","phonemes":"IH0 N - T R AE1 K - T AH0 - B AH0 L"},
	{"text":"INTRADAY","phonemes":"IH2 N - T R AH0 - D EY1"},
	{"text":"INTRAMARGINAL","phonemes":"IH2 N - T R AH0 - M AA1 R - JH IH0 - N AH0 L"},
	{"text":"INTRAMURAL","phonemes":"IH2 N - T R AH0 - M Y UH1 - R AH0 L"},
	{"text":"INTRANSIGENCE","phonemes":"IH0 N - T R AE1 N - S AH0 - JH AH0 N S"},
	{"text":"INTRANSIGENCE(2)","phonemes":"IH0 N - T R AE1 N - S IH0 - JH AH0 N S"},
	{"text":"INTRANSIGENT","phonemes":"IH0 N - T R AE1 N - S AH0 - JH AH0 N T"},
	{"text":"INTRANSIGENT(2)","phonemes":"IH0 N - T R AE1 N - Z AH0 - JH AH0 N T"},
	{"text":"INTRAOCULAR","phonemes":"IH2 N - T R AH0 - OW1 - K Y UW0 - L ER0"},
	{"text":"INTRAPARTY","phonemes":"IH1 N - T R AH0 - P AA2 R - T IY0"},
	{"text":"INTRASTATE","phonemes":"IH2 N - T R AH0 - S T EY1 T"},
	{"text":"INTRAUTERINE","phonemes":"IH2 N - T R AH0 - Y UW1 - T ER0 - IH0 N"},
	{"text":"INTRAVENOUS","phonemes":"IH2 N - T R AH0 - V IY1 - N AH0 S"},
	{"text":"INTRAVENOUSLY","phonemes":"IH0 N - T R AE1 - V AH0 - N AH0 S - L IY0"},
	{"text":"INTRAVENOUSLY(2)","phonemes":"IH0 N - T R AH0 - V IY1 - N AH0 S - L IY0"},
	{"text":"INTRAWEST","phonemes":"IH1 N - T R AH0 - W AH0 S T"},
	{"text":"INTRAWEST(2)","phonemes":"IH2 N - T R AH0 - W EH1 S T"},
	{"text":"INTREPID","phonemes":"IH0 N - T R EH1 - P AH0 D"},
	{"text":"INTREX","phonemes":"IH1 N - T R AH0 K S"},
	{"text":"INTRICACIES","phonemes":"IH1 N - T R AH0 - K AH0 - S IY0 Z"},
	{"text":"INTRICACY","phonemes":"IH1 N - T R AH0 - K AH0 - S IY0"},
	{"text":"INTRICATE","phonemes":"IH1 N - T R AH0 - K AH0 T"},
	{"text":"INTRICATELY","phonemes":"IH1 N - T R AH0 - K AH0 T - L IY0"},
	{"text":"INTRIE","phonemes":"IH1 N - T R IY0"},
	{"text":"INTRIERI","phonemes":"IH0 N - T R IH1 - R IY0"},
	{"text":"INTRIGUE","phonemes":"IH0 N - T R IY1 G"},
	{"text":"INTRIGUE(2)","phonemes":"IH1 N - T R IY0 G"},
	{"text":"INTRIGUED","phonemes":"IH1 N - T R IY0 G D"},
	{"text":"INTRIGUED(2)","phonemes":"IH0 N - T R IY1 G D"},
	{"text":"INTRIGUES","phonemes":"IH0 N - T R IY1 G Z"},
	{"text":"INTRIGUES(2)","phonemes":"IH1 N - T R IY0 G Z"},
	{"text":"INTRIGUING","phonemes":"IH0 N - T R IY1 - G IH0 NG"},
	{"text":"INTRIGUINGLY","phonemes":"IH0 N - T R IY1 - G IH0 NG - L IY0"},
	{"text":"INTRINSIC","phonemes":"IH0 N - T R IH1 N - S IH0 K"},
	{"text":"INTRINSICALLY","phonemes":"IH0 N - T R IH1 N - S IH0 - K AH0 - L IY0"},
	{"text":"INTRINSICALLY(2)","phonemes":"IH0 N - T R IH1 N - S IH0 K - L IY0"},
	{"text":"INTRO","phonemes":"IH1 N - T R OW0"},
	{"text":"INTRODUCE","phonemes":"IH2 N - T R AH0 - D UW1 S"},
	{"text":"INTRODUCE(2)","phonemes":"IH2 N - T R OW0 - D UW1 S"},
	{"text":"INTRODUCED","phonemes":"IH2 N - T R AH0 - D UW1 S T"},
	{"text":"INTRODUCED(2)","phonemes":"IH2 N - T R OW0 - D UW1 S T"},
	{"text":"INTRODUCES","phonemes":"IH2 N - T R AH0 - D UW1 - S IH0 Z"},
	{"text":"INTRODUCES(2)","phonemes":"IH2 N - T R OW0 - D UW1 - S IH0 Z"},
	{"text":"INTRODUCING","phonemes":"IH2 N - T R AH0 - D UW1 - S IH0 NG"},
	{"text":"INTRODUCING(2)","phonemes":"IH2 N - T R OW0 - D UW1 - S IH0 NG"},
	{"text":"INTRODUCTION","phonemes":"IH2 N - T R AH0 - D AH1 K - SH AH0 N"},
	{"text":"INTRODUCTION(2)","phonemes":"IH2 N - T R OW0 - D AH1 K - SH AH0 N"},
	{"text":"INTRODUCTIONS","phonemes":"IH2 N - T R AH0 - D AH1 K - SH AH0 N Z"},
	{"text":"INTRODUCTIONS(2)","phonemes":"IH2 N - T R OW0 - D AH1 K - SH AH0 N Z"},
	{"text":"INTRODUCTORY","phonemes":"IH2 N - T R AH0 - D AH1 K - T ER0 - IY0"},
	{"text":"INTRODUCTORY(2)","phonemes":"IH2 N - T R OW0 - D AH1 K - T ER0 - IY0"},
	{"text":"INTRON","phonemes":"IH1 N - T R AH0 N"},
	{"text":"INTROS","phonemes":"IH1 N - T R OW0 Z"},
	{"text":"INTROSPECT","phonemes":"IH1 N - T R AH0 - S P EH2 K T"},
	{"text":"INTROSPECTION","phonemes":"IH2 N - T R AH0 - S P EH1 K - SH AH0 N"},
	{"text":"INTROSPECTION(2)","phonemes":"IH2 N - T R OW0 - S P EH1 K - SH AH0 N"},
	{"text":"INTROSPECTIVE","phonemes":"IH2 N - T R AH0 - S P EH1 K - T IH0 V"},
	{"text":"INTROSPECTIVE(2)","phonemes":"IH2 N - T R OW0 - S P EH1 K - T IH0 V"},
	{"text":"INTROVERT","phonemes":"IH1 N - T R OW0 - V ER2 T"},
	{"text":"INTROVERTED","phonemes":"IH1 N - T R OW0 - V ER2 - T IH0 D"},
	{"text":"INTRUDE","phonemes":"IH0 N - T R UW1 D"},
	{"text":"INTRUDED","phonemes":"IH0 N - T R UW1 - D AH0 D"},
	{"text":"INTRUDER","phonemes":"IH0 N - T R UW1 - D ER0"},
	{"text":"INTRUDERS","phonemes":"IH0 N - T R UW1 - D ER0 Z"},
	{"text":"INTRUDES","phonemes":"IH0 N - T R UW1 D Z"},
	{"text":"INTRUDING","phonemes":"IH0 N - T R UW1 - D IH0 NG"},
	{"text":"INTRUSION","phonemes":"IH0 N - T R UW1 - ZH AH0 N"},
	{"text":"INTRUSIONS","phonemes":"IH0 N - T R UW1 - ZH AH0 N Z"},
	{"text":"INTRUSIVE","phonemes":"IH0 N - T R UW1 - S IH0 V"},
	{"text":"INTRUSIVENESS","phonemes":"IH0 N - T R UW1 - S IH0 V - N EH0 S"},
	{"text":"INTUIT","phonemes":"IH0 N - T UW1 - AH0 T"},
	{"text":"INTUIT'S","phonemes":"IH0 N - T UW1 - AH0 T S"},
	{"text":"INTUITION","phonemes":"IH2 N - T UW0 - IH1 - SH AH0 N"},
	{"text":"INTUITIVE","phonemes":"IH0 N - T UW1 - AH0 - T IH0 V"},
	{"text":"INTUITIVELY","phonemes":"IH0 N - T UW1 - IH0 - T IH0 V - L IY0"},
	{"text":"INUIT","phonemes":"IH1 - N UW0 T"},
	{"text":"INUNDATE","phonemes":"IH1 - N AH0 N - D EY2 T"},
	{"text":"INUNDATED","phonemes":"IH1 - N AH0 N - D EY2 - T IH0 D"},
	{"text":"INUNDATING","phonemes":"IH1 - N AH0 N - D EY2 - T IH0 NG"},
	{"text":"INUNDATING(2)","phonemes":"IH0 - N AH1 N - D EY2 - T IH0 NG"},
	{"text":"INUNDATION","phonemes":"IH2 - N AH0 N - D EY1 - SH AH0 N"},
	{"text":"INUNDATIONS","phonemes":"IH2 - N AH0 N - D EY1 - SH AH0 N Z"},
	{"text":"INURE","phonemes":"IH0 - N Y UH1 R"},
	{"text":"INURED","phonemes":"IH0 - N Y UH1 R D"},
	{"text":"INVACARE","phonemes":"IH1 N - V AH0 - K EH2 R"},
	{"text":"INVADE","phonemes":"IH0 N - V EY1 D"},
	{"text":"INVADED","phonemes":"IH0 N - V EY1 - D AH0 D"},
	{"text":"INVADED(2)","phonemes":"IH0 N - V EY1 - D IH0 D"},
	{"text":"INVADER","phonemes":"IH0 N - V EY1 - D ER0"},
	{"text":"INVADERS","phonemes":"IH0 N - V EY1 - D ER0 Z"},
	{"text":"INVADES","phonemes":"IH0 N - V EY1 D Z"},
	{"text":"INVADING","phonemes":"IH0 N - V EY1 - D IH0 NG"},
	{"text":"INVALID","phonemes":"IH1 N - V AH0 - L AH0 D"},
	{"text":"INVALID(2)","phonemes":"IH1 N - V AH0 - L IH0 D"},
	{"text":"INVALID(3)","phonemes":"IH0 N - V AE1 - L AH0 D"},
	{"text":"INVALIDATE","phonemes":"IH0 N - V AE1 - L IH0 - D EY2 T"},
	{"text":"INVALIDATED","phonemes":"IH0 N - V AE1 - L AH0 - D EY2 - T AH0 D"},
	{"text":"INVALIDATED(2)","phonemes":"IH0 N - V AE1 - L IH0 - D EY2 - T IH0 D"},
	{"text":"INVALIDATING","phonemes":"IH0 N - V AE1 - L AH0 - D EY2 - T IH0 NG"},
	{"text":"INVALIDATION","phonemes":"IH0 N - V AE2 - L AH0 - D EY1 - SH AH0 N"},
	{"text":"INVALIDS","phonemes":"IH1 N - V AH0 - L AH0 D Z"},
	{"text":"INVALUABLE","phonemes":"IH0 N - V AE1 L - Y AH0 - B AH0 L"},
	{"text":"INVARIABLY","phonemes":"IH0 N - V EH1 - R IY0 - AH0 - B L IY0"},
	{"text":"INVARIANCE","phonemes":"IH0 N - V EH1 - R IY0 - AH0 N S"},
	{"text":"INVARIANT","phonemes":"IH0 N - V EH1 - R IY0 - AH0 N T"},
	{"text":"INVASION","phonemes":"IH0 N - V EY1 - ZH AH0 N"},
	{"text":"INVASIONS","phonemes":"IH0 N - V EY1 - ZH AH0 N Z"},
	{"text":"INVASIVE","phonemes":"IH0 N - V EY1 - S IH0 V"},
	{"text":"INVECTIVE","phonemes":"IH0 N - V EH1 K - T IH0 V"},
	{"text":"INVENT","phonemes":"IH0 N - V EH1 N T"},
	{"text":"INVENTED","phonemes":"IH0 N - V EH1 N - T AH0 D"},
	{"text":"INVENTED(2)","phonemes":"IH0 N - V EH1 N - T IH0 D"},
	{"text":"INVENTING","phonemes":"IH0 N - V EH1 N - T IH0 NG"},
	{"text":"INVENTION","phonemes":"IH0 N - V EH1 N - SH AH0 N"},
	{"text":"INVENTIONS","phonemes":"IH0 N - V EH1 N - SH AH0 N Z"},
	{"text":"INVENTIVE","phonemes":"IH0 N - V EH1 N - T IH0 V"},
	{"text":"INVENTIVENESS","phonemes":"IH0 N - V EH1 N - T IH0 V - N AH0 S"},
	{"text":"INVENTOR","phonemes":"IH0 N - V EH1 N - T ER0"},
	{"text":"INVENTORIED","phonemes":"IH1 N - V AH0 N - T AO2 - R IY0 D"},
	{"text":"INVENTORIES","phonemes":"IH2 N - V AH0 N - T AO1 - R IY0 Z"},
	{"text":"INVENTORS","phonemes":"IH0 N - V EH1 N - T ER0 Z"},
	{"text":"INVENTORY","phonemes":"IH2 N - V AH0 N - T AO1 - R IY0"},
	{"text":"INVENTORY'S","phonemes":"IH2 N - V AH0 N - T AO1 - R IY0 Z"},
	{"text":"INVENTS","phonemes":"IH0 N - V EH1 N T S"},
	{"text":"INVERLAT","phonemes":"IH1 N - V ER0 - L AE2 T"},
	{"text":"INVERNESS","phonemes":"IH1 N - V ER0 - N EH2 S"},
	{"text":"INVERSE","phonemes":"IH0 N - V ER1 S"},
	{"text":"INVERSELY","phonemes":"IH0 N - V ER1 S - L IY0"},
	{"text":"INVERSION","phonemes":"IH0 N - V ER1 - ZH AH0 N"},
	{"text":"INVERT","phonemes":"IH0 N - V ER1 T"},
	{"text":"INVERTEBRATE","phonemes":"IH2 N - V ER1 - T AH0 - B R AH0 T"},
	{"text":"INVERTEBRATE(2)","phonemes":"IH2 N - V ER1 - T AH0 - B R EY2 T"},
	{"text":"INVERTEBRATES","phonemes":"IH0 N - V ER1 - T AH0 - B R AH0 T S"},
	{"text":"INVERTEBRATES(2)","phonemes":"IH2 N - V ER1 - T AH0 - B R EY2 T S"},
	{"text":"INVERTED","phonemes":"IH0 N - V ER1 - T IH0 D"},
	{"text":"INVESCO","phonemes":"IH0 N - V EH1 - S K OW0"},
	{"text":"INVESCO'S","phonemes":"IH2 N - V EH1 - S OW0 Z"},
	{"text":"INVEST","phonemes":"IH0 N - V EH1 S T"},
	{"text":"INVESTABLE","phonemes":"IH0 N - V EH1 - S T AH0 - B AH0 L"},
	{"text":"INVESTCORP","phonemes":"IH0 N - V EH1 S T - K AO0 R P"},
	{"text":"INVESTED","phonemes":"IH0 N - V EH1 - S T AH0 D"},
	{"text":"INVESTED(2)","phonemes":"IH0 N - V EH1 - S T IH0 D"},
	{"text":"INVESTIGATE","phonemes":"IH0 N - V EH1 - S T AH0 - G EY2 T"},
	{"text":"INVESTIGATED","phonemes":"IH0 N - V EH1 - S T AH0 - G EY2 - T AH0 D"},
	{"text":"INVESTIGATED(2)","phonemes":"IH0 N - V EH1 - S T AH0 - G EY2 - T IH0 D"},
	{"text":"INVESTIGATES","phonemes":"IH0 N - V EH1 - S T AH0 - G EY2 T S"},
	{"text":"INVESTIGATING","phonemes":"IH0 N - V EH1 - S T AH0 - G EY2 - T IH0 NG"},
	{"text":"INVESTIGATION","phonemes":"IH0 N - V EH2 - S T AH0 - G EY1 - SH AH0 N"},
	{"text":"INVESTIGATIONAL","phonemes":"IH0 N - V EH0 - S T IH0 - G EY1 - SH AH0 - N AH0 L"},
	{"text":"INVESTIGATIONS","phonemes":"IH0 N - V EH2 - S T AH0 - G EY1 - SH AH0 N Z"},
	{"text":"INVESTIGATIVE","phonemes":"IH0 N - V EH1 - S T AH0 - G EY2 - T IH0 V"},
	{"text":"INVESTIGATOR","phonemes":"IH0 N - V EH1 - S T AH0 - G EY2 - T ER0"},
	{"text":"INVESTIGATOR'S","phonemes":"IH0 N - V EH1 - S T AH0 - G EY2 - T ER0 Z"},
	{"text":"INVESTIGATORS","phonemes":"IH0 N - V EH1 - S T AH0 - G EY2 - T ER0 Z"},
	{"text":"INVESTIGATORS'","phonemes":"IH0 N - V EH1 - S T AH0 - G EY2 - T ER0 Z"},
	{"text":"INVESTIGATORY","phonemes":"IH0 N - V EH1 - S T AH0 - G AH0 - T AO2 - R IY0"},
	{"text":"INVESTIMENTO","phonemes":"IH0 N - V EH2 - S T IH0 - M EH1 N - T OW0"},
	{"text":"INVESTING","phonemes":"IH0 N - V EH1 - S T IH0 NG"},
	{"text":"INVESTISSEMENTS","phonemes":"IH2 N - V EH2 - S T IY1 - Z IH0 - M AA0 N T S"},
	{"text":"INVESTITURE","phonemes":"IH0 N - V EH1 - S T AH0 - CH ER0"},
	{"text":"INVESTMENT","phonemes":"IH0 N - V EH1 S T - M AH0 N T"},
	{"text":"INVESTMENT'S","phonemes":"IH0 N - V EH1 S T - M AH0 N T S"},
	{"text":"INVESTMENT'S(2)","phonemes":"IH0 N - V EH1 S - M AH0 N T S"},
	{"text":"INVESTMENT(2)","phonemes":"IH0 N - V EH1 S - M AH0 N T"},
	{"text":"INVESTMENTS","phonemes":"IH0 N - V EH1 S T - M AH0 N T S"},
	{"text":"INVESTMENTS'","phonemes":"IH0 N - V EH1 S T - M AH0 N T S"},
	{"text":"INVESTMENTS'(2)","phonemes":"IH0 N - V EH1 S - M AH0 N T S"},
	{"text":"INVESTMENTS(2)","phonemes":"IH0 N - V EH1 S - M AH0 N T S"},
	{"text":"INVESTNET","phonemes":"IH0 N - V EH1 S T - N EH2 T"},
	{"text":"INVESTOR","phonemes":"IH0 N - V EH1 - S T ER0"},
	{"text":"INVESTOR'S","phonemes":"IH0 N - V EH1 - S T ER0 Z"},
	{"text":"INVESTORS","phonemes":"IH0 N - V EH1 - S T ER0 Z"},
	{"text":"INVESTORS'","phonemes":"IH0 N - V EH1 - S T ER0 Z"},
	{"text":"INVESTS","phonemes":"IH0 N - V EH1 S T S"},
	{"text":"INVESTS(2)","phonemes":"IH0 N - V EH1 S S"},
	{"text":"INVESTS(3)","phonemes":"IH0 N - V EH1 S"},
	{"text":"INVETERATE","phonemes":"IH0 N - V EH1 - T ER0 - AH0 T"},
	{"text":"INVIDIOUS","phonemes":"IH0 N - V IH1 - D IY0 - AH0 S"},
	{"text":"INVIGORATE","phonemes":"IH0 N - V IH1 - G ER0 - IH0 T"},
	{"text":"INVIGORATED","phonemes":"IH0 N - V IH1 - G ER0 - EY2 - T IH0 D"},
	{"text":"INVIGORATING","phonemes":"IH0 N - V IH1 - G ER0 - EY2 - T IH0 NG"},
	{"text":"INVINCIBILITY","phonemes":"IH0 N - V IH2 N - S AH0 - B IH1 - L IH0 - T IY0"},
	{"text":"INVINCIBLE","phonemes":"IH0 N - V IH1 N - S AH0 - B AH0 L"},
	{"text":"INVIOLABLE","phonemes":"IH0 N - V AY1 - AH0 - L AH0 - B AH0 L"},
	{"text":"INVIOLATE","phonemes":"IH0 N - V AY1 - AH0 - L IH0 T"},
	{"text":"INVIRASE","phonemes":"IH2 N - V AY1 - R EY2 Z"},
	{"text":"INVISIBILITY","phonemes":"IH0 N - V IH2 - Z AH0 - B IH1 - L AH0 - T IY0"},
	{"text":"INVISIBLE","phonemes":"IH0 N - V IH1 - Z AH0 - B AH0 L"},
	{"text":"INVISIBLES","phonemes":"IH2 N - V IH1 - Z AH0 - B AH0 L Z"},
	{"text":"INVITATION","phonemes":"IH2 N - V IH0 - T EY1 - SH AH0 N"},
	{"text":"INVITATIONAL","phonemes":"IH2 N - V AH0 - T EY1 - SH AH0 - N AH0 L"},
	{"text":"INVITATIONS","phonemes":"IH2 N - V IH0 - T EY1 - SH AH0 N Z"},
	{"text":"INVITE","phonemes":"IH0 N - V AY1 T"},
	{"text":"INVITED","phonemes":"IH0 N - V AY1 - T AH0 D"},
	{"text":"INVITED(2)","phonemes":"IH0 N - V AY1 - T IH0 D"},
	{"text":"INVITES","phonemes":"IH0 N - V AY1 T S"},
	{"text":"INVITING","phonemes":"IH0 N - V AY1 - T IH0 NG"},
	{"text":"INVITRON","phonemes":"IH1 N - V IH0 - T R AA0 N"},
	{"text":"INVITRON'S","phonemes":"IH1 N - V IH0 - T R AA0 N Z"},
	{"text":"INVOCATION","phonemes":"IH2 N - V AH0 - K EY1 - SH AH0 N"},
	{"text":"INVOICE","phonemes":"IH1 N - V OY0 S"},
	{"text":"INVOICES","phonemes":"IH1 N - V OY0 - S IH0 Z"},
	{"text":"INVOICING","phonemes":"IH1 N - V OY2 - S IH0 NG"},
	{"text":"INVOKE","phonemes":"IH0 N - V OW1 K"},
	{"text":"INVOKED","phonemes":"IH0 N - V OW1 K T"},
	{"text":"INVOKES","phonemes":"IH0 N - V OW1 K S"},
	{"text":"INVOKING","phonemes":"IH0 N - V OW1 - K IH0 NG"},
	{"text":"INVOLUNTARILY","phonemes":"IH2 N - V OW0 - L AH1 N - T ER0 - IH2 - L IY0"},
	{"text":"INVOLUNTARILY(2)","phonemes":"IH2 N - V AA2 - L AH0 N - T ER1 - AH0 - L IY0"},
	{"text":"INVOLUNTARY","phonemes":"IH0 N - V AA1 - L AH0 N - T EH2 - R IY0"},
	{"text":"INVOLVE","phonemes":"IH0 N - V AA1 L V"},
	{"text":"INVOLVED","phonemes":"IH0 N - V AA1 L V D"},
	{"text":"INVOLVEMENT","phonemes":"IH0 N - V AA1 L V - M AH0 N T"},
	{"text":"INVOLVEMENTS","phonemes":"IH0 N - V AA1 L V - M AH0 N T S"},
	{"text":"INVOLVES","phonemes":"IH0 N - V AA1 L V Z"},
	{"text":"INVOLVING","phonemes":"IH0 N - V AA1 L - V IH0 NG"},
	{"text":"INVULNERABILITY","phonemes":"IH0 N - V AH2 L - N ER0 - AH0 - B IH1 - L IH0 - T IY0"},
	{"text":"INVULNERABLE","phonemes":"IH0 N - V AH1 L - N ER0 - AH0 - B AH0 L"},
	{"text":"INWARD","phonemes":"IH1 N - W ER0 D"},
	{"text":"INWARDLY","phonemes":"IH1 N - W ER0 D - L IY0"},
	{"text":"INWOOD","phonemes":"IH1 N - W UH2 D"},
	{"text":"INY","phonemes":"IH1 - N IY0"},
	{"text":"INZER","phonemes":"IH1 N - Z ER0"},
	{"text":"IO","phonemes":"AY1 - OW0"},
	{"text":"IODICE","phonemes":"AY1 - AH0 - D AY2 S"},
	{"text":"IODICE(2)","phonemes":"AY2 - AH0 - D IY1 - S EY0"},
	{"text":"IODIDE","phonemes":"AY1 - AH0 - D AY2 D"},
	{"text":"IODIDE'S","phonemes":"AY1 - AH0 - D AY2 D Z"},
	{"text":"IODIDES","phonemes":"AY1 - AH0 - D AY2 D Z"},
	{"text":"IODINE","phonemes":"AY1 - AH0 - D AY2 N"},
	{"text":"IOLA","phonemes":"AY0 - OW1 - L AH0"},
	{"text":"IOLANDE","phonemes":"IY0 - OW0 - L AA1 N - D IY0"},
	{"text":"IOLE","phonemes":"IY0 - OW1 - L IY0"},
	{"text":"IOMEGA","phonemes":"AY2 - OW0 - M EY1 - G AH0"},
	{"text":"ION","phonemes":"AY1 - AH0 N"},
	{"text":"ION(2)","phonemes":"AY1 - AA2 N"},
	{"text":"IONA","phonemes":"AY0 - OW1 - N AH0"},
	{"text":"IONE","phonemes":"AY0 - OW1 - N IY0"},
	{"text":"IONIC","phonemes":"AY0 - AA1 - N IH0 K"},
	{"text":"IONICS","phonemes":"AY0 - AA1 - N IH0 K S"},
	{"text":"IONICS'S","phonemes":"AY0 - AA1 - N IH0 K - S IH0 Z"},
	{"text":"IONIZATION","phonemes":"AY2 - AH0 - N AH0 - Z EY1 - SH AH0 N"},
	{"text":"IONIZE","phonemes":"AY1 - AH0 - N AY2 Z"},
	{"text":"IONIZER","phonemes":"AY1 - AH0 - N AY2 - Z ER0"},
	{"text":"IONIZERS","phonemes":"AY1 - AH0 - N AY2 - Z ER0 Z"},
	{"text":"IONIZING","phonemes":"AY1 - AH0 - N AY2 - Z IH0 NG"},
	{"text":"IONOSPHERE","phonemes":"AY0 Y - AA1 - N AH0 S - F IY0 R"},
	{"text":"IONOSPHERE(2)","phonemes":"AY0 - AA1 - N AH0 S - F IY0 R"},
	{"text":"IONOSPHERIC","phonemes":"AY0 - AA2 - N AH0 S - F EH1 - R IH0 K"},
	{"text":"IONS","phonemes":"AY1 - AH0 N Z"},
	{"text":"IONS(2)","phonemes":"AY1 - AA2 N Z"},
	{"text":"IORIO","phonemes":"IY0 - AO1 - R IY0 - OW0"},
	{"text":"IOS","phonemes":"IY1 - OW0 S"},
	{"text":"IOS(2)","phonemes":"AY1 - OW0 S"},
	{"text":"IOSIF","phonemes":"AY1 - AH0 - S IH0 F"},
	{"text":"IOSIF(2)","phonemes":"Y EH1 - S AH0 F"},
	{"text":"IOSUE","phonemes":"AY0 - OW1 - S UW0"},
	{"text":"IOTA","phonemes":"AY0 - OW1 - T AH0"},
	{"text":"IOTT","phonemes":"AY1 - AH0 T"},
	{"text":"IOU","phonemes":"AY2 - OW2 - Y UW1"},
	{"text":"IOVINE","phonemes":"IY0 - OW0 - V IY1 - N IY0"},
	{"text":"IOVINO","phonemes":"IY0 - OW0 - V IY1 - N OW0"},
	{"text":"IOWA","phonemes":"AY1 - AH0 - W AH0"},
	{"text":"IOWA'S","phonemes":"AY1 - AH0 - W AH0 Z"},
	{"text":"IOWA'S(2)","phonemes":"AY1 - OW0 - AH0 Z"},
	{"text":"IOWA(2)","phonemes":"AY1 - OW0 - AH0"},
	{"text":"IOWAN","phonemes":"AY1 - AH0 - W AH0 N"},
	{"text":"IOWAN(2)","phonemes":"AY1 - OW0 - AH0 N"},
	{"text":"IOWANS","phonemes":"AY1 - AH0 - W AH0 N Z"},
	{"text":"IOWANS(2)","phonemes":"AY1 - OW0 - AH0 N Z"},
	{"text":"IP","phonemes":"IH1 P"},
	{"text":"IP(2)","phonemes":"AY1 - P IY1"},
	{"text":"IPALCO","phonemes":"IY0 - P AE1 L - K OW0"},
	{"text":"IPALCO'S","phonemes":"IY0 - P AE1 L - K OW0 Z"},
	{"text":"IPCO","phonemes":"IH1 P - K OW0"},
	{"text":"IPOCK","phonemes":"IH1 - P AH0 K"},
	{"text":"IPPOLITO","phonemes":"IH2 - P OW0 - L IY1 - T OW0"},
	{"text":"IPSCO","phonemes":"IH1 P - S K OW0"},
	{"text":"IPSEN","phonemes":"IH1 P - S AH0 N"},
	{"text":"IPTAY","phonemes":"IH1 P - T EY0"},
	{"text":"IQBAL","phonemes":"IH1 K - B AH0 L"},
	{"text":"IRA","phonemes":"AY1 - R AH0"},
	{"text":"IRA'S","phonemes":"AY1 - R AH0 Z"},
	{"text":"IRA'S(2)","phonemes":"AY1 - AA1 - R EY1 Z"},
	{"text":"IRA(2)","phonemes":"AY1 - AA1 - R EY1"},
	{"text":"IRAN","phonemes":"IH0 - R AA1 N"},
	{"text":"IRAN'S","phonemes":"IH0 - R AE1 N Z"},
	{"text":"IRAN'S(2)","phonemes":"AY2 - R AE1 N Z"},
	{"text":"IRAN(2)","phonemes":"AY2 - R AE1 N"},
	{"text":"IRANAMOK","phonemes":"AY2 - R AH0 - N AA1 - M AA0 K"},
	{"text":"IRANGATE","phonemes":"IH0 - R AA1 N - G EY2 T"},
	{"text":"IRANI","phonemes":"IH0 - R AA1 - N IY0"},
	{"text":"IRANIAN","phonemes":"IH0 - R AA1 - N IY0 - AH0 N"},
	{"text":"IRANIAN(2)","phonemes":"AY0 - R EY1 - N IY0 - AH0 N"},
	{"text":"IRANIANS","phonemes":"AY0 - R EY1 - N IY0 - AH0 N Z"},
	{"text":"IRANIANS'","phonemes":"AY0 - R EY1 - N IY0 - AH0 N Z"},
	{"text":"IRANIANS(2)","phonemes":"IH0 - R AA1 - N IY0 - AH0 N Z"},
	{"text":"IRANSCAM","phonemes":"AY0 - R AE1 N - S K AE0 M"},
	{"text":"IRAQ","phonemes":"IH0 - R AA1 K"},
	{"text":"IRAQ'S","phonemes":"IH0 - R AA1 K S"},
	{"text":"IRAQ'S(2)","phonemes":"IY2 - R AA1 K S"},
	{"text":"IRAQ'S(3)","phonemes":"AY2 - R AA1 K S"},
	{"text":"IRAQ(2)","phonemes":"IY2 - R AA1 K"},
	{"text":"IRAQ(3)","phonemes":"AY2 - R AA1 K"},
	{"text":"IRAQGATE","phonemes":"IH0 - R AA1 K - G EY2 T"},
	{"text":"IRAQGATE(2)","phonemes":"IY2 - R AA1 K - G EY2 T"},
	{"text":"IRAQGATE(3)","phonemes":"AY2 - R AA1 K - G EY2 T"},
	{"text":"IRAQI","phonemes":"IH0 - R AE1 - K IY0"},
	{"text":"IRAQI'S","phonemes":"IH0 - R AE1 - K IY0 Z"},
	{"text":"IRAQI'S(2)","phonemes":"IY2 - R AE1 - K IY0 Z"},
	{"text":"IRAQI'S(3)","phonemes":"AY2 - R AE1 - K IY0 Z"},
	{"text":"IRAQI(2)","phonemes":"IY2 - R AE1 - K IY0"},
	{"text":"IRAQI(3)","phonemes":"AY2 - R AE1 - K IY0"},
	{"text":"IRAQIS","phonemes":"IH0 - R AE1 - K IY0 Z"},
	{"text":"IRAQIS(2)","phonemes":"IY2 - R AE1 - K IY0 Z"},
	{"text":"IRAQIS(3)","phonemes":"AY2 - R AE1 - K IY0 Z"},
	{"text":"IRAS","phonemes":"AY1 - R AH0 Z"},
	{"text":"IRAS(2)","phonemes":"AY1 - AA1 - R EY1 Z"},
	{"text":"IRASCIBLE","phonemes":"IH0 - R AE1 - S IH0 - B AH0 L"},
	{"text":"IRATE","phonemes":"AY0 - R EY1 T"},
	{"text":"IRBINNA","phonemes":"ER0 - B IH1 - N AH0"},
	{"text":"IRBY","phonemes":"ER1 - B IY0"},
	{"text":"IRE","phonemes":"AY1 R"},
	{"text":"IREENE","phonemes":"AY0 - R IY1 N"},
	{"text":"IRELAN","phonemes":"IH0 - R EY0 - L AA1 N"},
	{"text":"IRELAND","phonemes":"AY1 - ER0 - L AH0 N D"},
	{"text":"IRELAND'S","phonemes":"AY1 R - L AH0 N D Z"},
	{"text":"IRELAND(2)","phonemes":"AY1 R - L AH0 N D"},
	{"text":"IRELL","phonemes":"AY0 - R EH1 L"},
	{"text":"IRENA","phonemes":"IH0 - R EY1 - N AH0"},
	{"text":"IRENE","phonemes":"AY0 - R IY1 N"},
	{"text":"IRENE'S","phonemes":"AY2 - R IY1 N Z"},
	{"text":"IRESON","phonemes":"IH1 - R IH0 - S AH0 N"},
	{"text":"IRESON(2)","phonemes":"AY1 - ER0 - S AH0 N"},
	{"text":"IRETA","phonemes":"IH0 - R EY1 - T AH0"},
	{"text":"IRETON","phonemes":"IH1 - R IH0 - T AA0 N"},
	{"text":"IRETON(2)","phonemes":"AY1 - ER0 - T AH0 N"},
	{"text":"IRETTA","phonemes":"IH0 - R EH1 - T AH0"},
	{"text":"IRETTE","phonemes":"IH0 - R EH1 T"},
	{"text":"IREY","phonemes":"AY1 - R IY0"},
	{"text":"IRIAN","phonemes":"AY1 - R IY0 - AH0 N"},
	{"text":"IRIANESE","phonemes":"AY0 - R IY1 - AH0 - N IY2 S"},
	{"text":"IRICK","phonemes":"IH1 - R IH0 K"},
	{"text":"IRIDESCENT","phonemes":"IH2 - R AH0 - D EH1 - S AH0 N T"},
	{"text":"IRIDIUM","phonemes":"IH0 - R IH1 - D IY0 - AH0 M"},
	{"text":"IRIMAJIRI","phonemes":"AY0 - R IY2 - M AH0 - JH IH1 - R IY0"},
	{"text":"IRINA","phonemes":"IH0 - R IY1 - N AH0"},
	{"text":"IRIS","phonemes":"AY1 - R AH0 S"},
	{"text":"IRIS(2)","phonemes":"AY1 - R IH0 S"},
	{"text":"IRISES","phonemes":"AY1 - R AH0 - S IH0 Z"},
	{"text":"IRISH","phonemes":"AY1 - R IH0 SH"},
	{"text":"IRISHMAN","phonemes":"AY1 - R IH0 SH - M AH0 N"},
	{"text":"IRIT","phonemes":"IH1 - R IH0 T"},
	{"text":"IRIT(2)","phonemes":"AY1 - AA1 - R AY1 - T IY1"},
	{"text":"IRIZARRY","phonemes":"IH1 - R IH0 - Z AE0 - R IY0"},
	{"text":"IRK","phonemes":"ER1 K"},
	{"text":"IRKED","phonemes":"ER1 K T"},
	{"text":"IRKS","phonemes":"ER1 K S"},
	{"text":"IRKSOME","phonemes":"ER1 K - S AH0 M"},
	{"text":"IRKUTSK","phonemes":"ER0 - K UH1 T S K"},
	{"text":"IRKUTSK(2)","phonemes":"IH0 R - K UH1 T S K"},
	{"text":"IRLBECK","phonemes":"ER1 L - B EH0 K"},
	{"text":"IRMA","phonemes":"ER1 - M AH0"},
	{"text":"IRMA'S","phonemes":"ER1 - M AH0 Z"},
	{"text":"IRON","phonemes":"AY1 - ER0 N"},
	{"text":"IRONCLAD","phonemes":"AY1 - ER0 N - K L AE2 D"},
	{"text":"IRONED","phonemes":"AY1 - ER0 N D"},
	{"text":"IRONIC","phonemes":"AY0 - R AA1 - N IH0 K"},
	{"text":"IRONICAL","phonemes":"AY0 - R AA1 - N IH0 - K AH0 L"},
	{"text":"IRONICALLY","phonemes":"AY0 - R AA1 - N IH0 K - L IY0"},
	{"text":"IRONIES","phonemes":"AY1 - R AH0 - N IY0 Z"},
	{"text":"IRONING","phonemes":"AY1 - ER0 - N IH0 NG"},
	{"text":"IRONING(2)","phonemes":"AY1 R - N IH0 NG"},
	{"text":"IRONIZE","phonemes":"AY1 - ER0 - N AY2 Z"},
	{"text":"IRONIZED","phonemes":"AY1 - ER0 - N AY2 Z D"},
	{"text":"IRONIZER","phonemes":"AY1 - ER0 - N AY2 - Z ER0"},
	{"text":"IRONIZES","phonemes":"AY1 - ER0 - N AY2 - Z IH0 Z"},
	{"text":"IRONIZING","phonemes":"AY1 - ER0 - N AY2 - Z IH0 NG"},
	{"text":"IRONS","phonemes":"AY1 - ER0 N Z"},
	{"text":"IRONSIDE","phonemes":"AY1 - ER0 N - S AY2 D"},
	{"text":"IRONSIDES","phonemes":"AY1 - ER0 N - S AY2 D Z"},
	{"text":"IRONTON","phonemes":"AY1 R N - T AH0 N"},
	{"text":"IRONWOOD","phonemes":"AY1 - ER0 N - W UH2 D"},
	{"text":"IRONWOOD'S","phonemes":"AY1 - ER0 N - W UH2 D Z"},
	{"text":"IRONY","phonemes":"AY1 - R AH0 - N IY0"},
	{"text":"IROQUOIS","phonemes":"IH1 - R AH0 - K W OY2"},
	{"text":"IRRADIATE","phonemes":"IH0 - R EY1 - D IY0 - EY2 T"},
	{"text":"IRRADIATED","phonemes":"IH0 - R EY1 - D IY0 - EY2 - T IH0 D"},
	{"text":"IRRADIATION","phonemes":"IH0 - R EY2 - D IY0 - EY1 - SH AH0 N"},
	{"text":"IRRATIONAL","phonemes":"IH0 - R AE1 - SH AH0 - N AH0 L"},
	{"text":"IRRATIONALITY","phonemes":"IH0 - R AE2 - SH AH0 - N AE1 - L AH0 - T IY0"},
	{"text":"IRRATIONALLY","phonemes":"IH0 - R AE1 - SH AH0 N - AH0 - L IY0"},
	{"text":"IRRATIONALLY(2)","phonemes":"IH0 - R AE1 SH - N AH0 - L IY0"},
	{"text":"IRRECONCILABLE","phonemes":"IH0 - R EH1 - K AH0 N - S AY2 - L AH0 - B AH0 L"},
	{"text":"IRREDENTISM","phonemes":"IH2 - R AH0 - D EH1 N - T IH0 - Z AH0 M"},
	{"text":"IRREFUTABLE","phonemes":"IH0 - R AH0 - F Y UW1 - T AH0 - B AH0 L"},
	{"text":"IRREGARDLESS","phonemes":"IH0 - R AH0 - G AA1 D - L AH0 S"},
	{"text":"IRREGULAR","phonemes":"IH0 - R EH1 - G Y AH0 - L ER0"},
	{"text":"IRREGULARITIES","phonemes":"IH0 - R EH0 - G Y AH0 - L EH1 - R AH0 - T IY0 Z"},
	{"text":"IRREGULARITY","phonemes":"IH0 - R EH2 - G Y AH0 - L EH1 - R AH0 - T IY0"},
	{"text":"IRREGULARLY","phonemes":"IH0 - R EH1 - G Y AH0 - L ER0 - L IY0"},
	{"text":"IRREGULARS","phonemes":"IH0 - R EH1 - G Y AH0 - L ER0 Z"},
	{"text":"IRRELEVANCE","phonemes":"IH0 - R EH1 - L AH0 - V AH0 N S"},
	{"text":"IRRELEVANCY","phonemes":"IH0 - R EH1 - L AH0 - V AH0 N - S IY0"},
	{"text":"IRRELEVANT","phonemes":"IH0 - R EH1 - L AH0 - V AH0 N T"},
	{"text":"IRREMEDIABLE","phonemes":"IH2 - R IH0 - M IY1 - D IY0 - AH0 - B AH0 L"},
	{"text":"IRREPARABLE","phonemes":"IH0 - R EH1 - P ER0 - AH0 - B AH0 L"},
	{"text":"IRREPARABLY","phonemes":"IH0 - R EH1 - P ER0 - AH0 - B L IY0"},
	{"text":"IRREPLACEABLE","phonemes":"IH0 - R AH0 - P L EY1 - S AH0 - B AH0 L"},
	{"text":"IRREPRESSIBLE","phonemes":"IH0 - R AH0 - P R EH1 - S AH0 - B AH0 L"},
	{"text":"IRRESISTIBLE","phonemes":"IH2 - R IH0 - Z IH1 - S T AH0 - B AH0 L"},
	{"text":"IRRESISTIBLY","phonemes":"IH2 - R IH0 - Z IH1 - S T AH0 - B L IY0"},
	{"text":"IRRESPECTIVE","phonemes":"IH0 - R AH0 - S P EH1 K - T IH0 V"},
	{"text":"IRRESPONSIBILITY","phonemes":"IH0 - R AH0 - S P AA2 N - S AH0 - B IH1 - L AH0 - T IY0"},
	{"text":"IRRESPONSIBLE","phonemes":"IH0 - R AH0 - S P AA1 N - S AH0 - B AH0 L"},
	{"text":"IRRESPONSIBLY","phonemes":"IH0 - R AH0 - S P AA1 N - S AH0 - B L IY0"},
	{"text":"IRRETRIEVABLY","phonemes":"IH0 - R AH0 - T R IY1 - V AH0 - B L IY0"},
	{"text":"IRREVERENCE","phonemes":"IH0 - R EH1 - V ER0 - AH0 N S"},
	{"text":"IRREVERENT","phonemes":"IH0 - R EH1 - V ER0 - AH0 N T"},
	{"text":"IRREVERSIBLE","phonemes":"IH2 - R IH0 - V ER1 - S AH0 - B AH0 L"},
	{"text":"IRREVERSIBLY","phonemes":"IH2 - R IH0 - V ER1 - S AH0 - B L IY0"},
	{"text":"IRREVOCABLE","phonemes":"IH0 - R EH1 - V AH0 - K AH0 - B AH0 L"},
	{"text":"IRREVOCABLY","phonemes":"IH0 - R EH1 - V AH0 - K AH0 - B L IY0"},
	{"text":"IRREVOCABLY(2)","phonemes":"IH0 - R EH2 - V OW1 - K AH0 - B L IY0"},
	{"text":"IRRIGATE","phonemes":"IH1 - R AH0 - G EY2 T"},
	{"text":"IRRIGATED","phonemes":"IH1 - R AH0 - G EY2 - T IH0 D"},
	{"text":"IRRIGATION","phonemes":"IH2 - R AH0 - G EY1 - SH AH0 N"},
	{"text":"IRRIGATOR","phonemes":"IH1 - R AH0 - G EY2 - T ER0"},
	{"text":"IRRIGATORS","phonemes":"IH1 - R AH0 - G EY2 - T ER0 Z"},
	{"text":"IRRITABILITY","phonemes":"IH0 - R IH0 - T AH0 - B IH1 - L AH0 - T IY0"},
	{"text":"IRRITABLE","phonemes":"IH1 - R AH0 - T AH0 - B AH0 L"},
	{"text":"IRRITANT","phonemes":"IH1 - R AH0 - T AH0 N T"},
	{"text":"IRRITANTS","phonemes":"IH1 - R AH0 - T AH0 N T S"},
	{"text":"IRRITATE","phonemes":"IH1 - R IH0 - T EY2 T"},
	{"text":"IRRITATED","phonemes":"IH1 - R AH0 - T EY2 - T AH0 D"},
	{"text":"IRRITATES","phonemes":"IH1 - R IH0 - T EY2 T S"},
	{"text":"IRRITATING","phonemes":"IH1 - R AH0 - T EY2 - T IH0 NG"},
	{"text":"IRRITATION","phonemes":"IH2 - R IH0 - T EY1 - SH AH0 N"},
	{"text":"IRRITATIONS","phonemes":"IH2 - R IH0 - T EY1 - SH AH0 N Z"},
	{"text":"IRV","phonemes":"ER1 V"},
	{"text":"IRVE","phonemes":"ER1 V"},
	{"text":"IRVE(2)","phonemes":"AY1 - AA1 R - V IY1 - IY1"},
	{"text":"IRVETTE","phonemes":"ER0 - V EH1 T"},
	{"text":"IRVIN","phonemes":"ER1 - V IH0 N"},
	{"text":"IRVINE","phonemes":"ER1 - V AY0 N"},
	{"text":"IRVING","phonemes":"ER1 - V IH0 NG"},
	{"text":"IRVING'S","phonemes":"ER1 - V IH0 NG Z"},
	{"text":"IRWIN","phonemes":"ER1 - W AH0 N"},
	{"text":"IRWIN(2)","phonemes":"ER1 - W IH0 N"},
	{"text":"IRWINDALE","phonemes":"ER1 - W IH0 N - D EY2 L"},
	{"text":"IS","phonemes":"IH1 Z"},
	{"text":"IS(2)","phonemes":"IH0 Z"},
	{"text":"ISA","phonemes":"IY1 - S AH0"},
	{"text":"ISAAC","phonemes":"AY1 - Z AH0 K"},
	{"text":"ISAAC(2)","phonemes":"AY1 - Z IH0 K"},
	{"text":"ISAACKS","phonemes":"IH1 - S AA0 K S"},
	{"text":"ISAACS","phonemes":"AY1 - Z IH0 K S"},
	{"text":"ISAACSON","phonemes":"AY1 - Z IH0 K - S AH0 N"},
	{"text":"ISAAK","phonemes":"IH0 - S AA1 K"},
	{"text":"ISAAK(2)","phonemes":"AY1 - Z AE0 K"},
	{"text":"ISABEL","phonemes":"IH1 - Z AH0 - B EH2 L"},
	{"text":"ISABELL","phonemes":"IH0 - S AA0 - B EH1 L"},
	{"text":"ISABELLA","phonemes":"IH2 - Z AH0 - B EH1 - L AH0"},
	{"text":"ISABELLE","phonemes":"IH1 - Z AH0 - B EH2 L"},
	{"text":"ISACKSON","phonemes":"IH1 - S AH0 K - S AH0 N"},
	{"text":"ISADORE","phonemes":"IH0 - S AA0 - D AO1 - R EY0"},
	{"text":"ISADORE(2)","phonemes":"IH1 - S AA0 - D AO0 R"},
	{"text":"ISAIAH","phonemes":"AY2 - Z EY1 - AH0"},
	{"text":"ISAKSEN","phonemes":"IH1 - S AH0 K - S AH0 N"},
	{"text":"ISAKSON","phonemes":"IH1 - S AH0 K - S AH0 N"},
	{"text":"ISALY","phonemes":"AY1 Z - L IY0"},
	{"text":"ISALY(2)","phonemes":"AY1 S - L IY0"},
	{"text":"ISAUTIER","phonemes":"AY0 - S AO1 - T Y ER0"},
	{"text":"ISAY","phonemes":"AY1 - S EY2"},
	{"text":"ISBELL","phonemes":"IH1 S - B EH0 L"},
	{"text":"ISBILL","phonemes":"IH0 S - B IH1 L"},
	{"text":"ISCARIOT","phonemes":"IH0 - S K EH1 - R IY0 - AH0 T"},
	{"text":"ISCH","phonemes":"IH1 SH"},
	{"text":"ISCHEMIA","phonemes":"IH0 - S K EH1 - M IY0 - AH0"},
	{"text":"ISCHO","phonemes":"IY1 - SH OW0"},
	{"text":"ISE","phonemes":"AY1 Z"},
	{"text":"ISELIN","phonemes":"IH1 - S IH0 - L IH0 N"},
	{"text":"ISEMAN","phonemes":"AY1 S - M AH0 N"},
	{"text":"ISEMINGER","phonemes":"IH1 - S IY0 - M IH0 - NG ER0"},
	{"text":"ISENBERG","phonemes":"AY1 - Z AH0 N - B ER0 G"},
	{"text":"ISENHART","phonemes":"AY1 - Z AH0 N - HH AA2 R T"},
	{"text":"ISENHOUR","phonemes":"IH1 - S IH0 - N AW0 R"},
	{"text":"ISENHOWER","phonemes":"IH1 - S IH0 N - HH OW0 - ER0"},
	{"text":"ISENSEE","phonemes":"AY1 - Z AH0 N - S IY2"},
	{"text":"ISER","phonemes":"AY1 - Z ER0"},
	{"text":"ISETAN","phonemes":"IH1 - S IH0 - T AH0 N"},
	{"text":"ISGRIGG","phonemes":"IH0 S - G R IH1 G"},
	{"text":"ISGRO","phonemes":"IY1 S - G R OW0"},
	{"text":"ISGUR","phonemes":"IH1 S - G ER0"},
	{"text":"ISH","phonemes":"IH1 SH"},
	{"text":"ISHAM","phonemes":"IH1 - SH AH0 M"},
	{"text":"ISHAQ","phonemes":"IH1 - SH AE0 K"},
	{"text":"ISHEE","phonemes":"IH1 - SH IY0"},
	{"text":"ISHERWOOD","phonemes":"IH1 - SH ER0 - W UH2 D"},
	{"text":"ISHI","phonemes":"IH1 - SH IY0"},
	{"text":"ISHI'S","phonemes":"IH1 - SH IY0 Z"},
	{"text":"ISHIBASHI","phonemes":"IH0 - SH IY0 - B AA1 - SH IY0"},
	{"text":"ISHIDA","phonemes":"IH0 - SH IY1 - D AH0"},
	{"text":"ISHIHARA","phonemes":"IH0 - SH IY0 - HH AA1 - R AH0"},
	{"text":"ISHII","phonemes":"IH0 - SH IY1 - IY0"},
	{"text":"ISHIKAWA","phonemes":"IH0 - SH IY0 - K AA1 - W AH0"},
	{"text":"ISHIKAWAJIMA","phonemes":"IY2 - SH IH0 - K AA2 - W AH0 - JH IY1 - M AH0"},
	{"text":"ISHIKURA","phonemes":"IH2 - SH IH0 - K UH1 - R AH0"},
	{"text":"ISHIMURA","phonemes":"IY2 - SH IH0 - M UW1 - R AH0"},
	{"text":"ISHLER","phonemes":"IH1 SH - L ER0"},
	{"text":"ISHMAEL","phonemes":"IH1 SH - M IY0 L"},
	{"text":"ISHMAEL(2)","phonemes":"IH1 SH - M EY0 L"},
	{"text":"ISHMAIL","phonemes":"IH1 SH - M EY0 L"},
	{"text":"ISHMAN","phonemes":"IH1 SH - M AH0 N"},
	{"text":"ISHTAR","phonemes":"IH1 SH - T AA0 R"},
	{"text":"ISIDORE","phonemes":"IH1 - Z IH0 - D AO2 R"},
	{"text":"ISIKOFF","phonemes":"IH1 - Z AH0 K - AO0 F"},
	{"text":"ISIS","phonemes":"AY1 - S AH0 S"},
	{"text":"ISKRA","phonemes":"IH1 - S K R AH0"},
	{"text":"ISLAM","phonemes":"IH0 - S L AA1 M"},
	{"text":"ISLAM'S","phonemes":"IH0 - S L AA1 M Z"},
	{"text":"ISLAM'S(2)","phonemes":"IH1 - S L AA2 M Z"},
	{"text":"ISLAM(2)","phonemes":"IH1 Z - L AH0 M"},
	{"text":"ISLAM(3)","phonemes":"IH1 - S L AA2 M"},
	{"text":"ISLAMABAD","phonemes":"IH0 - S L AE1 - M AH0 - B AE0 D"},
	{"text":"ISLAMABAD'S","phonemes":"IH0 - S L AE1 - M AH0 - B AE0 D Z"},
	{"text":"ISLAMI","phonemes":"IH0 Z - L AA1 - M IY0"},
	{"text":"ISLAMIC","phonemes":"IH0 Z - L AA1 - M IH0 K"},
	{"text":"ISLAMIST","phonemes":"IH1 S - L AH0 - M IH0 S T"},
	{"text":"ISLAMISTS","phonemes":"IH1 S - L AH0 - M IH0 S T S"},
	{"text":"ISLAMISTS(2)","phonemes":"IH1 - S L AH0 - M IH0 S S"},
	{"text":"ISLAMISTS(3)","phonemes":"IH1 - S L AH0 - M IH0 S"},
	{"text":"ISLAMIYA","phonemes":"IH0 - S L AA1 - M IY0 - AH0"},
	{"text":"ISLAMIZATION","phonemes":"IH2 Z - L AA0 - M AH0 - Z EY1 - SH AH0 N"},
	{"text":"ISLAND","phonemes":"AY1 - L AH0 N D"},
	{"text":"ISLAND'S","phonemes":"AY1 - L AH0 N D Z"},
	{"text":"ISLANDER","phonemes":"AY1 - L AH0 N - D ER0"},
	{"text":"ISLANDERS","phonemes":"AY1 - L AH0 N - D ER0 Z"},
	{"text":"ISLANDIA","phonemes":"AY2 - L AE1 N - D IY0 - AH0"},
	{"text":"ISLANDS","phonemes":"AY1 - L AH0 N D Z"},
	{"text":"ISLANDS'","phonemes":"AY1 S - L AH0 N D Z"},
	{"text":"ISLAS","phonemes":"AY1 - L AH0 Z"},
	{"text":"ISLE","phonemes":"AY1 L"},
	{"text":"ISLEEN","phonemes":"AY1 - L IY0 N"},
	{"text":"ISLER","phonemes":"AY1 - L ER0"},
	{"text":"ISLES","phonemes":"AY1 L Z"},
	{"text":"ISLETS","phonemes":"AY1 - L AH0 T S"},
	{"text":"ISLEY","phonemes":"AY1 - L IY0"},
	{"text":"ISLIP","phonemes":"AY1 S - L IH0 P"},
	{"text":"ISM","phonemes":"IH1 - Z AH0 M"},
	{"text":"ISMAEL","phonemes":"IH1 S - M EY0 L"},
	{"text":"ISMAIL","phonemes":"IH1 S - M EY0 L"},
	{"text":"ISMS","phonemes":"IH1 - Z AH0 M Z"},
	{"text":"ISN'T","phonemes":"IH1 - Z AH0 N T"},
	{"text":"ISN'T(2)","phonemes":"IH0 - Z AH0 N T"},
	{"text":"ISN'T(3)","phonemes":"IH1 - Z AH0 N"},
	{"text":"ISNER","phonemes":"IH1 S - N ER0"},
	{"text":"ISOCYANATE","phonemes":"AY2 - S AH0 - S AY1 - AH0 - N EY2 T"},
	{"text":"ISODA","phonemes":"IY2 - S OW1 - D AH0"},
	{"text":"ISOELECTRONIC","phonemes":"AY2 - S OW0 - IH0 - L EH0 K - T R AA1 - N IH0 K"},
	{"text":"ISOELECTRONIC(2)","phonemes":"AY2 - S OW0 - IY0 - L EH0 K - T R AA1 - N IH0 K"},
	{"text":"ISOETEC","phonemes":"AY1 - S OW0 - T EH2 K"},
	{"text":"ISOLA","phonemes":"AY0 - S AA1 - L AH0"},
	{"text":"ISOLATE","phonemes":"AY1 - S AH0 - L EY2 T"},
	{"text":"ISOLATED","phonemes":"AY1 - S AH0 - L EY2 - T AH0 D"},
	{"text":"ISOLATED(2)","phonemes":"AY1 - S AH0 - L EY2 - T IH0 D"},
	{"text":"ISOLATES","phonemes":"AY1 - S AH0 - L EY2 T S"},
	{"text":"ISOLATING","phonemes":"AY1 - S AH0 - L EY2 - T IH0 NG"},
	{"text":"ISOLATION","phonemes":"AY2 - S AH0 - L EY1 - SH AH0 N"},
	{"text":"ISOLATIONISM","phonemes":"AY2 - S AH0 - L EY1 - SH AH0 N - IH2 - Z AH0 M"},
	{"text":"ISOLATIONIST","phonemes":"AY2 - S AH0 - L EY1 - SH AH0 N - AH0 S T"},
	{"text":"ISOLATIONISTS","phonemes":"AY2 - S AH0 - L EY1 - SH AH0 N - IH0 S T S"},
	{"text":"ISOLATIONISTS(2)","phonemes":"AY2 - S AH0 - L EY1 - SH AH0 N - IH0 S T S"},
	{"text":"ISOLATIONISTS(3)","phonemes":"AY2 - S AH0 - L EY1 - SH AH0 N - IH0 S S"},
	{"text":"ISOLATIONISTS(4)","phonemes":"AY2 - S AH0 - L EY1 - SH AH0 N - IH0 S S"},
	{"text":"ISOLDE","phonemes":"IH0 - S OW1 L - D AH0"},
	{"text":"ISOLDE(2)","phonemes":"IH1 - S OW0 L D"},
	{"text":"ISOM","phonemes":"AY1 - S AH0 M"},
	{"text":"ISOMEDIX","phonemes":"AY2 - S OW0 - M EH1 - D IH0 K S"},
	{"text":"ISOMEDIX'S","phonemes":"AY2 - S OW0 - M EH1 - D IH0 K - S IH0 Z"},
	{"text":"ISOMEDIX'S(2)","phonemes":"AY2 - S OW0 - M EH1 - D IH0 K S"},
	{"text":"ISOMER","phonemes":"AY1 - S AH0 - M ER0"},
	{"text":"ISOMERS","phonemes":"AY1 - S AH0 - M ER0 Z"},
	{"text":"ISOMORPHISM","phonemes":"AY2 - S AH0 - M AO1 R - F IH0 - Z AH0 M"},
	{"text":"ISON","phonemes":"IH1 - S AH0 N"},
	{"text":"ISOPRINOSINE","phonemes":"IH2 - S AH0 - P R IH1 - N AH0 - S IY2 N"},
	{"text":"ISOSCELES","phonemes":"AY0 - S AO1 - S AH0 - L IY2 Z"},
	{"text":"ISOTHERMAL","phonemes":"AY2 - S AH0 - TH ER1 - M AH0 L"},
	{"text":"ISOTONER","phonemes":"IH1 - Z OW0 - T AH2 N - ER0"},
	{"text":"ISOTONER(2)","phonemes":"AY1 - S OW0 - T OW2 - N ER0"},
	{"text":"ISOTONIC","phonemes":"AY2 - S AH0 - T AA1 - N IH0 K"},
	{"text":"ISOTOPE","phonemes":"AY1 - S AH0 - T OW2 P"},
	{"text":"ISOTOPES","phonemes":"AY1 - S AH0 - T OW2 P S"},
	{"text":"ISOTOPIC","phonemes":"AY2 - S AH0 - T AA1 - P IH0 K"},
	{"text":"ISOXICAM","phonemes":"IH0 - S AA1 K - S IH0 - K AH0 M"},
	{"text":"ISPRA","phonemes":"IH1 S - P R AH0"},
	{"text":"ISRAEL","phonemes":"IH1 Z - R IY0 - AH0 L"},
	{"text":"ISRAEL'S","phonemes":"IH1 Z - R EY0 L Z"},
	{"text":"ISRAEL'S(2)","phonemes":"IH1 Z - R IY0 - AH0 L Z"},
	{"text":"ISRAEL(2)","phonemes":"IH1 Z - R EY0 L"},
	{"text":"ISRAELI","phonemes":"IH0 Z - R EY1 - L IY0"},
	{"text":"ISRAELIS","phonemes":"IH0 Z - R EY1 - L IY0 Z"},
	{"text":"ISRAELIS'","phonemes":"IH0 Z - R EY1 - L IY0 Z"},
	{"text":"ISRAELITE","phonemes":"IH1 Z - R AH0 - L AY2 T"},
	{"text":"ISRAELITES","phonemes":"IH1 Z - R AH0 - L AY2 T S"},
	{"text":"ISRAELOFF","phonemes":"IH0 S - R EY1 L - AO0 F"},
	{"text":"ISRAELSON","phonemes":"IH1 - S R EH0 L - S AH0 N"},
	{"text":"ISRAHI","phonemes":"IH2 Z - R AA1 - HH IY0"},
	{"text":"ISRINGHOUSER","phonemes":"IH1 - S R IH0 NG - HH AW2 - Z ER0"},
	{"text":"ISSA","phonemes":"IH1 - S AH0"},
	{"text":"ISSAC","phonemes":"IH1 - S AH0 K"},
	{"text":"ISSAC(2)","phonemes":"AY1 - Z IH0 K"},
	{"text":"ISSAM","phonemes":"IH1 - S AH0 M"},
	{"text":"ISSAR","phonemes":"IY1 - S AA2 R"},
	{"text":"ISSIE","phonemes":"IH1 - S IY0"},
	{"text":"ISSING","phonemes":"IH1 - S IH0 NG"},
	{"text":"ISSUABLE","phonemes":"IH1 - SH UW0 - AH0 - B AH0 L"},
	{"text":"ISSUANCE","phonemes":"IH1 - SH UW0 - AH0 N S"},
	{"text":"ISSUANCES","phonemes":"IH1 - SH UW0 - AH0 N - S IH0 Z"},
	{"text":"ISSUE","phonemes":"IH1 - SH UW0"},
	{"text":"ISSUE'S","phonemes":"IH1 - SH UW0 Z"},
	{"text":"ISSUED","phonemes":"IH1 - SH UW0 D"},
	{"text":"ISSUELESS","phonemes":"IH1 - SH UW0 - L AH0 S"},
	{"text":"ISSUER","phonemes":"IH1 - SH UW0 - ER0"},
	{"text":"ISSUER'S","phonemes":"IH1 - SH UW0 - ER0 Z"},
	{"text":"ISSUERS","phonemes":"IH1 - SH UW0 - ER0 Z"},
	{"text":"ISSUERS'","phonemes":"IH1 - S UW0 R Z"},
	{"text":"ISSUES","phonemes":"IH1 - SH UW0 Z"},
	{"text":"ISSUES'","phonemes":"IH1 - S UW0 Z"},
	{"text":"ISSUING","phonemes":"IH1 - SH UW0 - IH0 NG"},
	{"text":"ISSY","phonemes":"IH1 - S IY0"},
	{"text":"ISTANBUL","phonemes":"IH2 - S T AA0 N - B UW1 L"},
	{"text":"ISTAT","phonemes":"IH1 - S T AE0 T"},
	{"text":"ISTEL","phonemes":"IH1 - S T EH0 L"},
	{"text":"ISTEL'S","phonemes":"IH1 - S T EH0 L Z"},
	{"text":"ISTHMUS","phonemes":"IH1 S - M AH0 S"},
	{"text":"ISTITUTO","phonemes":"IH2 - S T IH0 - T UW1 - T OW0"},
	{"text":"ISTOOK","phonemes":"IH1 - S T UH2 K"},
	{"text":"ISTRE","phonemes":"IH1 - S T ER0"},
	{"text":"ISTY","phonemes":"IH1 - S T IY0"},
	{"text":"ISTY(2)","phonemes":"AY1 - EH1 - S T IY1 - W AY1"},
	{"text":"ISU","phonemes":"IH1 - S UW2"},
	{"text":"ISU(2)","phonemes":"AY1 - EH1 - S Y UW1"},
	{"text":"ISUZU","phonemes":"IH0 - S UW1 - Z UW0"},
	{"text":"IT","phonemes":"IH1 T"},
	{"text":"IT'D","phonemes":"IH1 - T AH0 D"},
	{"text":"IT'LL","phonemes":"IH1 - T AH0 L"},
	{"text":"IT'LL(2)","phonemes":"IH1 T L"},
	{"text":"IT'S","phonemes":"IH1 T S"},
	{"text":"IT'S(2)","phonemes":"IH0 T S"},
	{"text":"IT(2)","phonemes":"IH0 T"},
	{"text":"IT-WIT","phonemes":"IH1 - T W IH1 T"},
	{"text":"ITA","phonemes":"AY1 - T AH0"},
	{"text":"ITA(2)","phonemes":"AY1 - T IY1 - EY1"},
	{"text":"ITALIA","phonemes":"IY0 - T AE1 - L IY0 - AH0"},
	{"text":"ITALIA(2)","phonemes":"IH0 - T AE1 - L Y AH0"},
	{"text":"ITALIAN","phonemes":"IH0 - T AE1 - L Y AH0 N"},
	{"text":"ITALIANA","phonemes":"IH0 - T AE2 - L IY0 - AE1 - N AH0"},
	{"text":"ITALIANATE","phonemes":"IH0 - T AE1 - L Y AH0 - N EY2 T"},
	{"text":"ITALIANO","phonemes":"IH0 - T AA0 - L IY0 - AA1 - N OW0"},
	{"text":"ITALIANS","phonemes":"IH0 - T AE1 - L Y AH0 N Z"},
	{"text":"ITALIC","phonemes":"AY0 - T AE1 - L IH0 K"},
	{"text":"ITALICS","phonemes":"AY0 - T AE1 - L IH0 K S"},
	{"text":"ITALTEL","phonemes":"IH0 - T AE1 L - T EH2 L"},
	{"text":"ITALY","phonemes":"IH1 - T AH0 - L IY0"},
	{"text":"ITALY'S","phonemes":"IH1 - T AH0 - L IY0 Z"},
	{"text":"ITAMAR","phonemes":"IY1 - T AH0 - M AA2 R"},
	{"text":"ITAMI","phonemes":"IH0 - T AA1 - M IY0"},
	{"text":"ITAR","phonemes":"IY1 - T AA2 R"},
	{"text":"ITASCA","phonemes":"AY0 - T AE1 S - K AH0"},
	{"text":"ITCH","phonemes":"IH1 CH"},
	{"text":"ITCHES","phonemes":"IH1 - CH AH0 Z"},
	{"text":"ITCHES(2)","phonemes":"IH1 - CH IH0 Z"},
	{"text":"ITCHING","phonemes":"IH1 - CH IH0 NG"},
	{"text":"ITCHY","phonemes":"IH1 - CH IY0"},
	{"text":"ITEK","phonemes":"AY1 - T EH2 K"},
	{"text":"ITEL","phonemes":"AY1 - T EH2 L"},
	{"text":"ITEM","phonemes":"AY1 - T AH0 M"},
	{"text":"ITEMIZE","phonemes":"AY1 - T AH0 - M AY2 Z"},
	{"text":"ITEMIZED","phonemes":"AY1 - T AH0 - M AY2 Z D"},
	{"text":"ITEMIZER","phonemes":"AY1 - T AH0 - M AY2 - Z ER0"},
	{"text":"ITEMIZERS","phonemes":"AY1 - T AH0 - M AY2 - Z ER0 Z"},
	{"text":"ITEMIZING","phonemes":"AY1 - T AH0 - M AY2 - Z IH0 NG"},
	{"text":"ITEMS","phonemes":"AY1 - T AH0 M Z"},
	{"text":"ITEN","phonemes":"AY1 - T AH0 N"},
	{"text":"ITERATIVE","phonemes":"IH1 - T ER0 - EY2 - T IH0 V"},
	{"text":"ITHACA","phonemes":"IH1 - TH AH0 - K AH0"},
	{"text":"ITINERANT","phonemes":"AY0 - T IH1 - N ER0 - AH0 N T"},
	{"text":"ITINERARIES","phonemes":"AY0 - T IH1 - N ER0 - EH2 - R IY0 Z"},
	{"text":"ITINERARY","phonemes":"AY0 - T IH1 - N ER0 - EH2 - R IY0"},
	{"text":"ITKIN","phonemes":"IH0 T - K IH1 N"},
	{"text":"ITO","phonemes":"IY1 - T OW0"},
	{"text":"ITO'S","phonemes":"IY1 - T OW0 Z"},
	{"text":"ITO'S(2)","phonemes":"IY1 - T OW2 Z"},
	{"text":"ITO(2)","phonemes":"IY1 - T OW2"},
	{"text":"ITOCHU","phonemes":"IY2 - T OW1 - CH UW2"},
	{"text":"ITOH","phonemes":"IY1 - T OW0"},
	{"text":"ITS","phonemes":"IH1 T S"},
	{"text":"ITS(2)","phonemes":"IH0 T S"},
	{"text":"ITSELF","phonemes":"IH0 T - S EH1 L F"},
	{"text":"ITSTEE","phonemes":"IH1 T - S T IY0"},
	{"text":"ITSY","phonemes":"IH1 T - S IY0"},
	{"text":"ITSY-BITSY","phonemes":"IH2 T - S IY0 - B IH1 T - S IY0"},
	{"text":"ITTNER","phonemes":"IH1 T - N ER0"},
	{"text":"ITTY","phonemes":"IH1 - T IY0"},
	{"text":"ITTY-BITTY","phonemes":"IH2 - T IY0 - B IH1 - T IY0"},
	{"text":"ITZHAK","phonemes":"IH1 T - S AA0 K"},
	{"text":"ITZHAK(2)","phonemes":"IH1 T - S AE0 K"},
	{"text":"ITZHAK(3)","phonemes":"IH1 T S - HH AE0 K"},
	{"text":"ITZKOWITZ","phonemes":"IH1 T - S K AH0 - W IH0 T S"},
	{"text":"IULIANO","phonemes":"IY0 - UW0 - L IY0 - AA1 - N OW0"},
	{"text":"IULIANO(2)","phonemes":"Y UW0 - L IY0 - AA1 - N OW0"},
	{"text":"IVA","phonemes":"IY1 - V AH0"},
	{"text":"IVACO","phonemes":"AY1 - V AH0 - K OW2"},
	{"text":"IVAN","phonemes":"AY1 - V AH0 N"},
	{"text":"IVANA","phonemes":"IH0 - V AA1 - N AH0"},
	{"text":"IVANCIC","phonemes":"IH0 - V AE1 NG - K IH0 K"},
	{"text":"IVANE","phonemes":"IH1 - V AH0 N"},
	{"text":"IVANHOE","phonemes":"AY1 - V AH0 N - HH OW2"},
	{"text":"IVANKO","phonemes":"IY0 - V AA1 N - K OW0"},
	{"text":"IVANNA","phonemes":"IH0 - V AA1 - N AH0"},
	{"text":"IVANOFF","phonemes":"IH1 - V AH0 N - AO0 F"},
	{"text":"IVANOV","phonemes":"IH1 - V AH0 - N AA0 V"},
	{"text":"IVANYENKO","phonemes":"AY2 - V AH0 - N Y EH1 N - K OW0"},
	{"text":"IVAR","phonemes":"IH1 - V ER0"},
	{"text":"IVATANS","phonemes":"AY1 - V AH0 - T AH0 N Z"},
	{"text":"IVAX","phonemes":"AY1 - V AE0 K S"},
	{"text":"IVEN","phonemes":"AY1 - V AH0 N"},
	{"text":"IVENS","phonemes":"AY1 - V AH0 N Z"},
	{"text":"IVER","phonemes":"AY1 - V ER0"},
	{"text":"IVERN","phonemes":"AY1 - V ER0 N"},
	{"text":"IVERS","phonemes":"AY1 - V ER0 Z"},
	{"text":"IVERSEN","phonemes":"IH0 - V ER1 - S AH0 N"},
	{"text":"IVERSON","phonemes":"AY1 - V ER0 - S AH0 N"},
	{"text":"IVERY","phonemes":"AY1 - V ER0 - IY0"},
	{"text":"IVES","phonemes":"AY1 V Z"},
	{"text":"IVESTER","phonemes":"AY2 - V EH1 - S T ER0"},
	{"text":"IVEY","phonemes":"AY1 - V IY0"},
	{"text":"IVIE","phonemes":"AY1 - V IY0"},
	{"text":"IVINS","phonemes":"IH1 - V IH0 N Z"},
	{"text":"IVO","phonemes":"AY1 - V IY1 - OW1"},
	{"text":"IVO(2)","phonemes":"AY1 - V OW2"},
	{"text":"IVOR","phonemes":"AY1 - V ER0"},
	{"text":"IVORIAN","phonemes":"AY0 - V AO1 - R IY0 - AH0 N"},
	{"text":"IVORIANS","phonemes":"AY0 - V AO1 - R IY0 - AH0 N Z"},
	{"text":"IVORY","phonemes":"AY1 - V ER0 - IY0"},
	{"text":"IVORY(2)","phonemes":"AY1 - V R IY0"},
	{"text":"IVY","phonemes":"AY1 - V IY0"},
	{"text":"IWAI","phonemes":"AY0 - W AY1"},
	{"text":"IWAKI","phonemes":"AY0 - W AA1 - K IY0"},
	{"text":"IWAMOTO","phonemes":"IH0 - W AA0 - M OW1 - T OW0"},
	{"text":"IWAN","phonemes":"IY1 - W AA0 N"},
	{"text":"IWANICKI","phonemes":"IH0 - V AH0 - N IH1 T S - K IY0"},
	{"text":"IWANSKI","phonemes":"IH0 - V AE1 N S - K IY0"},
	{"text":"IWASAKI","phonemes":"IY2 - W AA0 - S AA1 - K IY0"},
	{"text":"IWATA","phonemes":"IH0 - W AA1 - T AH0"},
	{"text":"IWATE","phonemes":"AY0 - W EY1 T"},
	{"text":"IWEN","phonemes":"IH1 - W AH0 N"},
	{"text":"IWERKS","phonemes":"AY1 - W ER2 K S"},
	{"text":"IWINSKI","phonemes":"IH0 - V IH1 N - S K IY0"},
	{"text":"IWO","phonemes":"AY1 - W OW0"},
	{"text":"IWOSAKI","phonemes":"AY2 - W AH0 - S AA1 - K IY0"},
	{"text":"IXION","phonemes":"IH0 K - S AY1 - AH0 N"},
	{"text":"IYER","phonemes":"AY1 - ER0"},
	{"text":"IZAGUIRRE","phonemes":"IH0 - Z AH0 G - W IH1 - R EY0"},
	{"text":"IZAGUIRRE(2)","phonemes":"IH1 - Z AH0 G - W AY2 R"},
	{"text":"IZANSKY","phonemes":"IH0 - Z AE1 N S - K IY0"},
	{"text":"IZANSKY'S","phonemes":"IH0 - Z AE1 N - S K IY0 Z"},
	{"text":"IZARD","phonemes":"IH1 - Z ER0 D"},
	{"text":"IZATT","phonemes":"IY1 - Z AA0 T"},
	{"text":"IZETBEGOVIC","phonemes":"IH2 - Z EH0 T - B EH1 - G OW0 - V IH2 CH"},
	{"text":"IZETBEGOVIC'S","phonemes":"IH2 - Z EH0 T - B EH1 - G OW0 - V IH2 - CH IH0 Z"},
	{"text":"IZOD","phonemes":"AY1 - Z AA0 D"},
	{"text":"IZQUIERDO","phonemes":"IH0 Z - K W IH1 R - D OW0"},
	{"text":"IZUMI","phonemes":"IH0 - Z UW1 - M IY0"},
	{"text":"IZVESTIA","phonemes":"IH0 Z - V EH1 - S T IY0 - AH0"},
	{"text":"IZZARD","phonemes":"IH1 - Z ER0 D"},
	{"text":"IZZI","phonemes":"IH1 - Z IY0"},
	{"text":"IZZO","phonemes":"IH1 - Z OW0"},
	{"text":"IZZY","phonemes":"IH1 - Z IY0"},
	{"text":"IZZY'S","phonemes":"IH1 - Z IY0 Z"},
	{"text":"J","phonemes":"JH EY1"},
	{"text":"J'S","phonemes":"JH EY1 Z"},
	{"text":"J.","phonemes":"JH EY1"},
	{"text":"J.'S","phonemes":"JH EY1 Z"},
	{"text":"JA","phonemes":"Y AA1"},
	{"text":"JAAN","phonemes":"Y AA1 N"},
	{"text":"JAAN(2)","phonemes":"JH AE1 N"},
	{"text":"JAB","phonemes":"JH AE1 B"},
	{"text":"JABAH","phonemes":"JH AE1 - B AH0"},
	{"text":"JABALIYA","phonemes":"JH AA1 - B AH0 - L IY2 - AH0"},
	{"text":"JABAR","phonemes":"JH AH0 - B AA1 R"},
	{"text":"JABAR'S","phonemes":"JH AH0 - B AA1 R Z"},
	{"text":"JABBAR","phonemes":"JH AH0 - B AA1 R"},
	{"text":"JABBED","phonemes":"JH AE1 B D"},
	{"text":"JABBING","phonemes":"JH AE1 - B IH0 NG"},
	{"text":"JABBOUR","phonemes":"ZH AH0 - B UH1 R"},
	{"text":"JABER","phonemes":"JH EY1 - B ER0"},
	{"text":"JABLON","phonemes":"JH AE1 - B L AH0 N"},
	{"text":"JABLONOWSKI","phonemes":"Y AH0 - B L AH0 - N AO1 F S - K IY0"},
	{"text":"JABLONSKI","phonemes":"Y AH0 - B L AA1 N - S K IY0"},
	{"text":"JABLONSKY","phonemes":"Y AH0 - B L AA1 N - S K IY0"},
	{"text":"JABRIL","phonemes":"JH AH0 - B R IY1 L"},
	{"text":"JABRIL(2)","phonemes":"JH AH0 - B R IH1 L"},
	{"text":"JABS","phonemes":"JH AE1 B Z"},
	{"text":"JAC","phonemes":"JH AE1 K"},
	{"text":"JACEK","phonemes":"JH AA1 - CH EH2 K"},
	{"text":"JACHIM","phonemes":"JH AE1 - K IH0 M"},
	{"text":"JACINDA","phonemes":"JH AH0 - S IH1 N - D AH0"},
	{"text":"JACINTA","phonemes":"JH AH0 - S IH1 N - T AH0"},
	{"text":"JACINTH","phonemes":"JH AE1 - S IH0 N TH"},
	{"text":"JACINTHA","phonemes":"JH AH0 - S IH1 N - TH AH0"},
	{"text":"JACINTHE","phonemes":"JH AE1 - S IH0 N TH"},
	{"text":"JACINTO","phonemes":"JH AH0 - S IH1 N - T OW0"},
	{"text":"JACK","phonemes":"JH AE1 K"},
	{"text":"JACK'S","phonemes":"JH AE1 K S"},
	{"text":"JACKA","phonemes":"JH AE1 - K AH0"},
	{"text":"JACKAL","phonemes":"JH AE1 - K AH0 L"},
	{"text":"JACKASS","phonemes":"JH AE1 - K AE2 S"},
	{"text":"JACKED","phonemes":"JH AE1 K T"},
	{"text":"JACKEL","phonemes":"JH AE1 - K AH0 L"},
	{"text":"JACKELYN","phonemes":"JH AE1 - K IH0 - L IH0 N"},
	{"text":"JACKET","phonemes":"JH AE1 - K AH0 T"},
	{"text":"JACKET(2)","phonemes":"JH AE1 - K IH0 T"},
	{"text":"JACKETED","phonemes":"JH AE1 - K AH0 - T IH0 D"},
	{"text":"JACKETS","phonemes":"JH AE1 - K IH0 T S"},
	{"text":"JACKETT","phonemes":"JH AE1 - K IH0 T"},
	{"text":"JACKHAMMER","phonemes":"JH AE1 K - HH AE2 - M ER0"},
	{"text":"JACKHAMMERS","phonemes":"JH AE1 K - HH AE2 - M ER0 Z"},
	{"text":"JACKI","phonemes":"JH AE1 - K IY0"},
	{"text":"JACKI'S","phonemes":"JH AE1 - K IY0 Z"},
	{"text":"JACKIE","phonemes":"JH AE1 - K IY0"},
	{"text":"JACKIE'S","phonemes":"JH AE1 - K IY0 Z"},
	{"text":"JACKING","phonemes":"JH AE1 - K IH0 NG"},
	{"text":"JACKLEY","phonemes":"JH AE1 K - L IY0"},
	{"text":"JACKLIN","phonemes":"JH AE1 K - L IH0 N"},
	{"text":"JACKMAN","phonemes":"JH AE1 K - M AH0 N"},
	{"text":"JACKO","phonemes":"JH AE1 - K OW0"},
	{"text":"JACKOBY","phonemes":"JH AE1 - K AH0 - B IY0"},
	{"text":"JACKOVICH","phonemes":"JH AE1 - K AH0 - V IH0 CH"},
	{"text":"JACKOWSKI","phonemes":"Y AH0 - S K AO1 F S - K IY0"},
	{"text":"JACKPOT","phonemes":"JH AE1 K - P AA2 T"},
	{"text":"JACKPOTS","phonemes":"JH AE1 K - P AA2 T S"},
	{"text":"JACKRABBIT","phonemes":"JH AE1 K - R AE2 - B AH0 T"},
	{"text":"JACKS","phonemes":"JH AE1 K S"},
	{"text":"JACKSDEIT","phonemes":"JH AE1 K - S D IY0 - AH0 T"},
	{"text":"JACKSON","phonemes":"JH AE1 K - S AH0 N"},
	{"text":"JACKSON'S","phonemes":"JH AE1 K - S AH0 N Z"},
	{"text":"JACKSONIAN","phonemes":"JH AE0 K - S OW1 - N IY0 - AH0 N"},
	{"text":"JACKSONIANS","phonemes":"JH AE0 K - S OW1 - N IY0 - AH0 N Z"},
	{"text":"JACKSONS","phonemes":"JH AE1 K - S AH0 N Z"},
	{"text":"JACKSONVILLE","phonemes":"JH AE1 K - S AH0 N - V IH2 L"},
	{"text":"JACKSONVILLE'S","phonemes":"JH AE1 K - S AH0 N - V IH2 L Z"},
	{"text":"JACKY","phonemes":"JH AE1 - K IY0"},
	{"text":"JACKY'S","phonemes":"JH AE1 - K IY0 Z"},
	{"text":"JACLYN","phonemes":"JH AE1 K - L IH0 N"},
	{"text":"JACO","phonemes":"Y AA1 - K OW0"},
	{"text":"JACOB","phonemes":"JH EY1 - K AH0 B"},
	{"text":"JACOB'S","phonemes":"JH EY1 - K AH0 B Z"},
	{"text":"JACOBA","phonemes":"Y AA0 - K OW1 - B AH0"},
	{"text":"JACOBE","phonemes":"JH AE1 - K AH0 B"},
	{"text":"JACOBEAN","phonemes":"JH AE2 - K AH0 - B IY1 - AH0 N"},
	{"text":"JACOBER","phonemes":"JH EY1 - K AH0 - B ER0"},
	{"text":"JACOBI","phonemes":"Y AA0 - K OW1 - B IY0"},
	{"text":"JACOBIN","phonemes":"JH AE1 - K AH0 - B AH0 N"},
	{"text":"JACOBIN(2)","phonemes":"JH AE1 - K AH0 - B IH0 N"},
	{"text":"JACOBINA","phonemes":"Y AH0 - K AH0 - B AY1 - N AH0"},
	{"text":"JACOBINE","phonemes":"JH AE1 - K AH0 - B AY2 N"},
	{"text":"JACOBITE","phonemes":"JH AE1 - K AH0 - B AY2 T"},
	{"text":"JACOBITES","phonemes":"JH AE1 - K AH0 - B AY2 T S"},
	{"text":"JACOBO","phonemes":"Y AA0 - K OW1 - B OW0"},
	{"text":"JACOBOSKI","phonemes":"JH AE2 K - OW0 - B AO1 S - K IY0"},
	{"text":"JACOBOWITZ","phonemes":"Y AH0 - K AA1 - B AH0 - W IH0 T S"},
	{"text":"JACOBS","phonemes":"JH EY1 - K AH0 B Z"},
	{"text":"JACOBS'","phonemes":"JH EY1 - K AH2 B Z"},
	{"text":"JACOBS'S","phonemes":"JH EY1 - K AH0 B - Z IH0 Z"},
	{"text":"JACOBSEN","phonemes":"JH EY1 - K AH0 B - S AH0 N"},
	{"text":"JACOBSON","phonemes":"JH EY1 - K AH0 B - S AH0 N"},
	{"text":"JACOBSON'S","phonemes":"JH EY1 - K AH0 B - S AH0 N Z"},
	{"text":"JACOBUS","phonemes":"JH AH0 - K OW1 - B AH0 S"},
	{"text":"JACOBY","phonemes":"JH AH0 - K OW1 - B IY0"},
	{"text":"JACOME","phonemes":"JH AH0 - K OW1 M"},
	{"text":"JACOR","phonemes":"JH EY1 - K AO2 R"},
	{"text":"JACOT","phonemes":"JH AE1 - K AH0 T"},
	{"text":"JACOX","phonemes":"JH AE1 - K AA0 K S"},
	{"text":"JACQUE","phonemes":"ZH EY1 K"},
	{"text":"JACQUELINE","phonemes":"JH AE1 - K W AH0 - L IH0 N"},
	{"text":"JACQUELINE(2)","phonemes":"JH AE1 K - L IH0 N"},
	{"text":"JACQUELINE(3)","phonemes":"JH AE1 - K AH0 - L IH0 N"},
	{"text":"JACQUELYN","phonemes":"JH AE1 K - W IH0 - L IH0 N"},
	{"text":"JACQUES","phonemes":"ZH AA1 K"},
	{"text":"JACQUET","phonemes":"Y AA1 - K EY0 T"},
	{"text":"JACQUETTA","phonemes":"JH AA0 - K EH1 - T AH0"},
	{"text":"JACQUEZ","phonemes":"Y AA0 - K W EH1 Z"},
	{"text":"JACQUIE","phonemes":"JH AE1 K - W IY0"},
	{"text":"JACQUIN","phonemes":"JH AE1 K - W IH0 N"},
	{"text":"JACQUOT","phonemes":"ZH AH0 - K W OW1"},
	{"text":"JACUZZI","phonemes":"JH AH0 - K Y UW1 - Z IY0"},
	{"text":"JADE","phonemes":"JH EY1 D"},
	{"text":"JADED","phonemes":"JH EY1 - D AH0 D"},
	{"text":"JADED(2)","phonemes":"JH EY1 - D IH0 D"},
	{"text":"JADEITE","phonemes":"JH EY1 - D AY2 T"},
	{"text":"JADES","phonemes":"JH EY1 D Z"},
	{"text":"JADWIN","phonemes":"JH AE1 D - W IH0 N"},
	{"text":"JAE","phonemes":"JH EY1"},
	{"text":"JAE'S","phonemes":"JH EY1 Z"},
	{"text":"JAECKEL","phonemes":"Y EH1 - K AH0 L"},
	{"text":"JAEGER","phonemes":"Y EH1 - G ER0"},
	{"text":"JAEGERS","phonemes":"Y EH1 - G ER0 Z"},
	{"text":"JAEKEL","phonemes":"Y EH1 - K AH0 L"},
	{"text":"JAENICKE","phonemes":"Y EH1 - N IH0 K"},
	{"text":"JAFCO","phonemes":"JH AE1 F - K OW0"},
	{"text":"JAFCO'S","phonemes":"JH AE1 F - K OW0 Z"},
	{"text":"JAFFA","phonemes":"JH AE1 - F AH0"},
	{"text":"JAFFAR","phonemes":"JH AH0 - F AA1 R"},
	{"text":"JAFFE","phonemes":"JH AE1 - F IY0"},
	{"text":"JAFFEE","phonemes":"JH AE1 - F IY0"},
	{"text":"JAFFNA","phonemes":"JH AE1 F - N AH0"},
	{"text":"JAFFRAY","phonemes":"JH AE1 - F R EY0"},
	{"text":"JAFFRAY'S","phonemes":"JH AE1 - F R EY2 Z"},
	{"text":"JAFFREY","phonemes":"JH AE1 - F R IY0"},
	{"text":"JAGDISH","phonemes":"JH AE1 G - D IH2 SH"},
	{"text":"JAGER","phonemes":"JH EY1 - G ER0"},
	{"text":"JAGGED","phonemes":"JH AE1 G D"},
	{"text":"JAGGER","phonemes":"JH AE1 - G ER0"},
	{"text":"JAGGER'S","phonemes":"JH AE1 - G ER0 Z"},
	{"text":"JAGGERS","phonemes":"JH AE1 - G ER0 Z"},
	{"text":"JAGIELLO","phonemes":"JH AA0 - JH EH1 - L OW0"},
	{"text":"JAGIELSKI","phonemes":"Y AH0 - G IY1 L S - K IY0"},
	{"text":"JAGLOM","phonemes":"JH AE1 - G L AH0 M"},
	{"text":"JAGLOM'S","phonemes":"JH AE1 - G L AH0 M Z"},
	{"text":"JAGO","phonemes":"Y AA1 - G OW0"},
	{"text":"JAGODA","phonemes":"JH AA0 - G OW1 - D AH0"},
	{"text":"JAGODZINSKI","phonemes":"Y AH0 - G AH0 - JH IH1 N - S K IY0"},
	{"text":"JAGOW","phonemes":"Y AA1 - G OW0"},
	{"text":"JAGS","phonemes":"JH AE1 G Z"},
	{"text":"JAGT","phonemes":"JH AE1 T"},
	{"text":"JAGUAR","phonemes":"JH AE1 - G W AA2 R"},
	{"text":"JAGUAR'S","phonemes":"JH AE1 - G W AA2 R Z"},
	{"text":"JAGUARS","phonemes":"JH AE1 - G W AA2 R Z"},
	{"text":"JAHN","phonemes":"JH AE1 N"},
	{"text":"JAHNER","phonemes":"JH AA1 - N ER0"},
	{"text":"JAHNKE","phonemes":"JH AE1 NG K"},
	{"text":"JAHNS","phonemes":"JH AA1 N Z"},
	{"text":"JAHR","phonemes":"JH AA1 R"},
	{"text":"JAI","phonemes":"JH AY1"},
	{"text":"JAI(2)","phonemes":"HH AY1"},
	{"text":"JAIL","phonemes":"JH EY1 L"},
	{"text":"JAIL'S","phonemes":"JH EY1 L Z"},
	{"text":"JAILED","phonemes":"JH EY1 L D"},
	{"text":"JAILER","phonemes":"JH EY1 - L ER0"},
	{"text":"JAILERS","phonemes":"JH EY1 - L ER0 Z"},
	{"text":"JAILHOUSE","phonemes":"JH EY1 L - HH AW2 S"},
	{"text":"JAILING","phonemes":"JH EY1 - L IH0 NG"},
	{"text":"JAILS","phonemes":"JH EY1 L Z"},
	{"text":"JAIME","phonemes":"HH AY1 - M IY0"},
	{"text":"JAIME'S","phonemes":"HH AY1 - M IY0 Z"},
	{"text":"JAIMES","phonemes":"HH AY1 - M IY0 Z"},
	{"text":"JAIMIE","phonemes":"JH EY1 - M IY0"},
	{"text":"JAIMIE(2)","phonemes":"HH AY1 - M IY0"},
	{"text":"JAIN","phonemes":"JH AY1 N"},
	{"text":"JAIN(2)","phonemes":"JH EY1 N"},
	{"text":"JAINISM","phonemes":"JH EY1 - N IH0 - Z AH0 M"},
	{"text":"JAKAB","phonemes":"JH AE1 - K AH0 B"},
	{"text":"JAKARTA","phonemes":"JH AH0 - K AA1 R - T AH0"},
	{"text":"JAKARTA'S","phonemes":"JH AH0 - K AA1 R - T AH0 Z"},
	{"text":"JAKE","phonemes":"JH EY1 K"},
	{"text":"JAKE'S","phonemes":"JH EY1 K S"},
	{"text":"JAKEL","phonemes":"JH AE1 - K AH0 L"},
	{"text":"JAKES","phonemes":"JH EY1 K S"},
	{"text":"JAKEWAY","phonemes":"JH EY1 K - W EY2"},
	{"text":"JAKIE","phonemes":"JH AE1 - K IY0"},
	{"text":"JAKOB","phonemes":"JH AE1 - K AH0 B"},
	{"text":"JAKOBSEN","phonemes":"JH AE1 - K AH0 B - S AH0 N"},
	{"text":"JAKUBEK","phonemes":"Y AH0 - K UW1 - B EH0 K"},
	{"text":"JAKUBIAK","phonemes":"Y AH0 - K AH1 - B IY0 - AE0 K"},
	{"text":"JAKUBIK","phonemes":"Y AH0 - K UW1 - B IH0 K"},
	{"text":"JAKUBOWICZ","phonemes":"Y AH0 - K AH1 - B AH0 - V IH0 CH"},
	{"text":"JAKUBOWSKI","phonemes":"Y AH0 - K AH0 - B AO1 F S - K IY0"},
	{"text":"JALALABAD","phonemes":"JH AH0 - L AE1 - L AH0 - B AE0 D"},
	{"text":"JALAPENO","phonemes":"HH AE2 - L AH0 - P IY1 - N Y OW0"},
	{"text":"JALAPENO(2)","phonemes":"JH AE2 - L AH0 - P IY1 - N OW0"},
	{"text":"JALBERT","phonemes":"JH AE1 L - B ER0 T"},
	{"text":"JALOPY","phonemes":"JH AH0 - L AA1 - P IY0"},
	{"text":"JAM","phonemes":"JH AE1 M"},
	{"text":"JAM'S","phonemes":"JH AE1 M Z"},
	{"text":"JAMA","phonemes":"JH AE1 - M AH0"},
	{"text":"JAMAICA","phonemes":"JH AH0 - M EY1 - K AH0"},
	{"text":"JAMAICA'S","phonemes":"JH AH0 - M EY1 - K AH0 Z"},
	{"text":"JAMAICAN","phonemes":"JH AH0 - M EY1 - K AH0 N"},
	{"text":"JAMAICANS","phonemes":"JH AH0 - M EY1 - K AH0 N Z"},
	{"text":"JAMAIL","phonemes":"JH AH0 - M EY1 L"},
	{"text":"JAMAL","phonemes":"JH AH0 - M AA1 L"},
	{"text":"JAMAL'S","phonemes":"JH AH0 - M AA1 L Z"},
	{"text":"JAMAR","phonemes":"Y AA0 - M AA1 R"},
	{"text":"JAMB","phonemes":"JH AE1 M"},
	{"text":"JAMBOR","phonemes":"Y AA0 M - B AO1 R"},
	{"text":"JAMERSON","phonemes":"JH AE1 - M ER0 - S AH0 N"},
	{"text":"JAMERSON'S","phonemes":"JH AE1 - M ER0 - S AH0 N Z"},
	{"text":"JAMES","phonemes":"JH EY1 M Z"},
	{"text":"JAMES'","phonemes":"JH EY1 M Z"},
	{"text":"JAMES'S","phonemes":"JH EY1 M - Z IH0 Z"},
	{"text":"JAMESON","phonemes":"JH EY1 M - S AH0 N"},
	{"text":"JAMESTOWN","phonemes":"JH EY1 M Z - T AW2 N"},
	{"text":"JAMESWAY","phonemes":"JH EY1 M Z - W EY2"},
	{"text":"JAMI","phonemes":"JH EY1 - M IY0"},
	{"text":"JAMIE","phonemes":"JH EY1 - M IY0"},
	{"text":"JAMIE'S","phonemes":"JH EY1 - M IY0 Z"},
	{"text":"JAMIESON","phonemes":"JH EY1 - M IH0 - S AH0 N"},
	{"text":"JAMILA","phonemes":"JH AH0 - M IH1 - L AH0"},
	{"text":"JAMISON","phonemes":"JH EY1 - M IH0 - S AH0 N"},
	{"text":"JAMMED","phonemes":"JH AE1 M D"},
	{"text":"JAMMER","phonemes":"JH AE1 - M ER0"},
	{"text":"JAMMERS","phonemes":"JH AE1 - M ER0 Z"},
	{"text":"JAMMING","phonemes":"JH AE1 - M IH0 NG"},
	{"text":"JAMMU","phonemes":"JH AH0 - M UW1"},
	{"text":"JAMMU'S","phonemes":"JH AH0 - M UW1 Z"},
	{"text":"JAMROG","phonemes":"JH AE1 M - R AH0 G"},
	{"text":"JAMROZ","phonemes":"Y AA1 M - R OW0 Z"},
	{"text":"JAMS","phonemes":"JH AE1 M Z"},
	{"text":"JAMSHEDPUR","phonemes":"JH AE2 M - SH EH1 D - P ER0"},
	{"text":"JAMU","phonemes":"JH AE0 - M UW1"},
	{"text":"JAN","phonemes":"JH AE1 N"},
	{"text":"JAN'S","phonemes":"JH AE1 N Z"},
	{"text":"JAN.","phonemes":"JH AE1 N"},
	{"text":"JAN.(2)","phonemes":"JH AE1 - N Y UW0 - EH0 - R IY0"},
	{"text":"JANA","phonemes":"JH AE1 - N AH0"},
	{"text":"JANACEK","phonemes":"Y AE1 - N AH0 - CH EH0 K"},
	{"text":"JANACHOWSKI","phonemes":"JH AE2 - N AH0 - CH AW1 S - K IY0"},
	{"text":"JANAK","phonemes":"Y AE1 - N AH0 K"},
	{"text":"JANARDHAN","phonemes":"JH AH0 - N AA1 R - D AH0 N"},
	{"text":"JANAS","phonemes":"JH AE1 - N AH0 Z"},
	{"text":"JANATA","phonemes":"JH AH0 - N AA1 - T AH0"},
	{"text":"JANCA","phonemes":"JH AE1 NG - K AH0"},
	{"text":"JANCO","phonemes":"JH AE1 NG - K OW0"},
	{"text":"JANCZAK","phonemes":"Y AE1 N - CH AE0 K"},
	{"text":"JANDA","phonemes":"JH AE1 N - D AH0"},
	{"text":"JANDREAU","phonemes":"ZH AH0 N - D R OW1"},
	{"text":"JANDT","phonemes":"JH AE1 N T"},
	{"text":"JANE","phonemes":"JH EY1 N"},
	{"text":"JANE'S","phonemes":"JH EY1 N Z"},
	{"text":"JANEANE","phonemes":"JH EY1 - N AE2 N"},
	{"text":"JANECEK","phonemes":"Y AE1 - N IH0 - CH EH0 K"},
	{"text":"JANECZKO","phonemes":"Y AH0 - N EH1 CH - K OW0"},
	{"text":"JANEIRO","phonemes":"JH AH0 - N EH1 - R OW2"},
	{"text":"JANEIRO(2)","phonemes":"ZH AH0 - N EH1 - R OW2"},
	{"text":"JANEK","phonemes":"Y AE1 - N EH0 K"},
	{"text":"JANEL","phonemes":"JH AE1 - N AH0 L"},
	{"text":"JANELLA","phonemes":"JH AH0 - N EH1 - L AH0"},
	{"text":"JANELLE","phonemes":"ZH AH0 - N EH1 L"},
	{"text":"JANES","phonemes":"JH EY1 N Z"},
	{"text":"JANESVILLE","phonemes":"JH EY1 N Z - V IH2 L"},
	{"text":"JANET","phonemes":"JH AE1 - N AH0 T"},
	{"text":"JANET'S","phonemes":"JH AE1 - N AH0 T S"},
	{"text":"JANET'S(2)","phonemes":"JH AE1 - N IH0 T S"},
	{"text":"JANET(2)","phonemes":"JH AE1 - N IH0 T"},
	{"text":"JANETTE","phonemes":"JH AH0 - N EH1 T"},
	{"text":"JANEWAY","phonemes":"JH EY1 N - W EY2"},
	{"text":"JANEY","phonemes":"JH EY1 - N IY0"},
	{"text":"JANG","phonemes":"JH AE1 NG"},
	{"text":"JANGLE","phonemes":"JH AE1 NG - G AH0 L"},
	{"text":"JANGLED","phonemes":"JH AE1 NG - G AH0 L D"},
	{"text":"JANI","phonemes":"Y AA1 - N IY0"},
	{"text":"JANIAK","phonemes":"Y AE1 - N IY0 - AE0 K"},
	{"text":"JANICE","phonemes":"JH AE1 - N AH0 S"},
	{"text":"JANICE(2)","phonemes":"JH AE1 - N IH0 S"},
	{"text":"JANICEK","phonemes":"Y AE1 - N IH0 - CH EH0 K"},
	{"text":"JANICK","phonemes":"JH AE1 - N IH0 K"},
	{"text":"JANICKE","phonemes":"JH AE1 - N IH0 K"},
	{"text":"JANICKI","phonemes":"JH AH0 - N IH1 - K IY0"},
	{"text":"JANIE","phonemes":"JH EY1 - N IY0"},
	{"text":"JANIERO","phonemes":"JH AH0 - N EH1 - R OW0"},
	{"text":"JANIERO(2)","phonemes":"JH AH0 - N Y EH1 - R OW0"},
	{"text":"JANIGA","phonemes":"JH AE1 - N IH0 - G AH0"},
	{"text":"JANII","phonemes":"JH AH0 - N IY1"},
	{"text":"JANIK","phonemes":"Y AE1 - N IH0 K"},
	{"text":"JANIKOWSKI","phonemes":"Y AH0 - N IH0 - K AO1 F S - K IY0"},
	{"text":"JANINA","phonemes":"JH AH0 - N IY1 - N AH0"},
	{"text":"JANINE","phonemes":"JH AH0 - N IY1 N"},
	{"text":"JANIS","phonemes":"JH AE1 - N IH0 S"},
	{"text":"JANISCH","phonemes":"JH AE1 - N IH0 SH"},
	{"text":"JANISH","phonemes":"Y AE1 - N IH0 SH"},
	{"text":"JANISZEWSKI","phonemes":"Y AH0 - N IH0 - SH EH1 F S - K IY0"},
	{"text":"JANITOR","phonemes":"JH AE1 - N AH0 - T ER0"},
	{"text":"JANITORIAL","phonemes":"JH AE2 - N IH0 - T AO1 - R IY0 - AH0 L"},
	{"text":"JANITORS","phonemes":"JH AE1 - N AH0 - T ER0 Z"},
	{"text":"JANK","phonemes":"JH AE1 NG K"},
	{"text":"JANKA","phonemes":"JH AE1 NG - K AH0"},
	{"text":"JANKE","phonemes":"JH AE1 NG K"},
	{"text":"JANKIEWICZ","phonemes":"Y AE1 N - K AH0 - V IH0 CH"},
	{"text":"JANKLOW","phonemes":"JH AE1 NG - K L OW0"},
	{"text":"JANKO","phonemes":"JH AE1 NG - K OW0"},
	{"text":"JANKOVIC","phonemes":"JH AE1 NG - K AH0 - V IH0 K"},
	{"text":"JANKOVICH","phonemes":"JH AE1 NG - K AH0 - V IH0 CH"},
	{"text":"JANKOWIAK","phonemes":"Y AH0 NG - K AW1 - IY0 - AE0 K"},
	{"text":"JANKOWSKI","phonemes":"Y AH0 NG - K AO1 F S - K IY0"},
	{"text":"JANN","phonemes":"JH AE1 N"},
	{"text":"JANNA","phonemes":"JH AE1 - N AH0"},
	{"text":"JANNEY","phonemes":"JH AE1 - N IY0"},
	{"text":"JANNING","phonemes":"JH AE1 - N IH0 NG"},
	{"text":"JANNOCK","phonemes":"JH AE1 - N AH0 K"},
	{"text":"JANNOTTA","phonemes":"JH AH0 - N AA1 - T AH0"},
	{"text":"JANOFF","phonemes":"JH AE1 - N AO0 F"},
	{"text":"JANOFSKY","phonemes":"JH AH0 - N AO1 F S - K IY0"},
	{"text":"JANOS","phonemes":"JH AE1 - N OW0 S"},
	{"text":"JANOSIK","phonemes":"Y AH0 - N OW1 - S IH0 K"},
	{"text":"JANOSKI","phonemes":"Y AH0 - N AW1 S - K IY0"},
	{"text":"JANOSKO","phonemes":"Y AH0 - N OW1 - S K OW0"},
	{"text":"JANOSKY","phonemes":"Y AH0 - N OW1 S - K IY0"},
	{"text":"JANOTA","phonemes":"Y AH0 - N OW1 - T AH0"},
	{"text":"JANOUSEK","phonemes":"Y AH0 - N UW1 - S EH0 K"},
	{"text":"JANOVSKY","phonemes":"JH AH0 - N AA1 V - S K IY0"},
	{"text":"JANOW","phonemes":"Y AE1 - N OW0"},
	{"text":"JANOWIAK","phonemes":"Y AH0 - N AW1 - IY0 - AE0 K"},
	{"text":"JANOWICZ","phonemes":"Y AE1 - N AH0 - V IH0 CH"},
	{"text":"JANOWITZ","phonemes":"Y AE1 - N AH0 - W IH0 T S"},
	{"text":"JANOWSKI","phonemes":"Y AH0 - N AO1 F S - K IY0"},
	{"text":"JANS","phonemes":"JH AE1 N Z"},
	{"text":"JANSA","phonemes":"JH AE1 N - S AH0"},
	{"text":"JANSEN","phonemes":"JH AE1 N - S AH0 N"},
	{"text":"JANSENISM","phonemes":"JH AE1 N - S IH0 - N IH2 - Z AH0 M"},
	{"text":"JANSENIST","phonemes":"JH AE1 N - S AH0 - N AH0 S T"},
	{"text":"JANSENISTS","phonemes":"JH AE1 N - S AH0 - N AH0 S T S"},
	{"text":"JANSENISTS(2)","phonemes":"JH AE1 N - S AH0 - N AH0 S S"},
	{"text":"JANSENISTS(3)","phonemes":"JH AE1 N - S AH0 - N AH0 S"},
	{"text":"JANSKY","phonemes":"Y AE1 N S - K IY0"},
	{"text":"JANSMA","phonemes":"Y AE1 N S - M AH0"},
	{"text":"JANSON","phonemes":"JH AE1 N - S AH0 N"},
	{"text":"JANSSEN","phonemes":"JH AE1 N - S AH0 N"},
	{"text":"JANSSENS","phonemes":"JH AE1 N - S AH0 N Z"},
	{"text":"JANSSON","phonemes":"JH AE1 N - S AH0 N"},
	{"text":"JANTHINA","phonemes":"Y AA0 N - TH IY1 - N AH0"},
	{"text":"JANTZ","phonemes":"JH AE1 N T S"},
	{"text":"JANTZEN","phonemes":"JH AE1 N T - Z AH0 N"},
	{"text":"JANUARY","phonemes":"JH AE1 - N Y UW0 - EH2 - R IY0"},
	{"text":"JANUARY'S","phonemes":"JH AE1 - N Y UW0 - EH2 - R IY0 Z"},
	{"text":"JANUS","phonemes":"JH EY1 - N AH0 S"},
	{"text":"JANUSZ","phonemes":"Y AA1 - N UH0 SH"},
	{"text":"JANUSZEWSKI","phonemes":"Y AH0 - N AH0 - SH EH1 F S - K IY0"},
	{"text":"JANVIER","phonemes":"JH AE1 N - V IY0 - ER0"},
	{"text":"JANVRIN","phonemes":"JH AE1 N - V R IH0 N"},
	{"text":"JANZ","phonemes":"JH AE1 N Z"},
	{"text":"JANZEN","phonemes":"JH AE1 N - Z AH0 N"},
	{"text":"JAP","phonemes":"JH AE1 P"},
	{"text":"JAPAN","phonemes":"JH AH0 - P AE1 N"},
	{"text":"JAPAN'S","phonemes":"JH AH0 - P AE1 N Z"},
	{"text":"JAPANESE","phonemes":"JH AE2 - P AH0 - N IY1 Z"},
	{"text":"JAPANS","phonemes":"JH AH0 - P AE1 N Z"},
	{"text":"JAPONICA","phonemes":"JH AH0 - P AA1 - N AH0 - K AH0"},
	{"text":"JAPONICA(2)","phonemes":"JH AH0 - P AA1 - N IH0 - K AH0"},
	{"text":"JAPS","phonemes":"JH AE1 P S"},
	{"text":"JAQUA","phonemes":"Y AE1 - K W AH0"},
	{"text":"JAQUAY","phonemes":"ZH AH0 - K EY1"},
	{"text":"JAQUES","phonemes":"JH AE1 K S"},
	{"text":"JAQUESS","phonemes":"Y AA1 - K W IH0 S"},
	{"text":"JAQUEZ","phonemes":"Y AA0 - K W EH1 Z"},
	{"text":"JAQUISH","phonemes":"JH AE1 K - W IH0 SH"},
	{"text":"JAQUITH","phonemes":"JH AE1 K - W IH0 TH"},
	{"text":"JAR","phonemes":"JH AA1 R"},
	{"text":"JARA","phonemes":"JH AA1 - R AH0"},
	{"text":"JARAMILLO","phonemes":"JH AE2 - R AH0 - M IH1 - L OW0"},
	{"text":"JARBOE","phonemes":"JH AA1 R - B OW2"},
	{"text":"JARCHOW","phonemes":"JH AA1 R - CH AW2"},
	{"text":"JARDIN","phonemes":"JH AA1 R - D IH0 N"},
	{"text":"JARDINE","phonemes":"JH AA1 R - D AY2 N"},
	{"text":"JARDINE'S","phonemes":"JH AA1 R - D AY2 N Z"},
	{"text":"JARECKI","phonemes":"Y ER0 - EH1 T S - K IY0"},
	{"text":"JARED","phonemes":"JH EH1 - R IH0 D"},
	{"text":"JAREMA","phonemes":"Y ER0 - IY1 - M AH0"},
	{"text":"JARES","phonemes":"ZH EH1 R Z"},
	{"text":"JARGON","phonemes":"JH AA1 R - G AH0 N"},
	{"text":"JARISLOWSKY","phonemes":"JH EH2 - R IH0 S - L AW1 S - K IY0"},
	{"text":"JARMAN","phonemes":"JH AA1 R - M AH0 N"},
	{"text":"JARMON","phonemes":"Y AA0 R - M AO1 N"},
	{"text":"JARNAGIN","phonemes":"JH AA1 R - N AH0 - JH IH0 N"},
	{"text":"JARNIGAN","phonemes":"JH AA1 R - N IH0 - G AE0 N"},
	{"text":"JAROS","phonemes":"Y AA1 - R OW0 Z"},
	{"text":"JAROSZ","phonemes":"Y AA1 - R AH0 SH"},
	{"text":"JAROSZEWSKI","phonemes":"Y ER0 - AH0 - SH EH1 F S - K IY0"},
	{"text":"JAROSZYNSKI","phonemes":"JH EH2 - R AH0 - Z IH1 N - S K IY0"},
	{"text":"JARRARD","phonemes":"ZH ER0 - AA1 R D"},
	{"text":"JARRATT","phonemes":"JH AE1 - R AH0 T"},
	{"text":"JARREAU","phonemes":"ZH ER0 - OW1"},
	{"text":"JARRED","phonemes":"JH AA1 R D"},
	{"text":"JARRELL","phonemes":"Y AA0 - R EY1 L"},
	{"text":"JARRELLS","phonemes":"JH AE1 - R AH0 L Z"},
	{"text":"JARRETT","phonemes":"JH EH1 - R AH0 T"},
	{"text":"JARRIEL","phonemes":"ZH ER0 - IY1 L"},
	{"text":"JARRIEL'S","phonemes":"ZH ER0 - IY1 L Z"},
	{"text":"JARRING","phonemes":"JH AA1 - R IH0 NG"},
	{"text":"JARRYD","phonemes":"JH AE1 - R IH0 D"},
	{"text":"JARS","phonemes":"JH AA1 R Z"},
	{"text":"JARUZELSKI","phonemes":"JH EH2 - R AH0 - Z EH1 L S - K IY0"},
	{"text":"JARUZELSKI(2)","phonemes":"Y AE2 - R AH0 - Z EH1 L S - K IY0"},
	{"text":"JARVI","phonemes":"JH AA1 R - V IY0"},
	{"text":"JARVIA","phonemes":"JH AA1 R - V IY0 - AH0"},
	{"text":"JARVIE","phonemes":"JH AA1 R - V IY0"},
	{"text":"JARVIK","phonemes":"JH AA1 R - V IH0 K"},
	{"text":"JARVINEN","phonemes":"JH AA1 R - V IH0 - N AH0 N"},
	{"text":"JARVIS","phonemes":"JH AA1 R - V AH0 S"},
	{"text":"JARVIS'S","phonemes":"JH AA1 R - V IH0 - S IH0 Z"},
	{"text":"JARVIS(2)","phonemes":"JH AA1 R - V IH0 S"},
	{"text":"JARYL","phonemes":"JH AE1 - R AH0 L"},
	{"text":"JARZOMBEK","phonemes":"Y ER0 - Z AA1 M - B EH0 K"},
	{"text":"JAS","phonemes":"JH EY1 M Z"},
	{"text":"JASEK","phonemes":"Y AA1 - S EH0 K"},
	{"text":"JASINOWSKI","phonemes":"JH AE2 S - IH0 - N AW1 S - K IY0"},
	{"text":"JASINSKI","phonemes":"Y AH0 - S IH1 N - S K IY0"},
	{"text":"JASKIEWICZ","phonemes":"Y AA1 - S K AH0 - V IH0 CH"},
	{"text":"JASKO","phonemes":"Y AA1 - S K OW0"},
	{"text":"JASKOLSKI","phonemes":"Y AH0 - S K OW1 L - S K IY0"},
	{"text":"JASKOT","phonemes":"Y AA1 - S K AH0 T"},
	{"text":"JASKOWIAK","phonemes":"Y AH0 - S K AW1 - IY0 - AE0 K"},
	{"text":"JASKULSKI","phonemes":"Y AH0 - S K AH1 L - S K IY0"},
	{"text":"JASMER","phonemes":"JH AE1 - S AH0 - M ER0"},
	{"text":"JASMIN","phonemes":"JH AE1 Z - M IH0 N"},
	{"text":"JASMINA","phonemes":"Y AH0 S - M AY1 - N AH0"},
	{"text":"JASMINE","phonemes":"JH AE1 Z - M AH0 N"},
	{"text":"JASMINE(2)","phonemes":"JH AE1 Z - M IH0 N"},
	{"text":"JASO","phonemes":"Y AA1 - S OW0"},
	{"text":"JASON","phonemes":"JH EY1 - S AH0 N"},
	{"text":"JASON'S","phonemes":"JH EY1 - S AH0 N Z"},
	{"text":"JASPAL","phonemes":"JH AE1 S - P AA0 L"},
	{"text":"JASPER","phonemes":"JH AE1 S - P ER0"},
	{"text":"JASPER'S","phonemes":"JH AE1 S - P ER0 Z"},
	{"text":"JASPERS","phonemes":"JH AE1 S - P ER0 Z"},
	{"text":"JASPERSON","phonemes":"JH AE1 S - P ER0 - S AH0 N"},
	{"text":"JASS","phonemes":"JH AE1 S"},
	{"text":"JASSO","phonemes":"JH AE1 - S OW0"},
	{"text":"JASTER","phonemes":"JH AE1 - S T ER0"},
	{"text":"JAUCH","phonemes":"JH AO1 CH"},
	{"text":"JAUDON","phonemes":"Y AW0 - D AO1 N"},
	{"text":"JAUNDICE","phonemes":"JH AO1 N - D AH0 S"},
	{"text":"JAUNDICED","phonemes":"JH AO1 N - D IH0 S T"},
	{"text":"JAUNT","phonemes":"JH AO1 N T"},
	{"text":"JAUNTILY","phonemes":"JH AO1 N - T AH0 - L IY0"},
	{"text":"JAUNTS","phonemes":"JH AO1 N T S"},
	{"text":"JAUNTY","phonemes":"JH AO1 N - T IY0"},
	{"text":"JAUREGUI","phonemes":"Y AW0 - R EY1 - G W IY0"},
	{"text":"JAUREQUI","phonemes":"Y AW0 - R EY1 - K W IY0"},
	{"text":"JAVA","phonemes":"JH AA1 - V AH0"},
	{"text":"JAVAN","phonemes":"JH AH0 - V AA1 N"},
	{"text":"JAVANESE","phonemes":"JH AA2 - V AH0 - N IY1 Z"},
	{"text":"JAVELIN","phonemes":"JH AE1 - V AH0 - L AH0 N"},
	{"text":"JAVELIN(2)","phonemes":"JH AE1 - V AH0 - L IH0 N"},
	{"text":"JAVELIN(3)","phonemes":"JH AE1 V - L AH0 N"},
	{"text":"JAVELIN(4)","phonemes":"JH AE1 V - L IH0 N"},
	{"text":"JAVETT","phonemes":"JH AE1 - V AH0 T"},
	{"text":"JAVIER","phonemes":"HH AA2 - V IY0 - EH1 R"},
	{"text":"JAVITS","phonemes":"JH AE1 - V IH0 T S"},
	{"text":"JAVORSKY","phonemes":"Y AH0 - V AO1 R S - K IY0"},
	{"text":"JAW","phonemes":"JH AO1"},
	{"text":"JAWAD","phonemes":"JH AH0 - W AA1 D"},
	{"text":"JAWBONE","phonemes":"JH AO1 - B OW2 N"},
	{"text":"JAWBONING","phonemes":"JH AO1 - B OW2 - N IH0 NG"},
	{"text":"JAWED","phonemes":"JH AO1 D"},
	{"text":"JAWOROWSKI","phonemes":"Y AH0 W - ER0 - AO1 F S - K IY0"},
	{"text":"JAWORSKI","phonemes":"JH AH0 - W AO1 R S - K IY0"},
	{"text":"JAWS","phonemes":"JH AO1 Z"},
	{"text":"JAY","phonemes":"JH EY1"},
	{"text":"JAY'S","phonemes":"JH EY1 Z"},
	{"text":"JAYA","phonemes":"JH AY1 - AH0"},
	{"text":"JAYACHANDRA","phonemes":"JH AY2 - AH0 - CH AA1 N - D R AH0"},
	{"text":"JAYASHANKAR","phonemes":"JH AY2 - AH0 - SH AA1 NG - K AA0 R"},
	{"text":"JAYCEE","phonemes":"JH EY1 - S IY1"},
	{"text":"JAYCEES","phonemes":"JH EY1 - S IY1 Z"},
	{"text":"JAYCOX","phonemes":"JH EY1 - K AA2 K S"},
	{"text":"JAYE","phonemes":"JH EY1"},
	{"text":"JAYEWARDENE","phonemes":"JH EY1 - W AO0 R - D IY2 N"},
	{"text":"JAYHAWKER","phonemes":"JH EY1 - HH AO0 - K ER0"},
	{"text":"JAYME","phonemes":"JH EY1 - M IY0"},
	{"text":"JAYMES","phonemes":"JH EY1 - M IY0 Z"},
	{"text":"JAYNE","phonemes":"JH EY1 N"},
	{"text":"JAYNES","phonemes":"JH EY1 N Z"},
	{"text":"JAYROE","phonemes":"JH EY1 - R OW2"},
	{"text":"JAYS","phonemes":"JH EY1 Z"},
	{"text":"JAYSON","phonemes":"JH EY1 - Z AH0 N"},
	{"text":"JAYWALK","phonemes":"JH EY1 - W AO2 K"},
	{"text":"JAYWALKING","phonemes":"JH EY1 - W AO2 - K IH0 NG"},
	{"text":"JAZMIN","phonemes":"JH AE1 Z - M IH0 N"},
	{"text":"JAZZ","phonemes":"JH AE1 Z"},
	{"text":"JAZZED","phonemes":"JH AE1 Z D"},
	{"text":"JAZZMAN","phonemes":"JH AE1 Z - M AE2 N"},
	{"text":"JAZZMEN","phonemes":"JH AE1 Z - M AH0 N"},
	{"text":"JAZZY","phonemes":"JH AE1 - Z IY0"},
	{"text":"JE","phonemes":"JH IY1"},
	{"text":"JE(2)","phonemes":"JH EY1 - IY1"},
	{"text":"JEALOUS","phonemes":"JH EH1 - L AH0 S"},
	{"text":"JEALOUSIES","phonemes":"JH EH1 - L AH0 - S IY0 Z"},
	{"text":"JEALOUSLY","phonemes":"JH EH1 - L AH0 S - L IY0"},
	{"text":"JEALOUSY","phonemes":"JH EH1 - L AH0 - S IY0"},
	{"text":"JEAN","phonemes":"JH IY1 N"},
	{"text":"JEAN'S","phonemes":"JH IY1 N Z"},
	{"text":"JEANA","phonemes":"JH IY1 - N AH0"},
	{"text":"JEANBAPTISTE","phonemes":"ZH EH1 N - B AH0 P - T IH0 S T"},
	{"text":"JEANCOURT","phonemes":"JH IY1 N - K AO2 R T"},
	{"text":"JEANCOURT(2)","phonemes":"ZH AA1 NG - K AO1 R T"},
	{"text":"JEANE","phonemes":"JH IY1 N"},
	{"text":"JEANER","phonemes":"JH IY1 - N ER0"},
	{"text":"JEANERETTE","phonemes":"JH IY2 N - R EH1 T"},
	{"text":"JEANES","phonemes":"JH IY1 N Z"},
	{"text":"JEANETTE","phonemes":"JH AH0 - N EH1 T"},
	{"text":"JEANEY","phonemes":"JH IY1 - N IY0"},
	{"text":"JEANIE","phonemes":"JH IY1 - N IY0"},
	{"text":"JEANINE","phonemes":"JH AH0 - N IY1 N"},
	{"text":"JEANLOUIS","phonemes":"ZH AA2 N - L UW0 - IY1 Z"},
	{"text":"JEANMICHELE","phonemes":"ZH AA2 N - M AH0 - SH EH1 L"},
	{"text":"JEANNE","phonemes":"JH IY1 N"},
	{"text":"JEANNETTE","phonemes":"JH AH0 - N EH1 T"},
	{"text":"JEANNIE","phonemes":"JH IY1 - N IY0"},
	{"text":"JEANNIOT","phonemes":"JH IY1 - N IY0 - AH0 T"},
	{"text":"JEANPIERRE","phonemes":"ZH AO0 N - P IY0 - EH1 R"},
	{"text":"JEANS","phonemes":"JH IY1 N Z"},
	{"text":"JEANSONNE","phonemes":"JH EH1 N - S AH0 N"},
	{"text":"JEB","phonemes":"JH EH1 B"},
	{"text":"JECH","phonemes":"JH EH1 K"},
	{"text":"JED","phonemes":"JH EH1 D"},
	{"text":"JEDLICKA","phonemes":"Y IH0 D - L IH1 - S K AH0"},
	{"text":"JEE","phonemes":"JH IY1"},
	{"text":"JEEP","phonemes":"JH IY1 P"},
	{"text":"JEEP'S","phonemes":"JH IY1 P S"},
	{"text":"JEEPNEY","phonemes":"JH IY1 P - N IY0"},
	{"text":"JEEPS","phonemes":"JH IY1 P S"},
	{"text":"JEER","phonemes":"JH IH1 R"},
	{"text":"JEERED","phonemes":"JH IH1 R D"},
	{"text":"JEERING","phonemes":"JH IY1 - R IH0 NG"},
	{"text":"JEERS","phonemes":"JH IY1 R Z"},
	{"text":"JEETER","phonemes":"JH IY1 - T ER0"},
	{"text":"JEEZ","phonemes":"JH IY1 Z"},
	{"text":"JEFCOAT","phonemes":"JH EH1 F - K OW2 T"},
	{"text":"JEFF","phonemes":"JH EH1 F"},
	{"text":"JEFF'S","phonemes":"JH EH1 F S"},
	{"text":"JEFFCOAT","phonemes":"JH EH1 F - K OW0 T"},
	{"text":"JEFFE","phonemes":"JH EH1 F"},
	{"text":"JEFFE(2)","phonemes":"JH EH1 - F IY0"},
	{"text":"JEFFER","phonemes":"JH EH1 - F ER0"},
	{"text":"JEFFEREY","phonemes":"JH EH1 - F ER0 - IY0"},
	{"text":"JEFFERIES","phonemes":"JH EH1 - F R IY0 Z"},
	{"text":"JEFFERIES'","phonemes":"JH EH1 - F ER0 - IY0 Z"},
	{"text":"JEFFERIES'S","phonemes":"JH EH1 - F R IY0 - Z IH0 Z"},
	{"text":"JEFFERIS","phonemes":"JH EH1 - F ER0 - IH0 S"},
	{"text":"JEFFERS","phonemes":"JH EH1 - F ER0 Z"},
	{"text":"JEFFERSON","phonemes":"JH EH1 - F ER0 - S AH0 N"},
	{"text":"JEFFERSON'S","phonemes":"JH EH1 - F ER0 - S AH0 N Z"},
	{"text":"JEFFERSONIAN","phonemes":"JH EH2 - F ER0 - S OW1 - N IY0 - AH0 N"},
	{"text":"JEFFERSONIANS","phonemes":"JH EH2 - F ER0 - S OW1 - N IY0 - AH0 N Z"},
	{"text":"JEFFERY","phonemes":"JH EH1 - F ER0 - IY0"},
	{"text":"JEFFERYS","phonemes":"JH EH1 - F ER0 - IY0 Z"},
	{"text":"JEFFEY","phonemes":"JH EH1 - F IY0"},
	{"text":"JEFFORDS","phonemes":"JH EH1 - F ER0 D Z"},
	{"text":"JEFFRESS","phonemes":"JH EH1 - F R IH0 S"},
	{"text":"JEFFREY","phonemes":"JH EH1 - F R IY0"},
	{"text":"JEFFREY'S","phonemes":"JH EH1 - F R IY0 Z"},
	{"text":"JEFFREYS","phonemes":"JH EH1 - F R IY0 Z"},
	{"text":"JEFFRIES","phonemes":"JH EH1 - F R IY0 Z"},
	{"text":"JEFFRY","phonemes":"JH EH1 - F R IY0"},
	{"text":"JEFFS","phonemes":"JH EH1 F S"},
	{"text":"JEFFUS","phonemes":"JH EH1 - F AH0 S"},
	{"text":"JEFFY","phonemes":"JH EH1 - F IY0"},
	{"text":"JEHLE","phonemes":"JH EH1 - HH AH0 L"},
	{"text":"JEHOVAH","phonemes":"JH AH0 - HH OW1 - V AH0"},
	{"text":"JEHOVAH'S","phonemes":"JH AH0 - HH OW1 - V AH0 Z"},
	{"text":"JEKEL","phonemes":"JH EH1 - K AH0 L"},
	{"text":"JEKYLL","phonemes":"JH EH1 - K AH0 L"},
	{"text":"JELEN","phonemes":"JH EH1 - L AH0 N"},
	{"text":"JELINEK","phonemes":"JH EH1 - L AH0 - N IH0 K"},
	{"text":"JELINEK(2)","phonemes":"JH EH1 - L IH0 - N EH0 K"},
	{"text":"JELINSKI","phonemes":"Y IH0 - L IH1 N - S K IY0"},
	{"text":"JELKS","phonemes":"JH EH1 L K S"},
	{"text":"JELL","phonemes":"JH EH1 L"},
	{"text":"JELLEY","phonemes":"JH EH1 - L IY0"},
	{"text":"JELLIED","phonemes":"JH EH1 - L IY0 D"},
	{"text":"JELLIES","phonemes":"JH EH1 - L IY0 Z"},
	{"text":"JELLISON","phonemes":"JH EH1 - L IH0 - S AH0 N"},
	{"text":"JELLO","phonemes":"JH EH1 - L OW0"},
	{"text":"JELLO'S","phonemes":"JH EH1 - L OW0 Z"},
	{"text":"JELLY","phonemes":"JH EH1 - L IY0"},
	{"text":"JELLY'S","phonemes":"JH EH1 - L IY0 Z"},
	{"text":"JELLYFISH","phonemes":"JH EH1 - L IY0 - F IH2 SH"},
	{"text":"JELTON","phonemes":"JH EH1 L - T AH0 N"},
	{"text":"JEM","phonemes":"JH EH1 M"},
	{"text":"JEM'S","phonemes":"JH EH1 M Z"},
	{"text":"JEMIE","phonemes":"JH EH1 - M IY0"},
	{"text":"JEMIMA","phonemes":"JH EH0 - M IY1 - M AH0"},
	{"text":"JEMISON","phonemes":"JH EH1 - M IH0 - S AH0 N"},
	{"text":"JEMMIE","phonemes":"JH EH1 - M IY0"},
	{"text":"JEMMOTT","phonemes":"JH EH1 - M AH0 T"},
	{"text":"JEN","phonemes":"JH EH1 N"},
	{"text":"JENA","phonemes":"JH IY1 - N AH0"},
	{"text":"JENCKS","phonemes":"JH EH1 NG K S"},
	{"text":"JENDRO","phonemes":"JH EH1 N - D R OW0"},
	{"text":"JENIN","phonemes":"JH EH1 - N IH0 N"},
	{"text":"JENISON","phonemes":"JH EH1 - N IH0 - S AH0 N"},
	{"text":"JENKENS","phonemes":"JH EH1 NG - K AH0 N Z"},
	{"text":"JENKIN","phonemes":"JH EH1 NG - K IH0 N"},
	{"text":"JENKINS","phonemes":"JH EH1 NG - K AH0 N Z"},
	{"text":"JENKINS(2)","phonemes":"JH EH1 NG - K IH0 N Z"},
	{"text":"JENKINSON","phonemes":"JH EH1 NG - K IH0 N - S AH0 N"},
	{"text":"JENKS","phonemes":"JH EH1 NG K S"},
	{"text":"JENN","phonemes":"JH EH1 N"},
	{"text":"JENN'S","phonemes":"JH EH1 N Z"},
	{"text":"JENNE","phonemes":"JH EH1 N"},
	{"text":"JENNER","phonemes":"JH EH1 - N ER0"},
	{"text":"JENNESS","phonemes":"JH EH1 - N IH0 S"},
	{"text":"JENNETT","phonemes":"JH EH1 - N IH0 T"},
	{"text":"JENNETTE","phonemes":"ZH IH0 - N EH1 T"},
	{"text":"JENNEWEIN","phonemes":"JH EH1 - N UW0 - AY2 N"},
	{"text":"JENNEY","phonemes":"JH EH1 - N IY0"},
	{"text":"JENNI","phonemes":"JH EH1 - N IY0"},
	{"text":"JENNIE","phonemes":"JH EH1 - N IY0"},
	{"text":"JENNIFER","phonemes":"JH EH1 - N AH0 - F ER0"},
	{"text":"JENNIFER'S","phonemes":"JH EH1 - N AH0 - F ER0 Z"},
	{"text":"JENNING","phonemes":"JH EH1 - N IH0 NG"},
	{"text":"JENNINGER","phonemes":"JH EH1 - N IH0 - NG ER0"},
	{"text":"JENNINGS","phonemes":"JH EH1 - N IH0 NG Z"},
	{"text":"JENNISON","phonemes":"JH EH1 - N IH0 - S AH0 N"},
	{"text":"JENNY","phonemes":"JH EH1 - N IY0"},
	{"text":"JENNY'S","phonemes":"JH EH1 - N IY0 Z"},
	{"text":"JENRETTE","phonemes":"JH EH2 N - R EH1 T"},
	{"text":"JENRETTE'S","phonemes":"JH EH0 N - R EH1 T S"},
	{"text":"JENS","phonemes":"JH EH1 N Z"},
	{"text":"JENSEN","phonemes":"JH EH1 N - S AH0 N"},
	{"text":"JENSON","phonemes":"JH EH1 N - S AH0 N"},
	{"text":"JENSSEN","phonemes":"JH EH1 N - S AH0 N"},
	{"text":"JENT","phonemes":"JH EH1 N T"},
	{"text":"JENTSCH","phonemes":"JH EH1 N CH"},
	{"text":"JENTZ","phonemes":"JH EH1 N T S"},
	{"text":"JEONG","phonemes":"JH EH1 NG"},
	{"text":"JEOPARDIZE","phonemes":"JH EH1 - P ER0 - D AY2 Z"},
	{"text":"JEOPARDIZED","phonemes":"JH EH1 - P ER0 - D AY2 Z D"},
	{"text":"JEOPARDIZES","phonemes":"JH EH1 - P ER0 - D AY2 - Z IH0 Z"},
	{"text":"JEOPARDIZING","phonemes":"JH EH1 - P ER0 - D AY2 - Z IH0 NG"},
	{"text":"JEOPARDY","phonemes":"JH EH1 - P ER0 - D IY0"},
	{"text":"JEPPESEN","phonemes":"JH EH1 - P IY0 - Z AH0 N"},
	{"text":"JEPPSON","phonemes":"JH EH1 P - S AH0 N"},
	{"text":"JEPSEN","phonemes":"JH EH1 P - S AH0 N"},
	{"text":"JEPSON","phonemes":"JH EH1 P - S AH0 N"},
	{"text":"JEPSON'S","phonemes":"JH EH1 P - S AH0 N Z"},
	{"text":"JERABEK","phonemes":"JH EH1 - R AH0 - B IH0 K"},
	{"text":"JERALD","phonemes":"JH EH1 - R AH0 L D"},
	{"text":"JERBOAS","phonemes":"JH ER0 - B OW1 - AH0 Z"},
	{"text":"JERDE","phonemes":"JH ER1 D"},
	{"text":"JERDEN","phonemes":"JH ER1 - D AH0 N"},
	{"text":"JERE","phonemes":"JH EH1 - R IY0"},
	{"text":"JEREB","phonemes":"JH EH1 - R IH0 B"},
	{"text":"JEREISSATI","phonemes":"JH EH0 - R EY2 - S AA1 - T IY0"},
	{"text":"JEREL","phonemes":"JH EH1 - R AH0 L"},
	{"text":"JERELD","phonemes":"JH EH1 - R IH0 L D"},
	{"text":"JEREMIA","phonemes":"Y EH0 - R IY1 - M IY0 - AH0"},
	{"text":"JEREMIAH","phonemes":"JH EH2 - R AH0 - M AY1 - AH0"},
	{"text":"JEREMY","phonemes":"JH EH1 - R AH0 - M IY0"},
	{"text":"JEREZ","phonemes":"Y EH0 - R EH1 Z"},
	{"text":"JERGENS","phonemes":"JH ER1 - G AH0 N Z"},
	{"text":"JERGENSON","phonemes":"JH ER1 - G IH0 N - S AH0 N"},
	{"text":"JERGER","phonemes":"JH ER1 - G ER0"},
	{"text":"JERI","phonemes":"JH EH1 - R IY0"},
	{"text":"JERICHO","phonemes":"JH EH1 - R IH0 - K OW2"},
	{"text":"JERK","phonemes":"JH ER1 K"},
	{"text":"JERKED","phonemes":"JH ER1 K T"},
	{"text":"JERKING","phonemes":"JH ER1 - K IH0 NG"},
	{"text":"JERKINS","phonemes":"JH ER1 - K IH0 N Z"},
	{"text":"JERKS","phonemes":"JH ER1 K S"},
	{"text":"JERKY","phonemes":"JH ER1 - K IY0"},
	{"text":"JERMAINE","phonemes":"JH ER0 - M EY1 N"},
	{"text":"JERMAN","phonemes":"JH ER1 - M AH0 N"},
	{"text":"JERMYN","phonemes":"JH ER1 - M IH0 N"},
	{"text":"JERNBERG","phonemes":"JH ER1 N - B ER0 G"},
	{"text":"JERNIGAN","phonemes":"JH ER1 - N IH0 - G AE0 N"},
	{"text":"JEROBOAM","phonemes":"JH EH2 - R AH0 - B OW1 - AH0 M"},
	{"text":"JEROLD","phonemes":"JH EH1 - R OW0 L D"},
	{"text":"JEROME","phonemes":"JH ER0 - OW1 M"},
	{"text":"JERR","phonemes":"JH ER1"},
	{"text":"JERRELL","phonemes":"Y EH0 - R EY1 L"},
	{"text":"JERRELL(2)","phonemes":"JH EH1 - R AH0 L"},
	{"text":"JERRI","phonemes":"JH EH1 - R IY0"},
	{"text":"JERRICO","phonemes":"JH EH1 - R IH0 - K OW2"},
	{"text":"JERRIE","phonemes":"JH EH1 - R IY0"},
	{"text":"JERRITTS","phonemes":"JH EH1 - R IH0 T S"},
	{"text":"JERROLD","phonemes":"JH EH1 - R AH0 L D"},
	{"text":"JERROME","phonemes":"Y EH0 - R OW1 - M EY0"},
	{"text":"JERROME(2)","phonemes":"JH AH0 - R OW1 M"},
	{"text":"JERRY","phonemes":"JH EH1 - R IY0"},
	{"text":"JERRY'S","phonemes":"JH EH1 - R IY0 Z"},
	{"text":"JERSEY","phonemes":"JH ER1 - Z IY0"},
	{"text":"JERSEY'S","phonemes":"JH ER1 - Z IY0 Z"},
	{"text":"JERSEYS","phonemes":"JH ER1 - Z IY0 Z"},
	{"text":"JERSIAN","phonemes":"JH ER1 - Z IY0 - AH0 N"},
	{"text":"JERSIANS","phonemes":"JH ER1 - Z IY0 - AH0 N Z"},
	{"text":"JERUSALEM","phonemes":"JH ER0 - UW1 - S AH0 - L AH0 M"},
	{"text":"JERUSALEM'S","phonemes":"JH ER0 - UW1 - S AH0 - L AH0 M Z"},
	{"text":"JERUSHA","phonemes":"JH EH1 - R AH0 - SH AH0"},
	{"text":"JERVIS","phonemes":"JH ER1 - V IH0 S"},
	{"text":"JERZAK","phonemes":"Y ER1 - Z AH0 K"},
	{"text":"JERZY","phonemes":"JH ER1 - Z IY0"},
	{"text":"JESCHKE","phonemes":"JH EH1 SH K"},
	{"text":"JESKE","phonemes":"JH EH1 S K"},
	{"text":"JESMER","phonemes":"JH EH1 - S AH0 - M ER0"},
	{"text":"JESPER","phonemes":"JH EH1 - S P ER0"},
	{"text":"JESPERSEN","phonemes":"JH EH1 - S P ER0 - S AH0 N"},
	{"text":"JESPERSON","phonemes":"JH EH1 - S P ER0 - S AH0 N"},
	{"text":"JESS","phonemes":"JH EH1 S"},
	{"text":"JESSALYNN","phonemes":"JH EH1 - S AH0 - L IH0 N"},
	{"text":"JESSAMINE","phonemes":"JH EH1 - S AH0 - M IH0 N"},
	{"text":"JESSAMYN","phonemes":"JH EH1 - S AH0 - M IH0 N"},
	{"text":"JESSE","phonemes":"JH EH1 - S IY0"},
	{"text":"JESSE'S","phonemes":"JH EH1 - S IY0 Z"},
	{"text":"JESSEE","phonemes":"JH EH1 - S IY1"},
	{"text":"JESSELSON","phonemes":"JH EH1 - S AH0 L - S AH0 N"},
	{"text":"JESSEN","phonemes":"JH EH1 - S AH0 N"},
	{"text":"JESSER","phonemes":"JH EH1 - S ER0"},
	{"text":"JESSICA","phonemes":"JH EH1 - S IH0 - K AH0"},
	{"text":"JESSICA'S","phonemes":"JH EH1 - S IH0 - K AH0 Z"},
	{"text":"JESSIE","phonemes":"JH EH1 - S IY0"},
	{"text":"JESSON","phonemes":"JH EH1 - S AH0 N"},
	{"text":"JESSOP","phonemes":"JH EH1 - S AH0 P"},
	{"text":"JESSUP","phonemes":"JH EH1 - S AH2 P"},
	{"text":"JESSY","phonemes":"JH EH1 - S IY0"},
	{"text":"JESSYE","phonemes":"JH EH1 - S IY0"},
	{"text":"JEST","phonemes":"JH EH1 S T"},
	{"text":"JESTER","phonemes":"JH EH1 - S T ER0"},
	{"text":"JESTS","phonemes":"JH EH1 S T S"},
	{"text":"JESUDASON","phonemes":"JH EH2 - S UW1 - D AH0 - S AH0 N"},
	{"text":"JESUIT","phonemes":"JH EH1 - ZH UW0 - IH0 T"},
	{"text":"JESUITS","phonemes":"JH EH1 - ZH UW0 - IH0 T S"},
	{"text":"JESUP","phonemes":"JH EH1 - S AH0 P"},
	{"text":"JESUS","phonemes":"JH IY1 - Z AH0 S"},
	{"text":"JESUS'","phonemes":"JH IY1 - Z AH0 S"},
	{"text":"JET","phonemes":"JH EH1 T"},
	{"text":"JET'S","phonemes":"JH EH1 T S"},
	{"text":"JETBORNE","phonemes":"JH EH1 T - B AO2 R N"},
	{"text":"JETER","phonemes":"JH IY1 - T ER0"},
	{"text":"JETHRO","phonemes":"JH EH1 - TH R OW0"},
	{"text":"JETLINER","phonemes":"JH EH1 T - L AY2 - N ER0"},
	{"text":"JETLINER'S","phonemes":"JH EH1 T - L AY2 - N ER0 Z"},
	{"text":"JETLINERS","phonemes":"JH EH1 T - L AY2 - N ER0 Z"},
	{"text":"JETRO","phonemes":"JH EH1 - T R OW0"},
	{"text":"JETS","phonemes":"JH EH1 T S"},
	{"text":"JETS'","phonemes":"JH EH1 T S"},
	{"text":"JETSON","phonemes":"JH EH1 T - S AH0 N"},
	{"text":"JETSONS","phonemes":"JH EH1 T - S AH0 N Z"},
	{"text":"JETSTREAM","phonemes":"JH EH1 T - S T R IY2 M"},
	{"text":"JETSTREAM'S","phonemes":"JH EH1 T - S T R IY2 M Z"},
	{"text":"JETSTREAMS","phonemes":"JH EH1 T - S T R IY2 M Z"},
	{"text":"JETT","phonemes":"JH EH1 T"},
	{"text":"JETT'S","phonemes":"JH EH1 T S"},
	{"text":"JETTA","phonemes":"JH EH1 - T AH0"},
	{"text":"JETTE","phonemes":"JH EH1 T"},
	{"text":"JETTED","phonemes":"JH EH1 - T IH0 D"},
	{"text":"JETTER","phonemes":"JH EH1 - T ER0"},
	{"text":"JETTING","phonemes":"JH EH1 - T IH0 NG"},
	{"text":"JETTISON","phonemes":"JH EH1 - T IH0 - S AH0 N"},
	{"text":"JETTISONED","phonemes":"JH EH1 - T IH0 - S AH0 N D"},
	{"text":"JETTISONING","phonemes":"JH EH1 - T AH0 - S AH0 N - IH0 NG"},
	{"text":"JETTON","phonemes":"JH EH1 - T AH0 N"},
	{"text":"JETTY","phonemes":"JH EH1 - T IY0"},
	{"text":"JEUMONT","phonemes":"JH UW1 - M AA2 N T"},
	{"text":"JEW","phonemes":"JH UW1"},
	{"text":"JEWEL","phonemes":"JH UW1 - AH0 L"},
	{"text":"JEWEL(2)","phonemes":"JH UW1 L"},
	{"text":"JEWELCOR","phonemes":"JH UW1 - AH0 L - K AO0 R"},
	{"text":"JEWELER","phonemes":"JH UW1 - AH0 - L ER0"},
	{"text":"JEWELER(2)","phonemes":"JH UW1 - L ER0"},
	{"text":"JEWELERS","phonemes":"JH UW1 - AH0 - L ER0 Z"},
	{"text":"JEWELERS(2)","phonemes":"JH UW1 - L ER0 Z"},
	{"text":"JEWELL","phonemes":"JH UW1 - IH0 L"},
	{"text":"JEWELLERS","phonemes":"JH UW1 - AH0 - L ER0 Z"},
	{"text":"JEWELLERS(2)","phonemes":"JH UW1 - L ER0 Z"},
	{"text":"JEWELMASTER","phonemes":"JH UW1 - AH0 L - M AE2 - S T ER0"},
	{"text":"JEWELMASTER(2)","phonemes":"JH UW1 L - M AE2 - S T ER0"},
	{"text":"JEWELMASTERS","phonemes":"JH UW1 - AH0 L - M AE2 - S T ER0 Z"},
	{"text":"JEWELRY","phonemes":"JH UW1 - AH0 L - R IY0"},
	{"text":"JEWELRY(2)","phonemes":"JH UW1 - L R IY0"},
	{"text":"JEWELRY(3)","phonemes":"JH UW1 - L ER0 - IY0"},
	{"text":"JEWELS","phonemes":"JH UW1 - AH0 L Z"},
	{"text":"JEWELS(2)","phonemes":"JH UW1 L Z"},
	{"text":"JEWELSBURG","phonemes":"JH UW1 - AH0 L Z - B ER0 G"},
	{"text":"JEWELSBURG(2)","phonemes":"JH UW1 L Z - B ER0 G"},
	{"text":"JEWESS","phonemes":"JH UW1 - AH0 S"},
	{"text":"JEWETT","phonemes":"JH UW1 - IH0 T"},
	{"text":"JEWFISH","phonemes":"JH UW1 - F IH2 SH"},
	{"text":"JEWFISHES","phonemes":"JH UW1 - F IH2 - SH IH0 Z"},
	{"text":"JEWISH","phonemes":"JH UW1 - IH0 SH"},
	{"text":"JEWISHNESS","phonemes":"JH UW1 - IH0 SH - N AH0 S"},
	{"text":"JEWITT","phonemes":"JH UW1 - IH0 T"},
	{"text":"JEWKES","phonemes":"JH UW1 K S"},
	{"text":"JEWRY","phonemes":"JH UW1 - R IY0"},
	{"text":"JEWS","phonemes":"JH UW1 Z"},
	{"text":"JEWS'","phonemes":"JH UW1 Z"},
	{"text":"JEX","phonemes":"JH EH1 K S"},
	{"text":"JEYARETNAM","phonemes":"JH EY2 - ER0 - EH1 T - N AH0 M"},
	{"text":"JEZEK","phonemes":"Y EH1 - Z EH0 K"},
	{"text":"JEZEWSKI","phonemes":"Y IH0 - Z EH1 F S - K IY0"},
	{"text":"JEZIERSKI","phonemes":"Y IH0 - Z IH1 R S - K IY0"},
	{"text":"JEZIORSKI","phonemes":"Y IH0 - Z IY0 - AO1 R S - K IY0"},
	{"text":"JFET","phonemes":"JH F EH1 T"},
	{"text":"JHA","phonemes":"JH AA1"},
	{"text":"JHERYL","phonemes":"JH EH1 - R AH0 L"},
	{"text":"JHIRMACK","phonemes":"JH ER1 - M AE0 K"},
	{"text":"JI","phonemes":"JH IY1"},
	{"text":"JIA","phonemes":"JH IY1 - AH0"},
	{"text":"JIAN","phonemes":"JH IY1 - AH0 N"},
	{"text":"JIANG","phonemes":"JH AA1 NG"},
	{"text":"JIANG'S","phonemes":"JH IY0 - AA1 NG Z"},
	{"text":"JIANG(2)","phonemes":"JH IY0 - AA1 NG"},
	{"text":"JIANGSU","phonemes":"JH Y AA1 NG - S UW0"},
	{"text":"JIAR","phonemes":"JH IY0 - AA1 R"},
	{"text":"JIAWEN","phonemes":"JH IY1 - W EH1 N"},
	{"text":"JIB","phonemes":"JH IH1 B"},
	{"text":"JIBE","phonemes":"JH AY1 B"},
	{"text":"JIBES","phonemes":"JH AY1 B Z"},
	{"text":"JICHA","phonemes":"JH IH1 - CH AH0"},
	{"text":"JIE","phonemes":"JH IY1"},
	{"text":"JIF","phonemes":"JH IH1 F"},
	{"text":"JIFENG","phonemes":"JH IY1 - F EH1 NG"},
	{"text":"JIFFI-SNAK","phonemes":"JH IH1 - F IY0 S - N AE2 K"},
	{"text":"JIFFY","phonemes":"JH IH1 - F IY0"},
	{"text":"JIG","phonemes":"JH IH1 G"},
	{"text":"JIGGETTS","phonemes":"JH IH1 - G IH0 T S"},
	{"text":"JIGGLE","phonemes":"JH IH1 - G AH0 L"},
	{"text":"JIGGLING","phonemes":"JH IH1 - G AH0 L - IH0 NG"},
	{"text":"JIGGLING(2)","phonemes":"JH IH1 - G L IH0 NG"},
	{"text":"JIGS","phonemes":"JH IH1 G Z"},
	{"text":"JIGSAW","phonemes":"JH IH1 G - S AO2"},
	{"text":"JIHAD","phonemes":"JH IY1 - HH AE0 D"},
	{"text":"JIHAD(2)","phonemes":"JH IY1 - HH AA0 D"},
	{"text":"JIL","phonemes":"JH IH1 L"},
	{"text":"JILEK","phonemes":"JH IH1 - L IH0 K"},
	{"text":"JILES","phonemes":"JH AY1 L Z"},
	{"text":"JILL","phonemes":"JH IH1 L"},
	{"text":"JILLIAN","phonemes":"JH IH1 - L IY0 - AH0 N"},
	{"text":"JILLIAN(2)","phonemes":"JH IH1 - L Y AH0 N"},
	{"text":"JILLION","phonemes":"JH IH1 - L Y AH0 N"},
	{"text":"JILLIONS","phonemes":"JH IH1 - L Y AH0 N Z"},
	{"text":"JILLSON","phonemes":"JH IH1 L - S AH0 N"},
	{"text":"JILT","phonemes":"JH IH1 L T"},
	{"text":"JILTED","phonemes":"JH IH1 L - T IH0 D"},
	{"text":"JIM","phonemes":"JH IH1 M"},
	{"text":"JIM'S","phonemes":"JH IH1 M Z"},
	{"text":"JIMA","phonemes":"JH IY1 - M AH0"},
	{"text":"JIMBO'S","phonemes":"JH IH1 M - B OW0 Z"},
	{"text":"JIMENEZ","phonemes":"HH IH2 - M EH1 - N EH2 Z"},
	{"text":"JIMERSON","phonemes":"JH IH1 - M ER0 - S AH0 N"},
	{"text":"JIMI","phonemes":"JH IH1 - M IY0"},
	{"text":"JIMINEZ","phonemes":"HH IH0 - M EH1 - N EH2 Z"},
	{"text":"JIMISON","phonemes":"JH IH1 - M IH0 - S AH0 N"},
	{"text":"JIMMERSON","phonemes":"JH IH1 - M ER0 - S AH0 N"},
	{"text":"JIMMIE","phonemes":"JH IH1 - M IY0"},
	{"text":"JIMMIED","phonemes":"JH IH1 - M IY0 D"},
	{"text":"JIMMY","phonemes":"JH IH1 - M IY0"},
	{"text":"JIMMY'S","phonemes":"JH IH1 - M IY0 Z"},
	{"text":"JIN","phonemes":"JH IH1 N"},
	{"text":"JINDO","phonemes":"JH IH1 N - D OW0"},
	{"text":"JINDRA","phonemes":"JH IH1 N - D R AH0"},
	{"text":"JINES","phonemes":"JH AY1 N Z"},
	{"text":"JING","phonemes":"JH IH1 NG"},
	{"text":"JINGLE","phonemes":"JH IH1 NG - G AH0 L"},
	{"text":"JINGLES","phonemes":"JH IH1 NG - G AH0 L Z"},
	{"text":"JINGOISM","phonemes":"JH IH1 NG - G OW2 - IH0 - Z AH0 M"},
	{"text":"JINGOISTIC","phonemes":"JH IH0 NG - G OW0 - IH1 - S T IH0 K"},
	{"text":"JINGSHENG","phonemes":"JH IH1 NG - SH EH0 NG"},
	{"text":"JINKINS","phonemes":"JH IH1 NG - K IH0 N Z"},
	{"text":"JINKS","phonemes":"JH IH1 NG K S"},
	{"text":"JINRIGHT","phonemes":"JH IH1 N - R AY2 T"},
	{"text":"JINX","phonemes":"JH IH1 NG K S"},
	{"text":"JIPSON","phonemes":"JH IH1 P - S AH0 N"},
	{"text":"JIRAK","phonemes":"JH AO1 - R AH0 K"},
	{"text":"JIRGA","phonemes":"JH ER1 - G AH0"},
	{"text":"JIRI","phonemes":"JH IH1 - R IY0"},
	{"text":"JIRIK","phonemes":"JH AO1 - R IH0 K"},
	{"text":"JIRON","phonemes":"Y IH0 - R AO1 N"},
	{"text":"JIRSA","phonemes":"Y IH1 R - S AH0"},
	{"text":"JITNEY","phonemes":"JH IH1 T - N IY0"},
	{"text":"JITTERBUG","phonemes":"JH IH1 - T ER0 - B AH2 G"},
	{"text":"JITTERBUGGING","phonemes":"JH IH1 - T ER0 - B AH2 - G IH0 NG"},
	{"text":"JITTERS","phonemes":"JH IH1 - T ER0 Z"},
	{"text":"JITTERY","phonemes":"JH IH1 - T ER0 - IY0"},
	{"text":"JIVE","phonemes":"JH AY1 V"},
	{"text":"JIVIDEN","phonemes":"Y IY0 - V AY1 - D AH0 N"},
	{"text":"JIVING","phonemes":"JH AY1 - V IH0 NG"},
	{"text":"JNA","phonemes":"JH EY1 - EH1 - N EY1"},
	{"text":"JO","phonemes":"JH OW1"},
	{"text":"JOACHIM","phonemes":"Y OW2 - AA1 - K IH0 M"},
	{"text":"JOACHIM'S","phonemes":"Y OW2 - AA1 - K IH0 M Z"},
	{"text":"JOACHIM'S(2)","phonemes":"W AA2 - K IY1 M Z"},
	{"text":"JOACHIM(2)","phonemes":"W AA2 - K IY1 M"},
	{"text":"JOACHIMS","phonemes":"Y OW2 - AA1 - K IH0 M Z"},
	{"text":"JOACHIMS(2)","phonemes":"W AA2 - K IY1 M Z"},
	{"text":"JOAKIMA","phonemes":"JH OW2 - K IY1 - M AH0"},
	{"text":"JOAKIMA(2)","phonemes":"W AA2 - K IY1 - M AH0"},
	{"text":"JOAN","phonemes":"JH OW1 N"},
	{"text":"JOANN","phonemes":"JH OW2 - AE1 N"},
	{"text":"JOANNA","phonemes":"JH OW0 - AE1 - N AH0"},
	{"text":"JOANNE","phonemes":"JH OW2 - AE1 N"},
	{"text":"JOANOU","phonemes":"JH OW1 - N UW2"},
	{"text":"JOAO","phonemes":"JH OW1 - OW0"},
	{"text":"JOAQUIM","phonemes":"W AA2 - K IY1 M"},
	{"text":"JOAQUIN","phonemes":"W AA2 - K IY1 N"},
	{"text":"JOB","phonemes":"JH AA1 B"},
	{"text":"JOB'S","phonemes":"JH AA1 B Z"},
	{"text":"JOB'S(2)","phonemes":"JH OW1 B Z"},
	{"text":"JOB(2)","phonemes":"JH OW1 B"},
	{"text":"JOBBER","phonemes":"JH AA1 - B ER0"},
	{"text":"JOBBERS","phonemes":"JH AA1 - B ER0 Z"},
	{"text":"JOBE","phonemes":"JH OW1 B"},
	{"text":"JOBES","phonemes":"JH OW1 B Z"},
	{"text":"JOBETE","phonemes":"JH OW0 - B IY1 T"},
	{"text":"JOBIN","phonemes":"JH OW1 - B IH0 N"},
	{"text":"JOBINA","phonemes":"Y OW0 - B IY1 - N AH0"},
	{"text":"JOBLESS","phonemes":"JH AA1 B - L AH0 S"},
	{"text":"JOBLESSNESS","phonemes":"JH AA1 B - L AH0 S - N AH0 S"},
	{"text":"JOBS","phonemes":"JH AA1 B Z"},
	{"text":"JOBS'","phonemes":"JH AA1 B Z"},
	{"text":"JOBS'S","phonemes":"JH AA1 B - Z IH0 Z"},
	{"text":"JOBSON","phonemes":"JH AA1 B - S AH0 N"},
	{"text":"JOBST","phonemes":"JH AA1 B S T"},
	{"text":"JOBYNA","phonemes":"Y AH0 - B IY1 - N AH0"},
	{"text":"JOCELIN","phonemes":"JH AO1 S - L IH2 N"},
	{"text":"JOCELINE","phonemes":"JH AO1 S - L IH2 N"},
	{"text":"JOCELYN","phonemes":"JH AO1 S - L IH2 N"},
	{"text":"JOCELYNE","phonemes":"JH AO1 S - L IH2 N"},
	{"text":"JOCHEM","phonemes":"JH AA1 - K IH0 M"},
	{"text":"JOCHEN","phonemes":"JH OW1 - K AH0 N"},
	{"text":"JOCHIM","phonemes":"JH AA1 - K IH0 M"},
	{"text":"JOCHUM","phonemes":"JH AA1 - K AH0 M"},
	{"text":"JOCK","phonemes":"JH AA1 K"},
	{"text":"JOCKEY","phonemes":"JH AA1 - K IY0"},
	{"text":"JOCKEYING","phonemes":"JH AA1 - K IY0 - IH0 NG"},
	{"text":"JOCKEYS","phonemes":"JH AA1 - K IY0 Z"},
	{"text":"JOCKS","phonemes":"JH AA1 K S"},
	{"text":"JOCOSA","phonemes":"Y OW0 - K OW1 - S AH0"},
	{"text":"JOCULAR","phonemes":"JH AA1 - K Y AH0 - L ER0"},
	{"text":"JOCYLAN","phonemes":"JH AO1 S - L AH0 N"},
	{"text":"JOCYLAN'S","phonemes":"JH AO1 S - L AH0 N Z"},
	{"text":"JODI","phonemes":"JH OW1 - D IY0"},
	{"text":"JODIE","phonemes":"JH OW1 - D IY0"},
	{"text":"JODOIN","phonemes":"ZH AH0 - D OY1 N"},
	{"text":"JODY","phonemes":"JH OW1 - D IY0"},
	{"text":"JOE","phonemes":"JH OW1"},
	{"text":"JOE'S","phonemes":"JH OW1 Z"},
	{"text":"JOEDICKE","phonemes":"JH OW1 - D IH0 K"},
	{"text":"JOEL","phonemes":"JH OW1 - AH0 L"},
	{"text":"JOEL'S","phonemes":"JH OW1 - AH0 L Z"},
	{"text":"JOELLE","phonemes":"JH OW0 - EH1 L"},
	{"text":"JOELSON","phonemes":"JH OW1 L - S AH0 N"},
	{"text":"JOENS","phonemes":"JH OW1 N Z"},
	{"text":"JOERG","phonemes":"JH AO1 R G"},
	{"text":"JOERGER","phonemes":"Y ER1 - G ER0"},
	{"text":"JOERS","phonemes":"JH OW1 - ER0 Z"},
	{"text":"JOES","phonemes":"JH OW1 Z"},
	{"text":"JOETTE","phonemes":"ZH OW0 - EH1 T"},
	{"text":"JOETTE(2)","phonemes":"JH OW0 - EH1 T"},
	{"text":"JOEY","phonemes":"JH OW1 - IY0"},
	{"text":"JOEY'S","phonemes":"JH OW1 - IY0 Z"},
	{"text":"JOFFE","phonemes":"JH AA1 F"},
	{"text":"JOFFREY","phonemes":"JH AO1 - F R IY0"},
	{"text":"JOFFRION","phonemes":"Y OW0 - F R IY0 - AO1 N"},
	{"text":"JOG","phonemes":"JH AA1 G"},
	{"text":"JOGGED","phonemes":"JH AA1 G D"},
	{"text":"JOGGER","phonemes":"JH AA1 - G ER0"},
	{"text":"JOGGERS","phonemes":"JH AA1 - G ER0 Z"},
	{"text":"JOGGING","phonemes":"JH AA1 - G IH0 NG"},
	{"text":"JOGGING(2)","phonemes":"JH AO1 - G IH0 NG"},
	{"text":"JOGS","phonemes":"JH AA1 G Z"},
	{"text":"JOH","phonemes":"JH OW1"},
	{"text":"JOHAN","phonemes":"Y OW0 - HH AA1 N"},
	{"text":"JOHANN","phonemes":"Y OW1 - HH AA0 N"},
	{"text":"JOHANNA","phonemes":"JH AH0 - HH AE1 - N AH0"},
	{"text":"JOHANNES","phonemes":"JH OW0 - HH AE1 - N AH0 S"},
	{"text":"JOHANNESBURG","phonemes":"JH OW2 - HH AE1 - N IH0 S - B ER0 G"},
	{"text":"JOHANNESBURG'S","phonemes":"JH OW2 - HH AE1 - N IH0 S - B ER0 G Z"},
	{"text":"JOHANNESEN","phonemes":"JH OW2 - HH AE1 - N IH0 - S AH0 N"},
	{"text":"JOHANNESSEN","phonemes":"JH OW2 - HH AE1 - N IH0 - S AH0 N"},
	{"text":"JOHANNING","phonemes":"Y OW2 - HH AE1 - N IH0 NG"},
	{"text":"JOHANNING(2)","phonemes":"JH OW2 - HH AE1 - N IH0 NG"},
	{"text":"JOHANNS","phonemes":"Y OW1 - HH AA0 N Z"},
	{"text":"JOHANNSEN","phonemes":"JH OW2 - HH AE1 N - S AH0 N"},
	{"text":"JOHANSEN","phonemes":"JH OW2 - HH AE1 N - S AH0 N"},
	{"text":"JOHANSON","phonemes":"JH OW2 - HH AE1 N - S AH0 N"},
	{"text":"JOHANSSON","phonemes":"Y OW2 - HH AA1 N - S AH0 N"},
	{"text":"JOHANSSON(2)","phonemes":"JH OW2 - HH AA1 N - S AH0 N"},
	{"text":"JOHN","phonemes":"JH AA1 N"},
	{"text":"JOHN'S","phonemes":"JH AA1 N Z"},
	{"text":"JOHNATHON","phonemes":"JH AA1 - N AH0 - TH AH0 N"},
	{"text":"JOHNATHON'S","phonemes":"JH AA1 - N AH0 - TH AH0 N Z"},
	{"text":"JOHNDROW","phonemes":"JH AA1 N - D R OW0"},
	{"text":"JOHNIE","phonemes":"JH AA1 - N IY0"},
	{"text":"JOHNNIE","phonemes":"JH AA1 - N IY0"},
	{"text":"JOHNNIE'S","phonemes":"JH AA1 - N IY0 Z"},
	{"text":"JOHNNY","phonemes":"JH AA1 - N IY0"},
	{"text":"JOHNNY'S","phonemes":"JH AA1 - N IY0 Z"},
	{"text":"JOHNS","phonemes":"JH AA1 N Z"},
	{"text":"JOHNS'S","phonemes":"JH AA1 N - Z IH0 Z"},
	{"text":"JOHNSEN","phonemes":"JH AA1 N - S AH0 N"},
	{"text":"JOHNSEN'S","phonemes":"JH AA1 N - S AH0 N Z"},
	{"text":"JOHNSEY","phonemes":"JH AA1 N - Z IY0"},
	{"text":"JOHNSON","phonemes":"JH AA1 N - S AH0 N"},
	{"text":"JOHNSON'S","phonemes":"JH AA1 N - S AH0 N Z"},
	{"text":"JOHNSONS","phonemes":"JH AA1 N - S AH0 N Z"},
	{"text":"JOHNSRUD","phonemes":"JH AA1 N - S R AH0 D"},
	{"text":"JOHNSTON","phonemes":"JH AA1 N - S T AH0 N"},
	{"text":"JOHNSTON'S","phonemes":"JH AA1 N - S T AH0 N Z"},
	{"text":"JOHNSTONE","phonemes":"JH AA1 N - S T OW2 N"},
	{"text":"JOHNSTOWN","phonemes":"JH AA1 N Z - T AW2 N"},
	{"text":"JOHNTA","phonemes":"JH AA1 N - T AH0"},
	{"text":"JOHNY","phonemes":"JH AA1 - N IY0"},
	{"text":"JOHSON","phonemes":"JH AA1 - S AH0 N"},
	{"text":"JOICE","phonemes":"JH OY1 S"},
	{"text":"JOIE","phonemes":"ZH W AA1"},
	{"text":"JOIN","phonemes":"JH OY1 N"},
	{"text":"JOINED","phonemes":"JH OY1 N D"},
	{"text":"JOINER","phonemes":"JH OY1 - N ER0"},
	{"text":"JOINERY","phonemes":"JH OY1 - N ER0 - IY0"},
	{"text":"JOINES","phonemes":"JH OY1 N Z"},
	{"text":"JOINING","phonemes":"JH OY1 - N IH0 NG"},
	{"text":"JOINS","phonemes":"JH OY1 N Z"},
	{"text":"JOINT","phonemes":"JH OY1 N T"},
	{"text":"JOINTED","phonemes":"JH OY1 N - T AH0 D"},
	{"text":"JOINTED(2)","phonemes":"JH OY1 N - T IH0 D"},
	{"text":"JOINTED(3)","phonemes":"JH OY1 - N IH0 D"},
	{"text":"JOINTLY","phonemes":"JH OY1 N T - L IY0"},
	{"text":"JOINTNESS","phonemes":"JH OY1 N T - N AH0 S"},
	{"text":"JOINTS","phonemes":"JH OY1 N T S"},
	{"text":"JOIST","phonemes":"JH OY1 S T"},
	{"text":"JOISTS","phonemes":"JH OY1 S T S"},
	{"text":"JOJOLA","phonemes":"Y OW0 - Y OW1 - L AH0"},
	{"text":"JOKE","phonemes":"JH OW1 K"},
	{"text":"JOKEBOOK","phonemes":"JH OW1 K - B UH2 K"},
	{"text":"JOKED","phonemes":"JH OW1 K T"},
	{"text":"JOKELA","phonemes":"JH AA1 - K IH0 - L AH0"},
	{"text":"JOKER","phonemes":"JH OW1 - K ER0"},
	{"text":"JOKERS","phonemes":"JH OW1 - K ER0 Z"},
	{"text":"JOKERST","phonemes":"JH AA1 - K ER0 S T"},
	{"text":"JOKES","phonemes":"JH OW1 K S"},
	{"text":"JOKHANG","phonemes":"JH AA1 K - HH AE0 NG"},
	{"text":"JOKI","phonemes":"JH OW1 - K IY0"},
	{"text":"JOKINEN","phonemes":"JH AH0 - K IH1 - N AH0 N"},
	{"text":"JOKING","phonemes":"JH OW1 - K IH0 NG"},
	{"text":"JOKINGLY","phonemes":"JH OW1 - K IH0 NG - L IY0"},
	{"text":"JOLENE","phonemes":"JH OW0 - L IY1 N"},
	{"text":"JOLES","phonemes":"JH OW1 L Z"},
	{"text":"JOLETTA","phonemes":"JH OW0 - L EH1 - T AH0"},
	{"text":"JOLETTE","phonemes":"JH OW2 - L EH1 T"},
	{"text":"JOLICOEUR","phonemes":"ZH AA1 - L IH0 - K ER0"},
	{"text":"JOLIET","phonemes":"JH OW1 - L IY0 - EH2 T"},
	{"text":"JOLIN","phonemes":"JH OW1 - L IH0 N"},
	{"text":"JOLIVETTE","phonemes":"ZH AA1 - L IH0 - V EH0 T"},
	{"text":"JOLLA","phonemes":"HH OY1 - Y AH0"},
	{"text":"JOLLA(2)","phonemes":"JH OW1 - L AH0"},
	{"text":"JOLLEY","phonemes":"JH AA1 - L IY0"},
	{"text":"JOLLIE","phonemes":"JH AA1 - L IY0"},
	{"text":"JOLLIES","phonemes":"JH AA1 - L IY0 Z"},
	{"text":"JOLLIFF","phonemes":"JH AA1 - L IH0 F"},
	{"text":"JOLLIFFE","phonemes":"JH AA1 - L IH0 F"},
	{"text":"JOLLY","phonemes":"JH AA1 - L IY0"},
	{"text":"JOLLYING","phonemes":"JH AA1 - L IY0 - IH0 NG"},
	{"text":"JOLSON","phonemes":"JH OW1 L - S AH0 N"},
	{"text":"JOLT","phonemes":"JH OW1 L T"},
	{"text":"JOLTED","phonemes":"JH OW1 L - T IH0 D"},
	{"text":"JOLTING","phonemes":"JH OW1 L - T IH0 NG"},
	{"text":"JOLTS","phonemes":"JH OW1 L T S"},
	{"text":"JOLY","phonemes":"JH OW1 - L IY0"},
	{"text":"JON","phonemes":"JH AA1 N"},
	{"text":"JON'S","phonemes":"JH AA1 N Z"},
	{"text":"JONAH","phonemes":"JH OW1 - N AH0"},
	{"text":"JONAS","phonemes":"JH OW1 - N AH0 S"},
	{"text":"JONASSAINT","phonemes":"JH OW2 - N AH0 - S EY1 N T"},
	{"text":"JONASSAINT'S","phonemes":"JH OW2 - N AH0 - S EY1 N T S"},
	{"text":"JONASSEN","phonemes":"JH AA1 - N AH0 - S AH0 N"},
	{"text":"JONATHAN","phonemes":"JH AA1 - N AH0 - TH AH0 N"},
	{"text":"JONATHAN'S","phonemes":"JH AA1 - N AH0 - TH AH0 N Z"},
	{"text":"JONATHON","phonemes":"JH AA1 - N AH0 - TH AH0 N"},
	{"text":"JONBENET","phonemes":"JH AO1 N - B IH0 - N EY1"},
	{"text":"JONCAS","phonemes":"JH AA1 NG - K AH0 Z"},
	{"text":"JONE","phonemes":"JH OW1 N"},
	{"text":"JONES","phonemes":"JH OW1 N Z"},
	{"text":"JONES'","phonemes":"JH OW1 N Z"},
	{"text":"JONES'S","phonemes":"JH OW1 N - Z IH0 Z"},
	{"text":"JONESBORO","phonemes":"JH OW1 N Z - B AH0 - R OW0"},
	{"text":"JONESES","phonemes":"JH OW1 N - Z IH0 Z"},
	{"text":"JONESTOWN","phonemes":"JH OW1 N Z - T AW0 N"},
	{"text":"JONG","phonemes":"JH AO1 NG"},
	{"text":"JONI","phonemes":"JH OW1 - N IY0"},
	{"text":"JONKER","phonemes":"JH AA1 NG - K ER0"},
	{"text":"JONN","phonemes":"JH AA1 N"},
	{"text":"JONOTHAN","phonemes":"JH AA1 - N AH0 - TH AH0 N"},
	{"text":"JONSMAN","phonemes":"JH AA1 N Z - M AH0 N"},
	{"text":"JONSON","phonemes":"JH AA1 N - S AH0 N"},
	{"text":"JONSSON","phonemes":"JH AA1 N - S AH0 N"},
	{"text":"JOO","phonemes":"JH UW1"},
	{"text":"JOON","phonemes":"JH UW1 N"},
	{"text":"JOONG","phonemes":"JH UH1 NG"},
	{"text":"JOOS","phonemes":"JH UW1 Z"},
	{"text":"JOOST","phonemes":"JH UW1 S T"},
	{"text":"JOOSTEN","phonemes":"Y UW1 - S AH0 N"},
	{"text":"JOPLIN","phonemes":"JH AA1 P - L IH0 N"},
	{"text":"JOPLING","phonemes":"JH OW1 - P AH0 L - IH0 NG"},
	{"text":"JOPLING(2)","phonemes":"JH OW1 - P L IH0 NG"},
	{"text":"JOPP","phonemes":"JH AA1 P"},
	{"text":"JORDACHE","phonemes":"JH AO1 R - D AE2 SH"},
	{"text":"JORDAHL","phonemes":"JH AO1 R - D AA0 L"},
	{"text":"JORDAN","phonemes":"JH AO1 R - D AH0 N"},
	{"text":"JORDAN'S","phonemes":"JH AO1 R - D AH0 N Z"},
	{"text":"JORDANA","phonemes":"Y AO0 R - D AE1 - N AH0"},
	{"text":"JORDANIAN","phonemes":"JH AO2 R - D EY1 - N IY0 - AH0 N"},
	{"text":"JORDANIANS","phonemes":"JH AO0 R - D EY1 - N IY0 - AH0 N Z"},
	{"text":"JORDANS","phonemes":"JH AO1 R - D AH0 N Z"},
	{"text":"JORDE","phonemes":"JH AO1 R D"},
	{"text":"JORDEN","phonemes":"JH AO1 R - D AH0 N"},
	{"text":"JORDY","phonemes":"JH AO1 R - D IY0"},
	{"text":"JORGE","phonemes":"HH AO1 R - HH EY0"},
	{"text":"JORGENSEN","phonemes":"JH AO1 R - G AH0 N - S AH0 N"},
	{"text":"JORGENSON","phonemes":"JH AO1 R - G IH0 N - S AH0 N"},
	{"text":"JORIO","phonemes":"JH AO1 - R IY0 - OW0"},
	{"text":"JORNAL","phonemes":"JH AO1 R - N AH0 L"},
	{"text":"JORSTAD","phonemes":"JH AO1 R - S T AH0 D"},
	{"text":"JORY","phonemes":"JH AO1 - R IY0"},
	{"text":"JOS","phonemes":"JH OW1 Z"},
	{"text":"JOSCELINE","phonemes":"JH AA1 - S IH0 - L AY2 N"},
	{"text":"JOSCELYN","phonemes":"JH AA1 - S IH0 - L IH0 N"},
	{"text":"JOSCELYNE","phonemes":"JH AA1 - S IH0 - L AY2 N"},
	{"text":"JOSE","phonemes":"HH OW2 - Z EY1"},
	{"text":"JOSE'S","phonemes":"HH OW2 - Z EY1 Z"},
	{"text":"JOSEF","phonemes":"JH OW1 - S AH0 F"},
	{"text":"JOSEPH","phonemes":"JH OW1 - S AH0 F"},
	{"text":"JOSEPH'S","phonemes":"JH OW1 - Z AH0 F S"},
	{"text":"JOSEPH(2)","phonemes":"JH OW1 - Z AH0 F"},
	{"text":"JOSEPHA","phonemes":"JH OW0 - S EH1 - F AH0"},
	{"text":"JOSEPHINA","phonemes":"JH AA0 - S IH0 - F AY1 - N AH0"},
	{"text":"JOSEPHINA(2)","phonemes":"JH OW0 - Z AH0 - F IY1 - N AH0"},
	{"text":"JOSEPHINE","phonemes":"JH OW1 - S AH0 - F IY2 N"},
	{"text":"JOSEPHS","phonemes":"JH OW1 - S IH0 F S"},
	{"text":"JOSEPHS(2)","phonemes":"JH OW1 - Z IH0 F S"},
	{"text":"JOSEPHSON","phonemes":"JH OW1 - S AH0 F - S AH0 N"},
	{"text":"JOSEPHTHAL","phonemes":"JH OW1 - S AH0 F - TH AO2 L"},
	{"text":"JOSEPHUS","phonemes":"JH OW0 - S IY1 - F AH0 S"},
	{"text":"JOSER","phonemes":"JH OW1 - Z ER0"},
	{"text":"JOSER'S","phonemes":"JH OW1 - Z ER0 Z"},
	{"text":"JOSETTE","phonemes":"ZH AH0 - S EH1 T"},
	{"text":"JOSEY","phonemes":"JH OW1 - Z IY0"},
	{"text":"JOSH","phonemes":"JH AA1 SH"},
	{"text":"JOSHI","phonemes":"JH OW1 - SH IY0"},
	{"text":"JOSHUA","phonemes":"JH AA1 - SH UW0 - AH0"},
	{"text":"JOSIAH","phonemes":"JH OW0 - S AY1 - AH0"},
	{"text":"JOSIE","phonemes":"JH OW1 - Z IY0"},
	{"text":"JOSKE'S","phonemes":"JH AO1 S - K IY0 Z"},
	{"text":"JOSLEYN","phonemes":"JH AA1 S - L IH2 N"},
	{"text":"JOSLIN","phonemes":"JH AA1 S - L IH0 N"},
	{"text":"JOSLYN","phonemes":"JH AO1 S - L IH0 N"},
	{"text":"JOSPIN","phonemes":"JH AA1 - S P IH0 N"},
	{"text":"JOSS","phonemes":"JH AO1 S"},
	{"text":"JOSSELYN","phonemes":"JH AA1 - S IH0 - L IH0 N"},
	{"text":"JOST","phonemes":"JH AA1 S T"},
	{"text":"JOSTEN","phonemes":"JH AA1 - S AH0 N"},
	{"text":"JOSTENS","phonemes":"JH AO1 - S T AH0 N Z"},
	{"text":"JOSTES","phonemes":"JH OW1 S T S"},
	{"text":"JOSTLE","phonemes":"JH AA1 - S AH0 L"},
	{"text":"JOSTLED","phonemes":"JH AA1 - S AH0 L D"},
	{"text":"JOSTLING","phonemes":"JH AA1 - S AH0 L - IH0 NG"},
	{"text":"JOSTLING(2)","phonemes":"JH AA1 - S L IH0 NG"},
	{"text":"JOSWICK","phonemes":"JH AA1 S - W IH0 K"},
	{"text":"JOT","phonemes":"JH AA1 T"},
	{"text":"JOTTED","phonemes":"JH AA1 - T IH0 D"},
	{"text":"JOUBERT","phonemes":"Y AW1 - B ER0 T"},
	{"text":"JOUETT","phonemes":"JH AA1 - UW0 T"},
	{"text":"JOULE","phonemes":"JH UW1 L"},
	{"text":"JOULES","phonemes":"JH UW1 L Z"},
	{"text":"JOULWAN","phonemes":"JH UW1 L - W AA0 N"},
	{"text":"JOULWAN(2)","phonemes":"JH UW1 L HH - W AA0 N"},
	{"text":"JOUR","phonemes":"JH AW1 R"},
	{"text":"JOURDAN","phonemes":"ZH UH0 R - D AE1 N"},
	{"text":"JOURET","phonemes":"ZH W AA0 - R EY1"},
	{"text":"JOURET'S","phonemes":"ZH W AA0 - R EY1 Z"},
	{"text":"JOURET'S(2)","phonemes":"JH ER0 - EH1 T S"},
	{"text":"JOURET(2)","phonemes":"JH ER0 - EH1 T"},
	{"text":"JOURNAL","phonemes":"JH ER1 - N AH0 L"},
	{"text":"JOURNAL'S","phonemes":"JH ER1 - N AH0 L Z"},
	{"text":"JOURNALESE","phonemes":"JH ER2 - N AH0 - L IY1 Z"},
	{"text":"JOURNALISM","phonemes":"JH ER1 - N AH0 - L IH2 - Z AH0 M"},
	{"text":"JOURNALISM'S","phonemes":"JH ER1 - N AH0 - L IH2 - Z AH0 M Z"},
	{"text":"JOURNALIST","phonemes":"JH ER1 - N AH0 - L AH0 S T"},
	{"text":"JOURNALIST'S","phonemes":"JH ER1 - N AH0 - L IH0 S T S"},
	{"text":"JOURNALIST(2)","phonemes":"JH ER1 - N AH0 - L IH0 S T"},
	{"text":"JOURNALISTIC","phonemes":"JH ER2 - N AH0 - L IH1 - S T IH0 K"},
	{"text":"JOURNALISTICALLY","phonemes":"JH ER2 - N AH0 - L IH1 - S T IH0 - K AH0 - L IY0"},
	{"text":"JOURNALISTICALLY(2)","phonemes":"JH ER2 - N AH0 - L IH1 - S T IH0 K - L IY0"},
	{"text":"JOURNALISTS","phonemes":"JH ER1 - N AH0 - L AH0 S T S"},
	{"text":"JOURNALISTS'","phonemes":"JH ER1 - N AH0 - L IH0 S T S"},
	{"text":"JOURNALISTS(2)","phonemes":"JH ER1 - N AH0 - L IH0 S T S"},
	{"text":"JOURNALISTS(3)","phonemes":"JH ER1 - N AH0 - L IH0 S S"},
	{"text":"JOURNALISTS(4)","phonemes":"JH ER1 - N AH0 - L IH0 S"},
	{"text":"JOURNALS","phonemes":"JH ER1 - N AH0 L Z"},
	{"text":"JOURNEY","phonemes":"JH ER1 - N IY0"},
	{"text":"JOURNEYED","phonemes":"JH ER1 - N IY0 D"},
	{"text":"JOURNEYING","phonemes":"JH ER1 - N IY0 - IH0 NG"},
	{"text":"JOURNEYMAN","phonemes":"JH ER1 - N IY0 - M AE2 N"},
	{"text":"JOURNEYMAN'S","phonemes":"JH ER1 - N IY0 - M AH0 N Z"},
	{"text":"JOURNEYS","phonemes":"JH ER1 - N IY0 Z"},
	{"text":"JOUST","phonemes":"JH AW1 S T"},
	{"text":"JOUSTING","phonemes":"JH AW1 - S T IH0 NG"},
	{"text":"JOVAN","phonemes":"JH OW1 - V AH0 N"},
	{"text":"JOVANOVIC","phonemes":"Y AH0 - V AH0 - N AA1 - V IH0 K"},
	{"text":"JOVANOVICH","phonemes":"JH OW0 - V AE1 - N AH0 - V IH0 CH"},
	{"text":"JOVI","phonemes":"JH OW1 - V IY0"},
	{"text":"JOVIAL","phonemes":"JH OW1 - V IY0 - AH0 L"},
	{"text":"JOVIAN","phonemes":"JH OW1 - V IY0 - AH0 N"},
	{"text":"JOVITA","phonemes":"Y AH0 - V AY1 - T AH0"},
	{"text":"JOVITO","phonemes":"JH OW0 - V IY1 - T OW0"},
	{"text":"JOWERS","phonemes":"JH AW1 - ER0 Z"},
	{"text":"JOWETT","phonemes":"JH AW1 - IH0 T"},
	{"text":"JOWL","phonemes":"JH AW1 L"},
	{"text":"JOWLEY","phonemes":"JH OW1 - L IY0"},
	{"text":"JOWLS","phonemes":"JH AW1 L Z"},
	{"text":"JOWLY","phonemes":"JH AW1 - L IY0"},
	{"text":"JOY","phonemes":"JH OY1"},
	{"text":"JOY'S","phonemes":"JH OY1 Z"},
	{"text":"JOYAL","phonemes":"JH OY1 - AH0 L"},
	{"text":"JOYCE","phonemes":"JH OY1 S"},
	{"text":"JOYCE'S","phonemes":"JH OY1 - S IH0 Z"},
	{"text":"JOYCELYN","phonemes":"JH OY1 S - L IH2 N"},
	{"text":"JOYCELYN'S","phonemes":"JH OY1 S - L IH2 N Z"},
	{"text":"JOYE","phonemes":"JH OY1"},
	{"text":"JOYFUL","phonemes":"JH OY1 - F AH0 L"},
	{"text":"JOYFULLY","phonemes":"JH OY1 - F AH0 - L IY0"},
	{"text":"JOYING","phonemes":"JH OY1 - IH0 NG"},
	{"text":"JOYNER","phonemes":"JH OY1 - N ER0"},
	{"text":"JOYNES","phonemes":"JH OY1 N Z"},
	{"text":"JOYNT","phonemes":"JH OY1 N T"},
	{"text":"JOYONI","phonemes":"JH OY0 - OW1 - N IY0"},
	{"text":"JOYOUS","phonemes":"JH OY1 - AH0 S"},
	{"text":"JOYRIDE","phonemes":"JH OY1 - R AY2 D"},
	{"text":"JOYRIDING","phonemes":"JH OY1 - R AY2 - D IH0 NG"},
	{"text":"JOYS","phonemes":"JH OY1 Z"},
	{"text":"JOYSTICK","phonemes":"JH OY1 - S T IH2 K"},
	{"text":"JOZEF","phonemes":"JH OW1 - Z AH0 F"},
	{"text":"JOZWIAK","phonemes":"Y AA1 Z - V IY0 - AE0 K"},
	{"text":"JR","phonemes":"JH UW1 - N Y ER0"},
	{"text":"JR(2)","phonemes":"JH EY1 - AA1 R"},
	{"text":"JU","phonemes":"JH UW1"},
	{"text":"JUA","phonemes":"JH UW1 - AH0"},
	{"text":"JUAN","phonemes":"W AA1 N"},
	{"text":"JUAN(2)","phonemes":"HH W AA1 N"},
	{"text":"JUANA","phonemes":"W AA1 - N AH0"},
	{"text":"JUANA(2)","phonemes":"HH W AA1 - N AH0"},
	{"text":"JUANITA","phonemes":"W AA0 - N IY1 - T AH0"},
	{"text":"JUANITA(2)","phonemes":"W AA0 - N IY1 - T AH0"},
	{"text":"JUAREZ","phonemes":"W AA1 - R EH2 Z"},
	{"text":"JUAREZ(2)","phonemes":"HH W AA1 - R EH2 Z"},
	{"text":"JUAREZ-ESPIN","phonemes":"W AA2 - R EH1 - Z EH1 - S P IH0 N"},
	{"text":"JUAREZ-ESPIN(2)","phonemes":"HH W AA2 - R EH1 - Z EH1 - S P IH0 N"},
	{"text":"JUBA","phonemes":"JH UW1 - B AH0"},
	{"text":"JUBB","phonemes":"JH AH1 B"},
	{"text":"JUBILANT","phonemes":"JH UW1 - B AH0 - L AH0 N T"},
	{"text":"JUBILATION","phonemes":"JH UW2 - B AH0 - L EY1 - SH AH0 N"},
	{"text":"JUBILEE","phonemes":"JH UW1 - B AH0 - L IY2"},
	{"text":"JUBILEE(2)","phonemes":"JH UW2 - B AH0 - L IY1"},
	{"text":"JUCKETT","phonemes":"JH AH1 - K IH0 T"},
	{"text":"JUDAH","phonemes":"JH UW1 - D AH0"},
	{"text":"JUDAISM","phonemes":"JH UW1 - D EY0 - IH2 - Z AH0 M"},
	{"text":"JUDAISM'S","phonemes":"JH UW1 - D EY0 - IH2 - Z AH0 M Z"},
	{"text":"JUDAISM'S(2)","phonemes":"JH UW1 - D IY0 - IH2 - Z AH0 M Z"},
	{"text":"JUDAISM(2)","phonemes":"JH UW1 - D IY0 - IH2 - Z AH0 M"},
	{"text":"JUDAS","phonemes":"JH UW1 - D AH0 S"},
	{"text":"JUDAY","phonemes":"JH UW1 - D EY2"},
	{"text":"JUDD","phonemes":"JH AH1 D"},
	{"text":"JUDDS","phonemes":"JH AH1 D Z"},
	{"text":"JUDE","phonemes":"JH UW1 D"},
	{"text":"JUDE'S","phonemes":"JH UW1 D Z"},
	{"text":"JUDEA","phonemes":"JH UW0 - D IY1 - AH0"},
	{"text":"JUDEO","phonemes":"JH UW0 - D EY1 - OW0"},
	{"text":"JUDGE","phonemes":"JH AH1 JH"},
	{"text":"JUDGE'S","phonemes":"JH AH1 - JH IH0 Z"},
	{"text":"JUDGED","phonemes":"JH AH1 JH D"},
	{"text":"JUDGEMENT","phonemes":"JH AH1 JH - M AH0 N T"},
	{"text":"JUDGEMENTAL","phonemes":"JH AH0 JH - M EH1 N - T AH0 L"},
	{"text":"JUDGEMENTS","phonemes":"JH AH1 JH - M AH0 N T S"},
	{"text":"JUDGES","phonemes":"JH AH1 - JH IH0 Z"},
	{"text":"JUDGES'","phonemes":"JH AH1 - JH IH0 Z"},
	{"text":"JUDGESHIP","phonemes":"JH AH1 JH - SH IH2 P"},
	{"text":"JUDGESHIPS","phonemes":"JH AH1 JH - SH IH2 P S"},
	{"text":"JUDGING","phonemes":"JH AH1 - JH IH0 NG"},
	{"text":"JUDGMENT","phonemes":"JH AH1 JH - M AH0 N T"},
	{"text":"JUDGMENTAL","phonemes":"JH AH0 JH - M EH1 N - T AH0 L"},
	{"text":"JUDGMENTAL(2)","phonemes":"JH AH0 JH - M EH1 - N AH0 L"},
	{"text":"JUDGMENTS","phonemes":"JH AH1 JH - M AH0 N T S"},
	{"text":"JUDICATE","phonemes":"JH UW1 - D IH0 - K EY2 T"},
	{"text":"JUDICE","phonemes":"JH UW1 - D IH0 S"},
	{"text":"JUDICIAL","phonemes":"JH UW0 - D IH1 - SH AH0 L"},
	{"text":"JUDICIALLY","phonemes":"JH UW0 - D IH1 - SH AH0 - L IY0"},
	{"text":"JUDICIARY","phonemes":"JH UW0 - D IH1 - SH IY0 - EH2 - R IY0"},
	{"text":"JUDICIOUS","phonemes":"JH UW0 - D IH1 - SH AH0 S"},
	{"text":"JUDICIOUSLY","phonemes":"JH UW0 - D IH1 - SH IH0 S - L IY0"},
	{"text":"JUDIE","phonemes":"JH AH1 - D IY0"},
	{"text":"JUDISHE","phonemes":"JH UW2 - D IY1 SH"},
	{"text":"JUDITH","phonemes":"JH UW1 - D AH0 TH"},
	{"text":"JUDITH(2)","phonemes":"JH UW1 - D IH0 TH"},
	{"text":"JUDITHA","phonemes":"JH UW0 - D IH1 - TH AH0"},
	{"text":"JUDKINS","phonemes":"JH AH1 D - K IH0 N Z"},
	{"text":"JUDO","phonemes":"JH UW1 - D OW2"},
	{"text":"JUDSEN","phonemes":"JH AH1 D - S AH0 N"},
	{"text":"JUDSON","phonemes":"JH AH1 D - S AH0 N"},
	{"text":"JUDY","phonemes":"JH UW1 - D IY0"},
	{"text":"JUDY'S","phonemes":"JH UW1 - D IY0 Z"},
	{"text":"JUE","phonemes":"JH UW1"},
	{"text":"JUEDES","phonemes":"JH W EH1 - D EH0 S"},
	{"text":"JUEDES(2)","phonemes":"Y UW0 - EH1 - D EH0 S"},
	{"text":"JUEL","phonemes":"JH UW1 L"},
	{"text":"JUENEMANN","phonemes":"Y UW1 N - M AH0 N"},
	{"text":"JUENGER","phonemes":"Y UW1 NG - G ER0"},
	{"text":"JUERGEN","phonemes":"Y ER1 - G AH0 N"},
	{"text":"JUERGEN(2)","phonemes":"JH ER1 - G AH0 N"},
	{"text":"JUERGENS","phonemes":"Y ER1 - G AH0 N Z"},
	{"text":"JUERGENS(2)","phonemes":"JH ER1 - G AH0 N Z"},
	{"text":"JUETENG","phonemes":"JH UW1 - T EH2 NG"},
	{"text":"JUETT","phonemes":"JH UW1 T"},
	{"text":"JUG","phonemes":"JH AH1 G"},
	{"text":"JUGE","phonemes":"JH UW1 JH"},
	{"text":"JUGGERNAUT","phonemes":"JH AH1 - G ER0 - N AO2 T"},
	{"text":"JUGGLE","phonemes":"JH AH1 - G AH0 L"},
	{"text":"JUGGLED","phonemes":"JH AH1 - G AH0 L D"},
	{"text":"JUGGLER","phonemes":"JH AH1 - G AH0 - L ER0"},
	{"text":"JUGGLER(2)","phonemes":"JH AH1 G - L ER0"},
	{"text":"JUGGLERS","phonemes":"JH AH1 - G AH0 - L ER0 Z"},
	{"text":"JUGGLERS(2)","phonemes":"JH AH1 G - L ER0 Z"},
	{"text":"JUGGLES","phonemes":"JH AH1 - G AH0 L Z"},
	{"text":"JUGGLING","phonemes":"JH AH1 - G AH0 L - IH0 NG"},
	{"text":"JUGGLING(2)","phonemes":"JH AH1 - G L IH0 NG"},
	{"text":"JUGS","phonemes":"JH AH1 G Z"},
	{"text":"JUGULAR","phonemes":"JH UW1 - G Y AH0 - L ER0"},
	{"text":"JUHAS","phonemes":"JH UW1 - AH0 Z"},
	{"text":"JUHASZ","phonemes":"Y AH1 - HH AH0 SH"},
	{"text":"JUHL","phonemes":"JH AH1 L"},
	{"text":"JUHLIN","phonemes":"JH UW1 - L IH0 N"},
	{"text":"JUHNKE","phonemes":"JH AH1 NG K"},
	{"text":"JUICE","phonemes":"JH UW1 S"},
	{"text":"JUICES","phonemes":"JH UW1 - S AH0 Z"},
	{"text":"JUICES(2)","phonemes":"JH UW1 - S IH0 Z"},
	{"text":"JUICIER","phonemes":"JH UW0 - IH1 - S Y ER0"},
	{"text":"JUICIEST","phonemes":"JH UW1 - S IY0 - AH0 S T"},
	{"text":"JUICY","phonemes":"JH UW1 - S IY0"},
	{"text":"JUILLIARD","phonemes":"JH UW1 - L IY0 - AA0 R D"},
	{"text":"JUJITSU","phonemes":"JH UW0 - JH IH1 T - S UW2"},
	{"text":"JUJO","phonemes":"JH UW1 - JH OW0"},
	{"text":"JUJU","phonemes":"JH UW1 - JH UW0"},
	{"text":"JUKE","phonemes":"JH UW1 K"},
	{"text":"JUKEBOX","phonemes":"JH UW1 K - B AA2 K S"},
	{"text":"JUKEBOXES","phonemes":"JH UW1 K - B AA2 K - S IH0 Z"},
	{"text":"JUKES","phonemes":"JH UW1 K S"},
	{"text":"JUKI","phonemes":"JH UW1 - K IY0"},
	{"text":"JULE","phonemes":"JH UW1 L"},
	{"text":"JULEP","phonemes":"JH UW1 - L AH0 P"},
	{"text":"JULEPS","phonemes":"JH UW1 - L AH0 P S"},
	{"text":"JULES","phonemes":"JH UW1 L Z"},
	{"text":"JULI","phonemes":"JH UW1 - L IY0"},
	{"text":"JULIA","phonemes":"JH UW1 - L Y AH0"},
	{"text":"JULIA'S","phonemes":"JH UW1 - L Y AH0 Z"},
	{"text":"JULIAN","phonemes":"JH UW1 - L IY0 - AH0 N"},
	{"text":"JULIAN(2)","phonemes":"JH UW1 - L Y AH0 N"},
	{"text":"JULIANA","phonemes":"JH UW2 - L IY0 - AE1 - N AH0"},
	{"text":"JULIANN","phonemes":"JH UW1 - L IY0 - AE0 N"},
	{"text":"JULIANN(2)","phonemes":"JH UW1 - L Y AH0 N"},
	{"text":"JULIANNE","phonemes":"JH UW1 - L IY0 - EH2 N"},
	{"text":"JULIANO","phonemes":"JH UW2 - L IY0 - AA1 - N OW0"},
	{"text":"JULIE","phonemes":"JH UW1 - L IY0"},
	{"text":"JULIE'S","phonemes":"JH UW1 - L IY0 Z"},
	{"text":"JULIEN","phonemes":"JH UW1 - L IY0 - AH0 N"},
	{"text":"JULIET","phonemes":"JH UW1 - L IY0 - EH2 T"},
	{"text":"JULIETA","phonemes":"Y UW0 - L IY1 - T AH0"},
	{"text":"JULIETTA","phonemes":"JH UW0 - L IY0 - EH1 - T AH0"},
	{"text":"JULIETTE","phonemes":"JH UW0 - L IY0 - EH1 T"},
	{"text":"JULIN","phonemes":"JH UW1 - L IH0 N"},
	{"text":"JULINA","phonemes":"Y UW0 - L IY1 - N AH0"},
	{"text":"JULINE","phonemes":"JH UW1 - L AY0 N"},
	{"text":"JULIO","phonemes":"JH UW1 - L IY0 - OW0"},
	{"text":"JULIO(2)","phonemes":"HH UW1 - L IY0 - OW0"},
	{"text":"JULIUS","phonemes":"JH UW1 - L Y AH0 S"},
	{"text":"JULIUSZ","phonemes":"JH UW1 - L IY0 - UW0 S"},
	{"text":"JULLIARD","phonemes":"JH UW1 - L IY0 - AA2 R D"},
	{"text":"JULSON","phonemes":"JH AH1 L - S AH0 N"},
	{"text":"JULY","phonemes":"JH UW2 - L AY1"},
	{"text":"JULY'S","phonemes":"JH UW2 - L AY1 Z"},
	{"text":"JULY'S(2)","phonemes":"JH AH0 - L AY1 Z"},
	{"text":"JULY(2)","phonemes":"JH AH0 - L AY1"},
	{"text":"JUMANJI","phonemes":"JH UW0 - M AA1 N - JH IY0"},
	{"text":"JUMBLE","phonemes":"JH AH1 M - B AH0 L"},
	{"text":"JUMBLED","phonemes":"JH AH1 M - B AH0 L D"},
	{"text":"JUMBO","phonemes":"JH AH1 M - B OW0"},
	{"text":"JUMBOS","phonemes":"JH AH1 M - B OW2 Z"},
	{"text":"JUMBOTRON","phonemes":"JH AH1 M - B OW0 - T R AO0 N"},
	{"text":"JUMBOTRONS","phonemes":"JH AH1 M - B OW0 - T R AO0 N Z"},
	{"text":"JUMONVILLE","phonemes":"ZH AH1 - M AH0 N - V IH0 L"},
	{"text":"JUMONVILLE(2)","phonemes":"JH UW1 - M AH0 N - V IH0 L"},
	{"text":"JUMP","phonemes":"JH AH1 M P"},
	{"text":"JUMPED","phonemes":"JH AH1 M P T"},
	{"text":"JUMPER","phonemes":"JH AH1 M - P ER0"},
	{"text":"JUMPERS","phonemes":"JH AH1 M - P ER0 Z"},
	{"text":"JUMPING","phonemes":"JH AH1 M - P IH0 NG"},
	{"text":"JUMPS","phonemes":"JH AH1 M P S"},
	{"text":"JUMPSTART","phonemes":"JH AH1 M P - S T AA2 R T"},
	{"text":"JUMPSUIT","phonemes":"JH AH1 M P - S UW2 T"},
	{"text":"JUMPY","phonemes":"JH AH1 M - P IY0"},
	{"text":"JUN","phonemes":"JH AH1 N"},
	{"text":"JUNCO","phonemes":"JH AH1 NG - K OW0"},
	{"text":"JUNCTION","phonemes":"JH AH1 NG K - SH AH0 N"},
	{"text":"JUNCTURE","phonemes":"JH AH1 NG K - CH ER0"},
	{"text":"JUNCTURES","phonemes":"JH AH1 NG K - CH ER0 Z"},
	{"text":"JUNDA","phonemes":"JH AH1 N - D AH0"},
	{"text":"JUNDT","phonemes":"JH AH1 N T"},
	{"text":"JUNE","phonemes":"JH UW1 N"},
	{"text":"JUNE'S","phonemes":"JH UW1 N Z"},
	{"text":"JUNEAU","phonemes":"JH UW1 - N OW0"},
	{"text":"JUNEJO","phonemes":"JH UW0 - N EY1 - HH OW0"},
	{"text":"JUNEK","phonemes":"JH UW1 - N IH0 K"},
	{"text":"JUNELLA","phonemes":"JH UW2 - N EH1 - L AH0"},
	{"text":"JUNES","phonemes":"JH UW1 N Z"},
	{"text":"JUNETTE","phonemes":"JH UW2 - N EH1 T"},
	{"text":"JUNG","phonemes":"Y UH1 NG"},
	{"text":"JUNG'S","phonemes":"Y UH1 NG Z"},
	{"text":"JUNGBLUTH","phonemes":"JH AH1 NG - B L UW0 TH"},
	{"text":"JUNGE","phonemes":"JH AH1 NG"},
	{"text":"JUNGELS","phonemes":"JH AH1 NG - G AH0 L Z"},
	{"text":"JUNGER","phonemes":"JH AH1 - NG ER0"},
	{"text":"JUNGERS","phonemes":"JH AH1 - NG ER0 Z"},
	{"text":"JUNGHANS","phonemes":"JH AH1 NG - G AH0 N Z"},
	{"text":"JUNGLE","phonemes":"JH AH1 NG - G AH0 L"},
	{"text":"JUNGLES","phonemes":"JH AH1 NG - G AH0 L Z"},
	{"text":"JUNGMAN","phonemes":"JH AH1 NG - M AH0 N"},
	{"text":"JUNGWIRTH","phonemes":"JH AH1 NG - G W ER0 TH"},
	{"text":"JUNIA","phonemes":"Y UW1 - N IY0 - AH0"},
	{"text":"JUNIATA","phonemes":"Y UW0 - N IY0 - AA1 - T AH0"},
	{"text":"JUNINE","phonemes":"JH AH1 - N IH0 N"},
	{"text":"JUNIOR","phonemes":"JH UW1 - N Y ER0"},
	{"text":"JUNIOR'S","phonemes":"JH UW1 - N Y ER0 Z"},
	{"text":"JUNIORS","phonemes":"JH UW1 - N Y ER0 Z"},
	{"text":"JUNIPER","phonemes":"JH UW1 - N AH0 - P ER0"},
	{"text":"JUNIPERS","phonemes":"JH UW1 - N IH0 - P ER0 Z"},
	{"text":"JUNIUS","phonemes":"JH UW1 - N IY0 - IH0 S"},
	{"text":"JUNJI","phonemes":"JH AH1 N - JH IY0"},
	{"text":"JUNK","phonemes":"JH AH1 NG K"},
	{"text":"JUNKBOND","phonemes":"JH AH1 NG K - B AA2 N D"},
	{"text":"JUNKED","phonemes":"JH AH1 NG K T"},
	{"text":"JUNKER","phonemes":"JH AH1 NG - K ER0"},
	{"text":"JUNKET","phonemes":"JH AH1 NG - K IH0 T"},
	{"text":"JUNKETS","phonemes":"JH AH1 NG - K IH0 T S"},
	{"text":"JUNKHOLDER","phonemes":"JH AH1 NG K - HH OW2 L - D ER0"},
	{"text":"JUNKHOLDERS","phonemes":"JH AH1 NG K - HH OW2 L - D ER0 Z"},
	{"text":"JUNKIE","phonemes":"JH AH1 NG - K IY0"},
	{"text":"JUNKIER","phonemes":"JH AH1 NG - K IY0 - ER0"},
	{"text":"JUNKIES","phonemes":"JH AH1 NG - K IY0 Z"},
	{"text":"JUNKIEST","phonemes":"JH AH1 NG - K IY0 - AH0 S T"},
	{"text":"JUNKIN","phonemes":"JH AH1 NG - K IH0 N"},
	{"text":"JUNKING","phonemes":"JH AH1 NG - K IH0 NG"},
	{"text":"JUNKINS","phonemes":"JH AH1 NG - K IH2 N Z"},
	{"text":"JUNKY","phonemes":"JH AH1 NG - K IY0"},
	{"text":"JUNKYARD","phonemes":"JH AH1 NG K - Y AA2 R D"},
	{"text":"JUNKYARDS","phonemes":"JH AH1 NG K - Y AA2 R D Z"},
	{"text":"JUNO","phonemes":"JH UW1 - N OW0"},
	{"text":"JUNO'S","phonemes":"JH UW1 - N OW0 Z"},
	{"text":"JUNOD","phonemes":"JH UW1 - N AH0 D"},
	{"text":"JUNOT","phonemes":"JH UW1 - N AH0 T"},
	{"text":"JUNTA","phonemes":"HH UH1 N - T AH0"},
	{"text":"JUNTUNEN","phonemes":"JH AH1 N - T AH0 - N AH0 N"},
	{"text":"JUPIN","phonemes":"JH UW1 - P IH0 N"},
	{"text":"JUPITER","phonemes":"JH UW1 - P AH0 - T ER0"},
	{"text":"JUPITER'S","phonemes":"JH UW1 - P AH0 - T ER0 Z"},
	{"text":"JUPITER'S(2)","phonemes":"JH UW1 - P IH0 - T ER0 Z"},
	{"text":"JUPITER(2)","phonemes":"JH UW1 - P IH0 - T ER0"},
	{"text":"JUPPE","phonemes":"JH UW1 - P IY0"},
	{"text":"JURADO","phonemes":"Y UH0 - R AA1 - D OW0"},
	{"text":"JURAN","phonemes":"Y UH0 - R AA1 N"},
	{"text":"JURANEK","phonemes":"JH UH1 - R AH0 - N IH0 K"},
	{"text":"JURAS","phonemes":"JH UH1 - R AH0 Z"},
	{"text":"JURASSIC","phonemes":"JH UH0 - R AE1 - S IH0 K"},
	{"text":"JURCZAK","phonemes":"Y ER1 - CH AE0 K"},
	{"text":"JURCZYK","phonemes":"Y ER1 - CH IH0 K"},
	{"text":"JURE","phonemes":"JH UH1 R"},
	{"text":"JUREK","phonemes":"JH UH1 - R EH0 K"},
	{"text":"JUREK(2)","phonemes":"Y UH1 - R EH0 K"},
	{"text":"JUREWICZ","phonemes":"JH UH1 - R AH0 - V IH0 CH"},
	{"text":"JUREWICZ(2)","phonemes":"Y UH1 - R AH0 - V IH0 CH"},
	{"text":"JURGEN","phonemes":"JH ER1 - G AH0 N"},
	{"text":"JURGENS","phonemes":"JH ER1 - G AH0 N Z"},
	{"text":"JURGENSEN","phonemes":"JH ER1 - G IH0 N - S AH0 N"},
	{"text":"JURGENSMEYER","phonemes":"JH ER1 - G AH0 N Z - M AY2 R"},
	{"text":"JURGENSON","phonemes":"JH ER1 - G IH0 N - S AH0 N"},
	{"text":"JURICA","phonemes":"JH UH1 - R IH0 - K AH0"},
	{"text":"JURICH","phonemes":"JH UH1 - R IH0 K"},
	{"text":"JURIES","phonemes":"JH UH1 - R IY0 Z"},
	{"text":"JURIS","phonemes":"JH UH1 - R IH0 S"},
	{"text":"JURISDICTION","phonemes":"JH UH2 - R AH0 S - D IH1 K - SH AH0 N"},
	{"text":"JURISDICTION(2)","phonemes":"JH UH2 - R IH0 S - D IH1 K - SH AH0 N"},
	{"text":"JURISDICTIONAL","phonemes":"JH UH2 - R AH0 S - D IH1 K - SH AH0 - N AH0 L"},
	{"text":"JURISDICTIONS","phonemes":"JH UH2 - R IH0 S - D IH1 K - SH AH0 N Z"},
	{"text":"JURISPRUDENCE","phonemes":"JH UH2 - R AH0 S - P R UW1 - D AH0 N S"},
	{"text":"JURISPRUDENTIAL","phonemes":"JH UH2 - R AH0 S - P R UW2 - D EH1 N - SH AH0 L"},
	{"text":"JURISPRUDENTIAL(2)","phonemes":"JH UH2 - R AH0 S - P R UW2 - D EH1 N - CH AH0 L"},
	{"text":"JURIST","phonemes":"JH UH1 - R AH0 S T"},
	{"text":"JURIST(2)","phonemes":"JH UH1 - R IH0 S T"},
	{"text":"JURISTS","phonemes":"JH UH1 - R IH0 S T S"},
	{"text":"JURISTS(2)","phonemes":"JH UH1 - R IH0 S S"},
	{"text":"JURISTS(3)","phonemes":"JH UH1 - R IH0 S"},
	{"text":"JURKIEWICZ","phonemes":"Y ER1 - K AH0 - V IH0 CH"},
	{"text":"JURKOVICH","phonemes":"Y ER1 - K AH0 - V IH0 CH"},
	{"text":"JURKOWSKI","phonemes":"Y ER0 - K AO1 F S - K IY0"},
	{"text":"JURNEY","phonemes":"JH ER1 - N IY0"},
	{"text":"JUROR","phonemes":"JH UH1 - R ER0"},
	{"text":"JUROR'S","phonemes":"JH UH1 - R ER0 Z"},
	{"text":"JURORS","phonemes":"JH UH1 - R ER0 Z"},
	{"text":"JURORS'","phonemes":"JH UH1 - R ER0 Z"},
	{"text":"JURS","phonemes":"JH ER1 Z"},
	{"text":"JURY","phonemes":"JH UH1 - R IY0"},
	{"text":"JURY'S","phonemes":"JH UH1 - R IY0 Z"},
	{"text":"JUSCO","phonemes":"JH AH1 - S K OW0"},
	{"text":"JUSINO","phonemes":"Y UW0 - S IY1 - N OW0"},
	{"text":"JUST","phonemes":"JH AH1 S T"},
	{"text":"JUST(2)","phonemes":"JH IH0 S T"},
	{"text":"JUSTA","phonemes":"JH AH1 - S T AH0"},
	{"text":"JUSTA(2)","phonemes":"JH IH0 - S T AH0"},
	{"text":"JUSTEN","phonemes":"JH AH1 - S T AH0 N"},
	{"text":"JUSTER","phonemes":"JH AH1 - S T ER0"},
	{"text":"JUSTESEN","phonemes":"JH AH1 - S T IY0 - Z AH0 N"},
	{"text":"JUSTICE","phonemes":"JH AH1 - S T AH0 S"},
	{"text":"JUSTICE'S","phonemes":"JH AH1 - S T IH0 - S IH0 Z"},
	{"text":"JUSTICE(2)","phonemes":"JH AH1 - S T IH0 S"},
	{"text":"JUSTICES","phonemes":"JH AH1 - S T AH0 - S AH0 Z"},
	{"text":"JUSTICES'","phonemes":"JH AH1 - S T IH0 - S IH0 Z"},
	{"text":"JUSTICES(2)","phonemes":"JH AH1 - S T IH0 - S IH0 Z"},
	{"text":"JUSTIFIABLE","phonemes":"JH AH1 - S T AH0 - F AY2 - AH0 - B AH0 L"},
	{"text":"JUSTIFIABLY","phonemes":"JH AH1 - S T AH0 - F AY2 - AH0 - B L IY0"},
	{"text":"JUSTIFICATION","phonemes":"JH AH2 - S T AH0 - F AH0 - K EY1 - SH AH0 N"},
	{"text":"JUSTIFICATIONS","phonemes":"JH AH2 - S T IH0 - F IH0 - K EY1 - SH AH0 N Z"},
	{"text":"JUSTIFIED","phonemes":"JH AH1 - S T AH0 - F AY2 D"},
	{"text":"JUSTIFIES","phonemes":"JH AH1 - S T AH0 - F AY2 Z"},
	{"text":"JUSTIFY","phonemes":"JH AH1 - S T AH0 - F AY2"},
	{"text":"JUSTIFYING","phonemes":"JH AH1 - S T AH0 - F AY2 - IH0 NG"},
	{"text":"JUSTIN","phonemes":"JH AH1 - S T AH0 N"},
	{"text":"JUSTIN'S","phonemes":"JH AH1 - S T AH0 N Z"},
	{"text":"JUSTIN'S(2)","phonemes":"JH AH1 - S T IH0 N Z"},
	{"text":"JUSTIN(2)","phonemes":"JH AH1 - S T IH0 N"},
	{"text":"JUSTINA","phonemes":"Y UW0 - S T IY1 - N AH0"},
	{"text":"JUSTINE","phonemes":"JH AH0 - S T IY1 N"},
	{"text":"JUSTINIANO","phonemes":"JH UW0 - S T IY0 - N IY0 - AA1 - N OW0"},
	{"text":"JUSTINO","phonemes":"JH AH0 - S T IY1 - N OW0"},
	{"text":"JUSTIS","phonemes":"Y UW1 - S T IH0 S"},
	{"text":"JUSTISS","phonemes":"Y UW1 - S T IY0 S"},
	{"text":"JUSTLY","phonemes":"JH AH1 S T - L IY0"},
	{"text":"JUSTMAN","phonemes":"JH AH1 S T - M AH0 N"},
	{"text":"JUSTO","phonemes":"JH AH1 - S T OW0"},
	{"text":"JUSTUS","phonemes":"JH AH1 - S T AH0 S"},
	{"text":"JUSTY","phonemes":"JH AH1 - S T IY0"},
	{"text":"JUT","phonemes":"JH AH1 T"},
	{"text":"JUTE","phonemes":"JH UW1 T"},
	{"text":"JUTLAND","phonemes":"JH AH1 T - L AH0 N D"},
	{"text":"JUTRAS","phonemes":"Y UW1 - T R AA0 Z"},
	{"text":"JUTS","phonemes":"JH AH1 T S"},
	{"text":"JUTTING","phonemes":"JH AH1 - T IH0 NG"},
	{"text":"JUUL","phonemes":"JH UW1 - AH0 L"},
	{"text":"JUVE","phonemes":"JH UW1 V"},
	{"text":"JUVENILE","phonemes":"JH UW1 - V AH0 - N AH0 L"},
	{"text":"JUVENILE'S","phonemes":"JH UW1 - V AH0 - N AH0 L Z"},
	{"text":"JUVENILE'S(2)","phonemes":"JH UW1 - V AH0 - N AY2 L Z"},
	{"text":"JUVENILE(2)","phonemes":"JH UW1 - V AH0 - N AY2 L"},
	{"text":"JUVENILES","phonemes":"JH UW1 - V AH0 - N AH0 L Z"},
	{"text":"JUVENILES(2)","phonemes":"JH UW1 - V AH0 - N AY2 L Z"},
	{"text":"JUXTAPOSE","phonemes":"JH AH2 K - S T AH0 - P OW1 Z"},
	{"text":"JUXTAPOSED","phonemes":"JH AH2 K - S T AH0 - P OW1 Z D"},
	{"text":"JUXTAPOSITION","phonemes":"JH AH2 K - S T AH0 - P AH0 - Z IH1 - SH AH0 N"},
	{"text":"JUXTAPOSITIONS","phonemes":"JH AH2 K - S T AH0 - P AH0 - Z IH1 - SH AH0 N Z"},
	{"text":"JYISHANE","phonemes":"JH IY1 - SH EY1 N"},
	{"text":"JYNX","phonemes":"JH IH1 NG K S"},
	{"text":"K","phonemes":"K EY1"},
	{"text":"K'S","phonemes":"K EY1 Z"},
	{"text":"K-MART","phonemes":"K EY1 - M AA1 R T"},
	{"text":"K-MART'S","phonemes":"K EY1 - M AA1 R T S"},
	{"text":"K.","phonemes":"K EY1"},
	{"text":"K.'S","phonemes":"K EY1 Z"},
	{"text":"KA","phonemes":"K AA1"},
	{"text":"KAAS","phonemes":"K AA1 Z"},
	{"text":"KAATZ","phonemes":"K AA1 T S"},
	{"text":"KABART","phonemes":"K AH0 - B AA1 R T"},
	{"text":"KABAT","phonemes":"K AE1 - B AH0 T"},
	{"text":"KABBALAH","phonemes":"K AH0 - B AA1 - L AH0"},
	{"text":"KABBANI","phonemes":"K AH0 - B AA1 - N IY0"},
	{"text":"KABEL","phonemes":"K AE1 - B AH0 L"},
	{"text":"KABI","phonemes":"K AE1 - B IY0"},
	{"text":"KABI(2)","phonemes":"K AA1 - B IY0"},
	{"text":"KABIVITRUM","phonemes":"K AH0 - B IH1 - V IH0 - T R AH0 M"},
	{"text":"KABLE","phonemes":"K EY1 - B AH0 L"},
	{"text":"KABLER","phonemes":"K EY1 - B AH0 L - ER0"},
	{"text":"KABLER(2)","phonemes":"K EY1 - B L ER0"},
	{"text":"KABOOM","phonemes":"K AH0 - B UW1 M"},
	{"text":"KABRAL","phonemes":"K AH0 - B R AA1 L"},
	{"text":"KABUKI","phonemes":"K AH0 - B UW1 - K IY2"},
	{"text":"KABUL","phonemes":"K AA1 - B UH0 L"},
	{"text":"KACER","phonemes":"K EY1 - S ER0"},
	{"text":"KACH","phonemes":"K AE1 CH"},
	{"text":"KACHEL","phonemes":"K AE1 - K AH0 L"},
	{"text":"KACHIGIAN","phonemes":"K AH0 - SH IY1 - G IY0 - AH0 N"},
	{"text":"KACHIGIAN(2)","phonemes":"K AH0 - SH IH1 - G IY0 - AH0 N"},
	{"text":"KACHMAR","phonemes":"K AE1 K - M ER0"},
	{"text":"KACHUR","phonemes":"K AE1 - CH ER0"},
	{"text":"KACKLEY","phonemes":"K AE1 K - L IY0"},
	{"text":"KACZMARCZYK","phonemes":"K AA1 CH - M ER0 - CH IH0 K"},
	{"text":"KACZMAREK","phonemes":"K AH0 CH - M AA1 - R EH0 K"},
	{"text":"KACZMARSKI","phonemes":"K AH0 CH - M AA1 R S - K IY0"},
	{"text":"KACZOR","phonemes":"K AA1 - CH ER0"},
	{"text":"KACZOROWSKI","phonemes":"K AH0 - CH ER0 - AO1 F S - K IY0"},
	{"text":"KACZYNSKI","phonemes":"K AH0 - CH IH1 N - S K IY0"},
	{"text":"KACZYNSKI'S","phonemes":"K AH0 - CH IH1 N - S K IY0 Z"},
	{"text":"KACZYNSKI'S(2)","phonemes":"K AH0 - Z IH1 N - S K IY0 Z"},
	{"text":"KACZYNSKI(2)","phonemes":"K AH0 - Z IH1 N - S K IY0"},
	{"text":"KADAR","phonemes":"K AE1 - D ER0"},
	{"text":"KADAR(2)","phonemes":"K AH0 - D AA1 R"},
	{"text":"KADE","phonemes":"K EY1 D"},
	{"text":"KADEL","phonemes":"K AE1 - D AH0 L"},
	{"text":"KADEN","phonemes":"K EY1 - D AH0 N"},
	{"text":"KADER","phonemes":"K EY1 - D ER0"},
	{"text":"KADING","phonemes":"K EY1 - D IH0 NG"},
	{"text":"KADISH","phonemes":"K EY1 - D IH0 SH"},
	{"text":"KADLEC","phonemes":"K AA1 D - L IH0 K"},
	{"text":"KADOW","phonemes":"K AA1 - D OW0"},
	{"text":"KADRESCU","phonemes":"K AH0 - D R EH1 - S K Y UW0"},
	{"text":"KADRMAS","phonemes":"K AE1 - D ER0 - M AA2 Z"},
	{"text":"KADUMI","phonemes":"K AH0 - D UW1 - M IY0"},
	{"text":"KADY","phonemes":"K EY1 - D IY0"},
	{"text":"KAEDING","phonemes":"K EH1 - D IH0 NG"},
	{"text":"KAEHLER","phonemes":"K EH1 - L ER0"},
	{"text":"KAEL","phonemes":"K EY1 L"},
	{"text":"KAELIN","phonemes":"K EH1 - L IH0 N"},
	{"text":"KAELIN'S","phonemes":"K EH1 - L IH0 N Z"},
	{"text":"KAERCHER","phonemes":"K EH1 R - K ER0"},
	{"text":"KAESER","phonemes":"K EY1 - Z ER0"},
	{"text":"KAESTNER","phonemes":"K EH1 S T - N ER0"},
	{"text":"KAETZEL","phonemes":"K EH1 T - Z AH0 L"},
	{"text":"KAFELNIKOV","phonemes":"K AH0 - F EH1 L - N IH0 K - AO2 F"},
	{"text":"KAFELNIKOV(2)","phonemes":"K AH0 - F EH1 L - N IH0 - K AO2 V"},
	{"text":"KAFER","phonemes":"K EY1 - F ER0"},
	{"text":"KAFFENBERGER","phonemes":"K AE1 - F AH0 N - B ER0 - G ER0"},
	{"text":"KAFKA","phonemes":"K AA1 F - K AH0"},
	{"text":"KAFKA'S","phonemes":"K AA1 F - K AH0 Z"},
	{"text":"KAFKAESQUE","phonemes":"K AA1 F - K AH0 - EH1 S K"},
	{"text":"KAGAMI","phonemes":"K AE1 - G AH0 - M IY0"},
	{"text":"KAGAN","phonemes":"K EY1 - G AH0 N"},
	{"text":"KAGARLITSKY","phonemes":"K AE2 - G ER0 - L IH1 T S - K IY1"},
	{"text":"KAGAWA","phonemes":"K AH0 - G AA1 - W AH0"},
	{"text":"KAGE","phonemes":"K EY1 JH"},
	{"text":"KAGEL","phonemes":"K EY1 - G AH0 L"},
	{"text":"KAGEY","phonemes":"K EY1 - JH IY0"},
	{"text":"KAGEYAMA","phonemes":"K AA2 - G IY0 - AA1 - M AH0"},
	{"text":"KAGIN","phonemes":"K EY1 - G IH0 N"},
	{"text":"KAGINS","phonemes":"K EY1 - G IH0 N Z"},
	{"text":"KAGLER","phonemes":"K AE1 - G L ER0"},
	{"text":"KAGY","phonemes":"K EY1 - G IY0"},
	{"text":"KAH","phonemes":"K AA1"},
	{"text":"KAHAN","phonemes":"K AH0 - HH AA1 N"},
	{"text":"KAHAN'S","phonemes":"K AH0 - HH AA1 N Z"},
	{"text":"KAHANE","phonemes":"K AH0 - HH AA1 - N EY2"},
	{"text":"KAHANE(2)","phonemes":"K AH0 - HH EY1 N"},
	{"text":"KAHL","phonemes":"K AA1 L"},
	{"text":"KAHLE","phonemes":"K AA1 L"},
	{"text":"KAHLER","phonemes":"K AA1 - L ER0"},
	{"text":"KAHLEY","phonemes":"K AA1 - L IY0"},
	{"text":"KAHN","phonemes":"K AA1 N"},
	{"text":"KAHN'S","phonemes":"K AA1 N Z"},
	{"text":"KAHNG","phonemes":"K AA1 NG"},
	{"text":"KAHR","phonemes":"K AA1 R"},
	{"text":"KAHR'S","phonemes":"K AA1 R Z"},
	{"text":"KAHRE","phonemes":"K EH1 R"},
	{"text":"KAHRE(2)","phonemes":"K AA1 R"},
	{"text":"KAHRS","phonemes":"K AA1 R Z"},
	{"text":"KAHUNA","phonemes":"K AH0 - HH UW1 - N AH0"},
	{"text":"KAI","phonemes":"K AY1"},
	{"text":"KAIFU","phonemes":"K AY1 - F UW2"},
	{"text":"KAIGLER","phonemes":"K EY1 G - L ER0"},
	{"text":"KAIL","phonemes":"K EY1 L"},
	{"text":"KAILASH","phonemes":"K EY1 - L AH0 SH"},
	{"text":"KAIM","phonemes":"K EY1 M"},
	{"text":"KAIN","phonemes":"K EY1 N"},
	{"text":"KAINE","phonemes":"K EY1 N"},
	{"text":"KAINER","phonemes":"K EY1 - N ER0"},
	{"text":"KAINZ","phonemes":"K EY1 N Z"},
	{"text":"KAIRAMO","phonemes":"K EH2 - R AA1 - M OW0"},
	{"text":"KAIREY","phonemes":"K EH1 - R IY0"},
	{"text":"KAISER","phonemes":"K AY1 - Z ER0"},
	{"text":"KAISER'S","phonemes":"K AY1 - Z ER0 Z"},
	{"text":"KAISERAUGST","phonemes":"K AY1 - Z ER0 - AO0 G S T"},
	{"text":"KAISERTECH","phonemes":"K AY1 - Z ER0 - T EH2 K"},
	{"text":"KAISERTECH'S","phonemes":"K AY1 - Z ER0 - T EH2 K S"},
	{"text":"KAISHA","phonemes":"K EY1 - SH AH0"},
	{"text":"KAJI","phonemes":"K AA1 - JH IY0"},
	{"text":"KAJIMA","phonemes":"K AA2 - JH IY1 - M AH0"},
	{"text":"KAJUAHAR","phonemes":"K AH0 - JH UW1 - AH0 - HH AA0 R"},
	{"text":"KAKADU","phonemes":"K AA2 - K AA1 - D UW0"},
	{"text":"KAKIMOTO","phonemes":"K AA2 - K IH0 - M OW1 - T OW0"},
	{"text":"KAKOS","phonemes":"K EY1 - K OW0 Z"},
	{"text":"KAKTOVIK","phonemes":"K AE2 K - T OW1 - V IH0 K"},
	{"text":"KAKUEI","phonemes":"K AE1 - K Y UW0 - IY0"},
	{"text":"KAKUMARU","phonemes":"K AA2 - K UW0 - M AA1 - R UW0"},
	{"text":"KAL","phonemes":"K AE1 L"},
	{"text":"KAL(2)","phonemes":"K EY1 - EY1 - EH1 L"},
	{"text":"KALAFUT","phonemes":"K AE1 - L AH0 - F AH0 T"},
	{"text":"KALAL","phonemes":"K EY1 - L AH0 L"},
	{"text":"KALAMAZOO","phonemes":"K AE2 - L AH0 - M AH0 - Z UW1"},
	{"text":"KALAN","phonemes":"K EY1 - L AH0 N"},
	{"text":"KALAS","phonemes":"K AA1 - L AH0 Z"},
	{"text":"KALASHNIKOV","phonemes":"K AH0 - L AE1 SH - N IH0 - K AA2 V"},
	{"text":"KALATA","phonemes":"K AH0 - L AA1 - T AH0"},
	{"text":"KALB","phonemes":"K AE1 L B"},
	{"text":"KALBACH","phonemes":"K AE1 L - B AA2 K"},
	{"text":"KALBERER","phonemes":"K AE1 L - B ER0 - ER0"},
	{"text":"KALBFLEISCH","phonemes":"K AE1 L B - F L AY2 SH"},
	{"text":"KALE","phonemes":"K EY1 L"},
	{"text":"KALEEL","phonemes":"K AE1 - L IY0 L"},
	{"text":"KALEIDA","phonemes":"K AH0 - L AY1 - D AH0"},
	{"text":"KALEIDOSCOPE","phonemes":"K AH0 - L AY1 - D AH0 - S K OW2 P"},
	{"text":"KALEN","phonemes":"K EY1 - L AH0 N"},
	{"text":"KALER","phonemes":"K EY1 - L ER0"},
	{"text":"KALETA","phonemes":"K AE1 - L IH0 - T AH0"},
	{"text":"KALEY","phonemes":"K EY1 - L IY0"},
	{"text":"KALGOORLIE","phonemes":"K AE2 L - G UW1 R - L IY0"},
	{"text":"KALIKOW","phonemes":"K AE1 - L IH0 - K OW0"},
	{"text":"KALIL","phonemes":"K AE1 - L AH0 L"},
	{"text":"KALIN","phonemes":"K AE1 - L IH0 N"},
	{"text":"KALINA","phonemes":"K AH0 - L AY1 - N AH0"},
	{"text":"KALININGRAD","phonemes":"K AH0 - L IH1 - N IH0 NG - G R AE2 D"},
	{"text":"KALINOSKI","phonemes":"K AH0 - L IH0 - N AW1 S - K IY0"},
	{"text":"KALINOWSKI","phonemes":"K AH0 - L IH0 - N AO1 F S - K IY0"},
	{"text":"KALINSKE","phonemes":"K AH0 - L IH1 N - S K IY0"},
	{"text":"KALINSKI","phonemes":"K AH0 - L IH1 N - S K IY0"},
	{"text":"KALIS","phonemes":"K AE1 - L IH0 S"},
	{"text":"KALISH","phonemes":"K AE1 - L IH0 SH"},
	{"text":"KALISZ","phonemes":"K AA1 - L IH0 SH"},
	{"text":"KALISZEWSKI","phonemes":"K AH0 - L IH0 - SH EH1 F S - K IY0"},
	{"text":"KALIVODA","phonemes":"K AH0 - L IH0 - V OW1 - D AH0"},
	{"text":"KALK","phonemes":"K AO1 K"},
	{"text":"KALKA","phonemes":"K AE1 L - K AH0"},
	{"text":"KALKASKA","phonemes":"K AE0 L - K AA1 - S K AH0"},
	{"text":"KALKBRENNER","phonemes":"K AE1 L K - B R IH0 - N ER0"},
	{"text":"KALL","phonemes":"K AO1 L"},
	{"text":"KALLA","phonemes":"K AE1 - L AH0"},
	{"text":"KALLAL","phonemes":"K AE1 - L AH0 L"},
	{"text":"KALLAM","phonemes":"K AE1 - L AH0 M"},
	{"text":"KALLAS","phonemes":"K AE1 - L AH0 Z"},
	{"text":"KALLAY","phonemes":"K AE1 - L EY0"},
	{"text":"KALLEN","phonemes":"K AO1 - L AH0 N"},
	{"text":"KALLENBACH","phonemes":"K AE1 - L IH0 N - B AA0 K"},
	{"text":"KALLENBERGER","phonemes":"K AO1 - L AH0 N - B ER0 - G ER0"},
	{"text":"KALLHOFF","phonemes":"K AE1 L - HH AO0 F"},
	{"text":"KALLIEL","phonemes":"K AE1 - L IY0 - AH0 L"},
	{"text":"KALLINS","phonemes":"K AE1 - L IH0 N Z"},
	{"text":"KALLIO","phonemes":"K AE1 - L IY0 - OW0"},
	{"text":"KALLIS","phonemes":"K AE1 - L IH0 S"},
	{"text":"KALLMAN","phonemes":"K AO1 L - M AH0 N"},
	{"text":"KALLMEYER","phonemes":"K AE1 L - M AY0 - ER0"},
	{"text":"KALLSTROM","phonemes":"K AE1 L - S T R AH0 M"},
	{"text":"KALLUS","phonemes":"K AE1 - L AH0 S"},
	{"text":"KALMAN","phonemes":"K AE1 L - M AH0 N"},
	{"text":"KALMANOVITZ","phonemes":"K AE2 L - M AE1 - N AH0 - V IH0 T S"},
	{"text":"KALMAR","phonemes":"K AE1 L - M ER0"},
	{"text":"KALMBACH","phonemes":"K AE1 L M - B AA0 K"},
	{"text":"KALMUS","phonemes":"K AE1 L - M IH0 S"},
	{"text":"KALNINS","phonemes":"K AE1 L - N IH0 N Z"},
	{"text":"KALO","phonemes":"K EY1 - L OW0"},
	{"text":"KALOK","phonemes":"K AE1 - L AA2 K"},
	{"text":"KALOUS","phonemes":"K AE1 - L AH0 S"},
	{"text":"KALP","phonemes":"K AE1 L P"},
	{"text":"KALT","phonemes":"K AO1 L T"},
	{"text":"KALTENBACH","phonemes":"K AE1 L - T IH0 N - B AA0 K"},
	{"text":"KALTENBACHER","phonemes":"K AA1 L - T AH0 N - B AA2 - K ER0"},
	{"text":"KALTER","phonemes":"K AO1 L - T ER0"},
	{"text":"KALTHOFF","phonemes":"K AE1 L TH"},
	{"text":"KALUGIN","phonemes":"K AH0 - L UW1 - G AH0 N"},
	{"text":"KALUZA","phonemes":"K AH0 - L UW1 - Z AH0"},
	{"text":"KALUZNY","phonemes":"K AH0 - L AH1 Z - N IY0"},
	{"text":"KALVAR","phonemes":"K AE1 L - V AA0 R"},
	{"text":"KAM","phonemes":"K AE1 M"},
	{"text":"KAMA","phonemes":"K AA1 - M AH0"},
	{"text":"KAMAKAU","phonemes":"K AA2 - M AH0 - K AA1 - UW0"},
	{"text":"KAMAKAU'S","phonemes":"K AA2 - M AH0 - K AA1 - UW0 Z"},
	{"text":"KAMAL","phonemes":"K EY1 - M AH0 L"},
	{"text":"KAMALI","phonemes":"K AH0 - M AA1 - L IY0"},
	{"text":"KAMAN","phonemes":"K EY1 - M AH0 N"},
	{"text":"KAMBER","phonemes":"K AE1 M - B ER0"},
	{"text":"KAMCHATKA","phonemes":"K AE2 M - CH AE1 T - K AH0"},
	{"text":"KAMCHATKA(2)","phonemes":"K AA2 M - CH AA1 T - K AH0"},
	{"text":"KAMEHAMEHA","phonemes":"K AH0 - M EY1 - AH0 - M EY1 - AH0"},
	{"text":"KAMEHAMEHA'S","phonemes":"K AH0 - M EY1 - AH0 - M EY1 - AH0 Z"},
	{"text":"KAMEI","phonemes":"K AE1 - M IY0"},
	{"text":"KAMEI(2)","phonemes":"K AA2 - M EY1"},
	{"text":"KAMEL","phonemes":"K AA1 - M AH0 L"},
	{"text":"KAMEN","phonemes":"K AA1 - M EH0 N"},
	{"text":"KAMEN(2)","phonemes":"K EY1 - M EH0 N"},
	{"text":"KAMENAR","phonemes":"K AE1 - M AH0 - N ER0"},
	{"text":"KAMENS","phonemes":"K AA1 - M EH0 N Z"},
	{"text":"KAMENS(2)","phonemes":"K EY1 - M EH0 N Z"},
	{"text":"KAMENTSEV","phonemes":"K AH0 - M EH1 N - T S AA2 V"},
	{"text":"KAMER","phonemes":"K EY1 - M ER0"},
	{"text":"KAMERER","phonemes":"K AE1 - M ER0 - ER0"},
	{"text":"KAMIKAZE","phonemes":"K AA2 - M AH0 - K AA1 - Z IY0"},
	{"text":"KAMIN","phonemes":"K AA1 - M IY0 N"},
	{"text":"KAMIN(2)","phonemes":"K EY1 - M IH2 N"},
	{"text":"KAMIN(3)","phonemes":"K AE1 - M IH2 N"},
	{"text":"KAMINER","phonemes":"K AE1 - M IH0 - N ER0"},
	{"text":"KAMINS","phonemes":"K AE1 - M IH0 N Z"},
	{"text":"KAMINS(2)","phonemes":"K EY1 - M IH2 N Z"},
	{"text":"KAMINSKI","phonemes":"K AH0 - M IH1 N - S K IY0"},
	{"text":"KAMINSKY","phonemes":"K AH0 - M IH1 N - S K IY0"},
	{"text":"KAMIR","phonemes":"K AH0 - M IH1 R"},
	{"text":"KAMKE","phonemes":"K AE1 M - K IY0"},
	{"text":"KAMLER","phonemes":"K AE1 - M AH0 - L ER0"},
	{"text":"KAMLER(2)","phonemes":"K AE1 M - L ER0"},
	{"text":"KAMM","phonemes":"K AE1 M"},
	{"text":"KAMMAN","phonemes":"K AE1 - M AH0 N"},
	{"text":"KAMMER","phonemes":"K AE1 - M ER0"},
	{"text":"KAMMERER","phonemes":"K AE1 - M ER0 - ER0"},
	{"text":"KAMMERZELL","phonemes":"K AE1 - M ER0 - Z AH0 L"},
	{"text":"KAMMEYER","phonemes":"K AE1 - M AY0 - ER0"},
	{"text":"KAMNEVA","phonemes":"K AE2 M - N EY1 - V AH0"},
	{"text":"KAMP","phonemes":"K AE1 M P"},
	{"text":"KAMP'S","phonemes":"K AE1 M P S"},
	{"text":"KAMPA","phonemes":"K AE1 M - P AH0"},
	{"text":"KAMPALA","phonemes":"K AH0 M - P AA1 - L AH0"},
	{"text":"KAMPE","phonemes":"K AE1 M P"},
	{"text":"KAMPELMAN","phonemes":"K AE1 M - P AH0 L - M AH0 N"},
	{"text":"KAMPEN","phonemes":"K AE1 M - P AH0 N"},
	{"text":"KAMPER","phonemes":"K AE1 M - P ER0"},
	{"text":"KAMPF","phonemes":"K AE1 M P F"},
	{"text":"KAMPFER","phonemes":"K AE1 M P - F ER0"},
	{"text":"KAMPHAUS","phonemes":"K AE1 M P - HH AW2 S"},
	{"text":"KAMPMAN","phonemes":"K AE1 M P - M AH0 N"},
	{"text":"KAMPMANN","phonemes":"K AE1 M P - M AH0 N"},
	{"text":"KAMPS","phonemes":"K AE1 M P S"},
	{"text":"KAMPSCHULTE","phonemes":"K AE1 M P - SH UH2 L - T IY0"},
	{"text":"KAMRA","phonemes":"K AE1 - M R AH0"},
	{"text":"KAMRADT","phonemes":"K AE1 - M R AH0 T"},
	{"text":"KAMRAN","phonemes":"K AE1 - M R AH0 N"},
	{"text":"KAMRATH","phonemes":"K AE1 - M R AH0 TH"},
	{"text":"KAMSTRA","phonemes":"K AE1 M - S T R AH0"},
	{"text":"KAN","phonemes":"K AE1 N"},
	{"text":"KANA","phonemes":"K AE1 - N AH0"},
	{"text":"KANADE","phonemes":"K AH0 - N AA1 - D EY2"},
	{"text":"KANADY","phonemes":"K AE1 - N AH0 - D IY0"},
	{"text":"KANAGY","phonemes":"K AE1 - N AH0 - JH IY0"},
	{"text":"KANAI","phonemes":"K AH0 - N AY1"},
	{"text":"KANAK","phonemes":"K AE1 - N AH0 K"},
	{"text":"KANAN","phonemes":"K EY1 - N AH0 N"},
	{"text":"KANAREK","phonemes":"K AE1 - N ER0 - IH0 K"},
	{"text":"KANAWA","phonemes":"K AA2 - N AA1 - W AH0"},
	{"text":"KANAWHA","phonemes":"K AH0 - N AO1 - HH AH0"},
	{"text":"KANAZAWA","phonemes":"K AA2 - N AA0 - Z AA1 - W AH0"},
	{"text":"KANDA","phonemes":"K AE1 N - D AH0"},
	{"text":"KANDAHAR","phonemes":"K AE1 N - D AH0 - HH AA0 R"},
	{"text":"KANDEL","phonemes":"K AE1 N - D AH0 L"},
	{"text":"KANDLER","phonemes":"K AE1 N D - L ER0"},
	{"text":"KANDT","phonemes":"K AE1 N T"},
	{"text":"KANE","phonemes":"K EY1 N"},
	{"text":"KANE'S","phonemes":"K EY1 N Z"},
	{"text":"KANEB","phonemes":"K AE1 - N AH0 B"},
	{"text":"KANEGSBERG","phonemes":"K AE1 - N AH0 G Z - B ER0 G"},
	{"text":"KANEKO","phonemes":"K AA0 - N EY1 - K OW0"},
	{"text":"KANEMARU","phonemes":"K AE2 - N EH0 - M AA1 - R UW0"},
	{"text":"KANEMARU'S","phonemes":"K AA2 - N EY0 - M AA1 - R UW0 Z"},
	{"text":"KANER","phonemes":"K EY1 - N ER0"},
	{"text":"KANESHIRO","phonemes":"K AA0 - N EY0 - SH IH1 - R OW0"},
	{"text":"KANEY","phonemes":"K EY1 - N IY0"},
	{"text":"KANG","phonemes":"K AE1 NG"},
	{"text":"KANG(2)","phonemes":"K AA1 NG"},
	{"text":"KANGAROO","phonemes":"K AE2 NG - G ER0 - UW1"},
	{"text":"KANGAROOS","phonemes":"K AE2 NG - G ER0 - UW1 Z"},
	{"text":"KANGAS","phonemes":"K AE1 NG - G AH0 Z"},
	{"text":"KANGHUA","phonemes":"K AE1 NG - HH Y UW0 - AH0"},
	{"text":"KANGYO","phonemes":"K AE1 N - JH Y OW0"},
	{"text":"KANIA","phonemes":"K AA0 - N IY1 - AH0"},
	{"text":"KANIEWSKI","phonemes":"K AA0 - N IY0 - EH1 F S - K IY0"},
	{"text":"KANIEWSKI(2)","phonemes":"K AA0 - N IY0 - UW1 S - K IY0"},
	{"text":"KANIPE","phonemes":"K AE1 - N IH0 P"},
	{"text":"KANIS","phonemes":"K AE1 - N IH0 S"},
	{"text":"KANITZ","phonemes":"K AE1 - N IH0 T S"},
	{"text":"KANJI","phonemes":"K AE1 N - JH IY0"},
	{"text":"KANJORSKI","phonemes":"K AH0 N - JH AO1 R S - K IY0"},
	{"text":"KANKA","phonemes":"K AE1 N - K AH0"},
	{"text":"KANKA(2)","phonemes":"K AE1 NG - K AH0"},
	{"text":"KANKAKEE","phonemes":"K AE1 NG - K IH0 - K IY0"},
	{"text":"KANKAKU","phonemes":"K AA2 N - K AA1 - K UW0"},
	{"text":"KANN","phonemes":"K AE1 N"},
	{"text":"KANNAN","phonemes":"K AA1 - N AH0 N"},
	{"text":"KANNE","phonemes":"K AE1 N"},
	{"text":"KANNENBERG","phonemes":"K AE1 - N AH0 N - B ER0 G"},
	{"text":"KANNER","phonemes":"K AE1 - N ER0"},
	{"text":"KANNO","phonemes":"K AE1 - N OW0"},
	{"text":"KANO","phonemes":"K AA1 - N OW0"},
	{"text":"KANODE","phonemes":"K AH0 - N OW1 D"},
	{"text":"KANON","phonemes":"K EY1 - N AH0 N"},
	{"text":"KANOUSE","phonemes":"K AA0 - N OW0 - UW1 - S EY0"},
	{"text":"KANSAI","phonemes":"K AE0 N - S AY1"},
	{"text":"KANSALLIS","phonemes":"K AE2 N - S AE1 - L IH0 S"},
	{"text":"KANSAN","phonemes":"K AE1 N - Z AH0 N"},
	{"text":"KANSAN'S","phonemes":"K AE1 N - Z AH0 N Z"},
	{"text":"KANSANS","phonemes":"K AE1 N - Z AH0 N Z"},
	{"text":"KANSANS'","phonemes":"K AE1 N - Z AH0 N Z"},
	{"text":"KANSAS","phonemes":"K AE1 N - Z AH0 S"},
	{"text":"KANSAS'","phonemes":"K AE1 N - Z AH0 S"},
	{"text":"KANSAS'S","phonemes":"K AE1 N - Z AH0 - S IH0 Z"},
	{"text":"KANSIAN","phonemes":"K AE1 N - Z IY0 - AH0 N"},
	{"text":"KANT","phonemes":"K AE1 N T"},
	{"text":"KANTER","phonemes":"K AE1 N - T ER0"},
	{"text":"KANTER'S","phonemes":"K AE1 N - T ER0 Z"},
	{"text":"KANTIAN","phonemes":"K AE1 N - T IY0 - AH0 N"},
	{"text":"KANTNER","phonemes":"K AE1 N T - N ER0"},
	{"text":"KANTOLA","phonemes":"K AH0 N - T OW1 - L AH0"},
	{"text":"KANTOR","phonemes":"K AE1 N - T ER0"},
	{"text":"KANTOR'S","phonemes":"K AE1 N - T ER0 Z"},
	{"text":"KANTOR'S(2)","phonemes":"K AE1 N - T AO0 R Z"},
	{"text":"KANTROWITZ","phonemes":"K AE1 N - T R AH0 - W IH0 T S"},
	{"text":"KANTZ","phonemes":"K AE1 N T S"},
	{"text":"KANZ","phonemes":"K AE1 N Z"},
	{"text":"KANZI","phonemes":"K AA1 N - Z IY0"},
	{"text":"KANZLER","phonemes":"K AE1 N Z - L ER0"},
	{"text":"KAO","phonemes":"K AW1"},
	{"text":"KAO(2)","phonemes":"K EY1 - OW2"},
	{"text":"KAOHSIUNG","phonemes":"K EY2 - OW1 - S IY0 - AH0 NG"},
	{"text":"KAOLIN","phonemes":"K AW1 - L IH0 N"},
	{"text":"KAOLIN(2)","phonemes":"K EY1 - OW0 - L IH0 N"},
	{"text":"KAORI","phonemes":"K AO1 - R IY0"},
	{"text":"KAPAUN","phonemes":"K AE1 - P AW0 N"},
	{"text":"KAPFER","phonemes":"K AE1 P - F ER0"},
	{"text":"KAPINOS","phonemes":"K AE1 - P IH0 - N OW0 Z"},
	{"text":"KAPINOS(2)","phonemes":"K AE1 - P IY0 - N OW0 Z"},
	{"text":"KAPITAN","phonemes":"K AE1 - P IH0 - T AH0 N"},
	{"text":"KAPLAIN","phonemes":"K AE1 P - L AH0 N"},
	{"text":"KAPLAIN'S","phonemes":"K AE1 P - L AH0 N Z"},
	{"text":"KAPLAN","phonemes":"K AE1 P - L AH0 N"},
	{"text":"KAPLAN'S","phonemes":"K AE1 P - L AH0 N Z"},
	{"text":"KAPLER","phonemes":"K EY1 - P AH0 - L ER0"},
	{"text":"KAPLER(2)","phonemes":"K EY1 P - L ER0"},
	{"text":"KAPLIN","phonemes":"K AE1 P - L IH0 N"},
	{"text":"KAPLOW","phonemes":"K AE1 - P L OW0"},
	{"text":"KAPLOWITZ","phonemes":"K AA1 - P L AH0 - W IH0 T S"},
	{"text":"KAPNER","phonemes":"K AE1 P - N ER0"},
	{"text":"KAPNICK","phonemes":"K AE1 P - N IH0 K"},
	{"text":"KAPOOR","phonemes":"K AH0 - P UW1 R"},
	{"text":"KAPOR","phonemes":"K EY1 - P ER0"},
	{"text":"KAPOSI","phonemes":"K AH0 - P OW1 - S IY0"},
	{"text":"KAPOSI'S","phonemes":"K AH0 - P OW1 - S IY0 Z"},
	{"text":"KAPP","phonemes":"K AE1 P"},
	{"text":"KAPPA","phonemes":"K AE1 - P AH0"},
	{"text":"KAPPEL","phonemes":"K AE1 - P AH0 L"},
	{"text":"KAPPELER","phonemes":"K AE1 - P AH0 - L ER0"},
	{"text":"KAPPELMAN","phonemes":"K AE1 - P AH0 L - M AH0 N"},
	{"text":"KAPPER","phonemes":"K AE1 - P ER0"},
	{"text":"KAPPES","phonemes":"K AE1 P S"},
	{"text":"KAPPLER","phonemes":"K AE1 P - L ER0"},
	{"text":"KAPPUS","phonemes":"K AE1 - P AH0 S"},
	{"text":"KAPRAL","phonemes":"K AE1 - P R AH0 L"},
	{"text":"KAPRAYOON","phonemes":"K AE1 - P R AH0 - Y UW0 N"},
	{"text":"KAPS","phonemes":"K AE1 P S"},
	{"text":"KAPTON","phonemes":"K AE1 P - T AH0 N"},
	{"text":"KAPTUR","phonemes":"K AE1 P - T ER0"},
	{"text":"KAPUR","phonemes":"K AE1 - P ER0"},
	{"text":"KAPUSCINSKI","phonemes":"K AH0 - P AH0 S - CH IH1 N - S K IY0"},
	{"text":"KAPUSTA","phonemes":"K AH0 - P AH1 - S T AH0"},
	{"text":"KARA","phonemes":"K EH1 - R AH0"},
	{"text":"KARABAKH","phonemes":"K EH1 - R AH0 - B AE0 K"},
	{"text":"KARABIN","phonemes":"K AA0 - R AA1 - B IY0 N"},
	{"text":"KARACHI","phonemes":"K AA0 - R AA1 - CH IY0"},
	{"text":"KARADZIC","phonemes":"K AA0 - R AA1 - JH IH0 K"},
	{"text":"KARADZIC'S","phonemes":"K AA0 - R AA1 - JH IH0 K S"},
	{"text":"KARAFFA","phonemes":"K AE1 - R AH0 - F AH0"},
	{"text":"KARAJAN","phonemes":"K EH1 - R AH0 - JH AH0 N"},
	{"text":"KARAM","phonemes":"K AE1 - R AH0 M"},
	{"text":"KARAMI","phonemes":"K ER0 - AA1 - M IY0"},
	{"text":"KARAN","phonemes":"K EH1 - R AH0 N"},
	{"text":"KARAN'S","phonemes":"K EH1 - R AH0 N Z"},
	{"text":"KARANICKI","phonemes":"K EH2 - R AH0 - N IH1 - K IY0"},
	{"text":"KARANITSKI","phonemes":"K EH2 - R AH0 - N IH1 T S - K IY0"},
	{"text":"KARAOKE","phonemes":"K EH2 - R IY0 - OW1 - K IY0"},
	{"text":"KARAS","phonemes":"K AA1 - R AH0 Z"},
	{"text":"KARASAWA","phonemes":"K AA2 - R AH0 - S AA1 - W AH0"},
	{"text":"KARASEK","phonemes":"K ER0 - AA1 - S EH0 K"},
	{"text":"KARASIK","phonemes":"K ER0 - AA1 - S IH0 K"},
	{"text":"KARAT","phonemes":"K EH1 - R AH0 T"},
	{"text":"KARATE","phonemes":"K ER0 - AA1 - T IY0"},
	{"text":"KARATIRM","phonemes":"K ER1 - AH0 - T ER0 M"},
	{"text":"KARATSU","phonemes":"K ER0 - AE1 T - S UW1"},
	{"text":"KARATZ","phonemes":"K EH1 - R AH0 T S"},
	{"text":"KARBAN","phonemes":"K AA1 R - B AH0 N"},
	{"text":"KARBASSIOUN","phonemes":"K AA2 R - B AE1 - S IY0 - UW2 N"},
	{"text":"KARBER","phonemes":"K AA1 R - B ER0"},
	{"text":"KARBOWSKI","phonemes":"K ER0 - B AO1 F S - K IY0"},
	{"text":"KARCH","phonemes":"K AA1 R K"},
	{"text":"KARCHER","phonemes":"K AA1 R - CH ER0"},
	{"text":"KARCZ","phonemes":"K AA1 R CH"},
	{"text":"KARCZEWSKI","phonemes":"K ER0 - CH EH1 F S - K IY0"},
	{"text":"KARDASHIAN","phonemes":"K AA1 - D AH0 - SH EY2 N"},
	{"text":"KARDASHIAN'S","phonemes":"K AA1 - D AH0 - SH EY2 N Z"},
	{"text":"KARDELL","phonemes":"K AA1 R - D AH0 L"},
	{"text":"KARDOS","phonemes":"K AA1 R - D OW0 Z"},
	{"text":"KAREEM","phonemes":"K ER0 - IY1 M"},
	{"text":"KAREEM'S","phonemes":"K ER0 - IY1 M Z"},
	{"text":"KAREL","phonemes":"K EH1 - R AH0 L"},
	{"text":"KARELIAN","phonemes":"K ER0 - IY1 - L IY0 - AH0 N"},
	{"text":"KARELS","phonemes":"K EH1 - R AH0 L Z"},
	{"text":"KAREN","phonemes":"K EH1 - R AH0 N"},
	{"text":"KAREN'S","phonemes":"K EH1 - R AH0 N Z"},
	{"text":"KARENINA","phonemes":"K EH2 - R EH0 - N IY1 - N AH0"},
	{"text":"KARENINA(2)","phonemes":"K AH0 - R EH1 - N IH0 - N AH0"},
	{"text":"KARET","phonemes":"K EH1 - R AH0 T"},
	{"text":"KARG","phonemes":"K AA1 R G"},
	{"text":"KARGER","phonemes":"K AA1 R - G ER0"},
	{"text":"KARGES","phonemes":"K AA1 R - JH IH0 Z"},
	{"text":"KARGONAOV","phonemes":"K AA1 R - G AH0 - N AO2 V"},
	{"text":"KARI","phonemes":"K EH1 - R IY0"},
	{"text":"KARIBU","phonemes":"K EH2 - R IY1 - B UW0"},
	{"text":"KARIM","phonemes":"K ER0 - IY1 M"},
	{"text":"KARIMI","phonemes":"K AA0 - R IY1 - M IY0"},
	{"text":"KARIN","phonemes":"K EH1 - R IH0 N"},
	{"text":"KARINO","phonemes":"K EH2 - R IY1 - N OW0"},
	{"text":"KARIOTIS","phonemes":"K AA2 - R IY0 - OW1 - T IH0 S"},
	{"text":"KARIS","phonemes":"K EH1 - R IY0 Z"},
	{"text":"KARL","phonemes":"K AA1 R L"},
	{"text":"KARL'S","phonemes":"K AA1 R L Z"},
	{"text":"KARLA","phonemes":"K AA1 R - L AH0"},
	{"text":"KARLE","phonemes":"K AA1 - R AH0 L"},
	{"text":"KARLEN","phonemes":"K AA1 R - L AH0 N"},
	{"text":"KARLHEINZ","phonemes":"K AA1 R L - HH AY1 N Z"},
	{"text":"KARLIK","phonemes":"K AA1 R - L IH0 K"},
	{"text":"KARLIN","phonemes":"K AA1 R - L IH0 N"},
	{"text":"KARLINE","phonemes":"K AA1 R - L AY2 N"},
	{"text":"KARLOW","phonemes":"K AA1 R - L OW0"},
	{"text":"KARLS","phonemes":"K AA1 R L Z"},
	{"text":"KARLSEN","phonemes":"K AA1 R L - S AH0 N"},
	{"text":"KARLSON","phonemes":"K AA1 R L - S AH0 N"},
	{"text":"KARLSRUHE","phonemes":"K AA1 R L - Z R UW2"},
	{"text":"KARLSSON","phonemes":"K AA1 R L - S AH0 N"},
	{"text":"KARMA","phonemes":"K AA1 R - M AH0"},
	{"text":"KARMAN","phonemes":"K AA1 R - M AH0 N"},
	{"text":"KARN","phonemes":"K AA1 R N"},
	{"text":"KARNAL","phonemes":"K AA1 R - N AH0 L"},
	{"text":"KARNER","phonemes":"K AA1 R - N ER0"},
	{"text":"KARNES","phonemes":"K AA1 R N Z"},
	{"text":"KARNEY","phonemes":"K AA1 R - N IY0"},
	{"text":"KARNICKI","phonemes":"K AA0 R - N IH1 - K IY0"},
	{"text":"KARNOW","phonemes":"K AA1 R - N OW0"},
	{"text":"KARNOW(2)","phonemes":"K AA1 R - N AW0"},
	{"text":"KARNS","phonemes":"K AA1 R N Z"},
	{"text":"KARNSUND","phonemes":"K AA1 R N - S AH0 N D"},
	{"text":"KAROL","phonemes":"K EH1 - R AO0 L"},
	{"text":"KAROLINA","phonemes":"K EH2 - R AH0 - L AY1 - N AH0"},
	{"text":"KAROLINE","phonemes":"K EH1 - R AH0 - L AY2 N"},
	{"text":"KAROLINSKA","phonemes":"K EH2 - R OW0 - L IH1 N - S K AH0"},
	{"text":"KAROLY","phonemes":"K ER0 - OW1 - L IY0"},
	{"text":"KAROLYI","phonemes":"K ER0 - OW1 - L Y IY0"},
	{"text":"KAROLYN","phonemes":"K AE1 - R AH0 - L IH0 N"},
	{"text":"KARON","phonemes":"K EH1 - R AH0 N"},
	{"text":"KAROS","phonemes":"K AA1 - R OW0 S"},
	{"text":"KAROUN","phonemes":"K ER0 - UW1 N"},
	{"text":"KAROW","phonemes":"K AA1 - R OW0"},
	{"text":"KARP","phonemes":"K AA1 R P"},
	{"text":"KARPATKIN","phonemes":"K AA2 R - P AE1 T - K IH0 N"},
	{"text":"KARPEL","phonemes":"K AA1 R - P AH0 L"},
	{"text":"KARPEN","phonemes":"K AA1 R - P AH0 N"},
	{"text":"KARPF","phonemes":"K AA1 R P F"},
	{"text":"KARPINSKI","phonemes":"K ER0 - P IH1 N - S K IY0"},
	{"text":"KARPOV","phonemes":"K AA1 R - P AA2 V"},
	{"text":"KARPOWICZ","phonemes":"K AA1 R - P AH0 - V IH0 CH"},
	{"text":"KARR","phonemes":"K AA1 R"},
	{"text":"KARRAKER","phonemes":"K AA1 - R AH0 - K ER0"},
	{"text":"KARRAS","phonemes":"K AE1 - R AH0 Z"},
	{"text":"KARREN","phonemes":"K AE1 - R AH0 N"},
	{"text":"KARRER","phonemes":"K AA1 - R ER0"},
	{"text":"KARRICK","phonemes":"K AE1 - R IH0 K"},
	{"text":"KARRIKER","phonemes":"K AE1 - R IH0 - K ER0"},
	{"text":"KARRY","phonemes":"K EH1 - R IY0"},
	{"text":"KARSH","phonemes":"K AA1 R SH"},
	{"text":"KARSHNER","phonemes":"K AA1 R SH - N ER0"},
	{"text":"KARSON","phonemes":"K AA1 R - S AH0 N"},
	{"text":"KARST","phonemes":"K AA1 R S T"},
	{"text":"KARSTADT","phonemes":"K AA1 R - S T AE2 T"},
	{"text":"KARSTEN","phonemes":"K AA1 R - S T AH0 N"},
	{"text":"KARSTENS","phonemes":"K AA1 R - S T AH0 N Z"},
	{"text":"KARSTETTER","phonemes":"K AA1 R - S T IH0 - T ER0"},
	{"text":"KARTASASMITA","phonemes":"K AA0 R - T AE2 - S AH0 S - M IY1 - T AH0"},
	{"text":"KARTCHNER","phonemes":"K AA1 R CH - N ER0"},
	{"text":"KARTER","phonemes":"K AA1 R - T ER0"},
	{"text":"KARTES","phonemes":"K AA1 R T S"},
	{"text":"KARUN","phonemes":"K ER0 - UW1 N"},
	{"text":"KARVONEN","phonemes":"K AA1 R - V AH0 - N AH0 N"},
	{"text":"KARWOSKI","phonemes":"K ER0 - V AW1 S - K IY0"},
	{"text":"KARWOWSKI","phonemes":"K ER0 - V AO1 F S - K IY0"},
	{"text":"KARY","phonemes":"K EH1 - R IY0"},
	{"text":"KARYDAKIS","phonemes":"K EH2 - R IY0 - D AE1 - K IH0 S"},
	{"text":"KARYN","phonemes":"K AE1 - R IH0 N"},
	{"text":"KASABIAN","phonemes":"K AH0 - S EY1 - B IY0 - AH0 N"},
	{"text":"KASAGIC","phonemes":"K AH0 - S AA1 - G IH0 K"},
	{"text":"KASAL","phonemes":"K EY1 - S AH0 L"},
	{"text":"KASCH","phonemes":"K AE1 SH"},
	{"text":"KASCHAK","phonemes":"K AE1 - SH AH0 K"},
	{"text":"KASDORF","phonemes":"K AE1 S - D AO0 R F"},
	{"text":"KASE","phonemes":"K EY1 Z"},
	{"text":"KASEL","phonemes":"K AE1 - S AH0 L"},
	{"text":"KASELL","phonemes":"K AE1 - S AH0 L"},
	{"text":"KASEMAN","phonemes":"K EY1 S - M AH0 N"},
	{"text":"KASER","phonemes":"K EY1 - Z ER0"},
	{"text":"KASESE","phonemes":"K AH0 - S IY1 - Z IY0"},
	{"text":"KASEY","phonemes":"K AE1 - S IY0"},
	{"text":"KASH","phonemes":"K AE1 SH"},
	{"text":"KASHIWAGI","phonemes":"K AE2 - SH IH0 - W AE1 - G IY0"},
	{"text":"KASHIWAHARA","phonemes":"K AA2 - SH IY0 - W AH0 - HH AA1 - R AH0"},
	{"text":"KASHIWAHARA'S","phonemes":"K AA2 - SH IY0 - W AH0 - HH AA1 - R AH0 Z"},
	{"text":"KASHIYAMA","phonemes":"K AA2 - SH IY0 - Y AA1 - M AH0"},
	{"text":"KASHMIR","phonemes":"K AE1 SH - M IH0 R"},
	{"text":"KASHMIR(2)","phonemes":"K AE1 SH - M IY0 R"},
	{"text":"KASHMIRI","phonemes":"K AE0 SH - M IY1 - R IY0"},
	{"text":"KASHNER","phonemes":"K AE1 SH - N ER0"},
	{"text":"KASHOGGI","phonemes":"K AH0 - SH AA1 - JH IY0"},
	{"text":"KASHUBA","phonemes":"K AH0 - SH UW1 - B AH0"},
	{"text":"KASICH","phonemes":"K AA1 - S IH0 CH"},
	{"text":"KASICH'S","phonemes":"K AA1 - S IH0 - CH IH0 Z"},
	{"text":"KASICK","phonemes":"K AA1 - S IH0 K"},
	{"text":"KASIK","phonemes":"K AA1 - S IH0 K"},
	{"text":"KASINGA","phonemes":"K AH0 - S IH1 NG - G AH0"},
	{"text":"KASINGA'S","phonemes":"K AH0 - S IH1 NG - G AH0 Z"},
	{"text":"KASINGER","phonemes":"K AE1 - S IH0 N - JH ER0"},
	{"text":"KASKA","phonemes":"K AA1 S - K AH0"},
	{"text":"KASKE","phonemes":"K AE1 S - K IY0"},
	{"text":"KASKEL","phonemes":"K AE1 S - K AH0 L"},
	{"text":"KASLER","phonemes":"K AE1 - S AH0 - L ER0"},
	{"text":"KASLER(2)","phonemes":"K AE1 S - L ER0"},
	{"text":"KASMER","phonemes":"K AE1 - S AH0 - M ER0"},
	{"text":"KASMIRA","phonemes":"K AH0 S - M AY1 - R AH0"},
	{"text":"KASNER","phonemes":"K AE1 S - N ER0"},
	{"text":"KASPAR","phonemes":"K AE1 - S P ER0"},
	{"text":"KASPAREK","phonemes":"K AE1 - S P ER0 - IH0 K"},
	{"text":"KASPARIAN","phonemes":"K AH0 - S P EH1 - R IY0 - AH0 N"},
	{"text":"KASPAROV","phonemes":"K AE1 - S P ER0 - AA0 V"},
	{"text":"KASPAROV(2)","phonemes":"K AH0 - S P AA1 - R AA2 V"},
	{"text":"KASPER","phonemes":"K AE1 - S P ER0"},
	{"text":"KASPEREK","phonemes":"K AE1 - S P ER0 - IH0 K"},
	{"text":"KASPERSKI","phonemes":"K AH0 - S P ER1 S - K IY0"},
	{"text":"KASPROWICZ","phonemes":"K AA1 S - P R AH0 - V IH0 CH"},
	{"text":"KASPRZAK","phonemes":"K AA1 - S P ER0 - Z AH0 K"},
	{"text":"KASPRZYK","phonemes":"K AA1 - S P ER0 - Z IH0 K"},
	{"text":"KASPUTYS","phonemes":"K AE2 - S P Y UW1 - T IH0 S"},
	{"text":"KASRIEL","phonemes":"K AE1 S - R IY0 - AH0 L"},
	{"text":"KASS","phonemes":"K AE1 S"},
	{"text":"KASSA","phonemes":"K AE1 - S AH0"},
	{"text":"KASSAB","phonemes":"K AE1 - S AH0 B"},
	{"text":"KASSAN","phonemes":"K AE1 - S AH0 N"},
	{"text":"KASSAR","phonemes":"K AE1 - S ER0"},
	{"text":"KASSEBAUM","phonemes":"K AE1 - S AH0 - B AW2 M"},
	{"text":"KASSEBAUM'S","phonemes":"K AE1 - S AH0 - B AW2 M Z"},
	{"text":"KASSEBAUM'S(2)","phonemes":"K AE1 - S AH0 - B AA2 M Z"},
	{"text":"KASSEBAUM(2)","phonemes":"K AE1 - S AH0 - B AA2 M"},
	{"text":"KASSEL","phonemes":"K AE1 - S AH0 L"},
	{"text":"KASSEM","phonemes":"K AE1 - S AH0 M"},
	{"text":"KASSEN","phonemes":"K AE1 - S AH0 N"},
	{"text":"KASSIN","phonemes":"K AE1 - S IH0 N"},
	{"text":"KASSING","phonemes":"K AE1 - S IH0 NG"},
	{"text":"KASSIS","phonemes":"K AE1 - S IH0 S"},
	{"text":"KASSLER","phonemes":"K AE1 S - L ER0"},
	{"text":"KASSNER","phonemes":"K AE1 S - N ER0"},
	{"text":"KASSON","phonemes":"K AE1 - S AH0 N"},
	{"text":"KAST","phonemes":"K AE1 S T"},
	{"text":"KASTEL","phonemes":"K EY1 - S T AH0 L"},
	{"text":"KASTELIC","phonemes":"K AH0 - S T EH1 - L IH0 K"},
	{"text":"KASTEN","phonemes":"K AE1 - S T AH0 N"},
	{"text":"KASTENMEIER","phonemes":"K AE1 - S T AH0 N - M AY2 R"},
	{"text":"KASTENS","phonemes":"K EY1 - S AH0 N Z"},
	{"text":"KASTER","phonemes":"K AE1 - S T ER0"},
	{"text":"KASTL","phonemes":"K AE1 - S T AH0 L"},
	{"text":"KASTLE","phonemes":"K AE1 - S AH0 L"},
	{"text":"KASTLER","phonemes":"K AE1 S T - L ER0"},
	{"text":"KASTNER","phonemes":"K AE1 S T - N ER0"},
	{"text":"KASUN","phonemes":"K AA1 - S UW0 N"},
	{"text":"KASZA","phonemes":"K AA1 - SH AH0"},
	{"text":"KASZUBA","phonemes":"K AH0 - SH UW1 - B AH0"},
	{"text":"KAT","phonemes":"K AE1 T"},
	{"text":"KATAOKA","phonemes":"K AA0 - T AA0 - OW1 - K AH0"},
	{"text":"KATARINA","phonemes":"K AA2 - T ER0 - IY1 - N AH0"},
	{"text":"KATARINA'S","phonemes":"K AA2 - T ER0 - IY1 - N AH0 Z"},
	{"text":"KATASHIBA","phonemes":"K AE2 - T AH0 - SH IY1 - B AH0"},
	{"text":"KATAYAMA","phonemes":"K AA0 - T AA0 - Y AA1 - M AH0"},
	{"text":"KATAYAN","phonemes":"K AA1 - T AH0 - Y AA0 N"},
	{"text":"KATCHER","phonemes":"K AE1 - CH ER0"},
	{"text":"KATE","phonemes":"K EY1 T"},
	{"text":"KATE'S","phonemes":"K EY1 T S"},
	{"text":"KATEN","phonemes":"K EY1 - T AH0 N"},
	{"text":"KATER","phonemes":"K EY1 - T ER0"},
	{"text":"KATES","phonemes":"K EY1 T S"},
	{"text":"KATEY","phonemes":"K EY1 - T IY0"},
	{"text":"KATH","phonemes":"K AE1 TH"},
	{"text":"KATHA","phonemes":"K AE1 - TH AH0"},
	{"text":"KATHALENE","phonemes":"K AE0 - TH AH0 - L IY1 N"},
	{"text":"KATHAN","phonemes":"K AE1 - TH AH0 N"},
	{"text":"KATHARINA","phonemes":"K AE2 - TH EH0 - R IY1 - N AH0"},
	{"text":"KATHARINE","phonemes":"K AE1 TH - R IH0 N"},
	{"text":"KATHERINE","phonemes":"K AE1 - TH ER0 - IH0 N"},
	{"text":"KATHERINE(2)","phonemes":"K AE1 TH - R IH0 N"},
	{"text":"KATHI","phonemes":"K AE1 - TH IY0"},
	{"text":"KATHIE","phonemes":"K AE1 - TH IY0"},
	{"text":"KATHLEEN","phonemes":"K AE0 TH - L IY1 N"},
	{"text":"KATHLEEN'S","phonemes":"K AE0 TH - L IY1 N Z"},
	{"text":"KATHLENE","phonemes":"K AE1 TH - L IY2 N"},
	{"text":"KATHLINE","phonemes":"K AE1 TH - L AY2 N"},
	{"text":"KATHMAN","phonemes":"K AE1 TH - M AH0 N"},
	{"text":"KATHRYN","phonemes":"K AE1 TH - R IH0 N"},
	{"text":"KATHY","phonemes":"K AE1 - TH IY0"},
	{"text":"KATHY'S","phonemes":"K AE1 - TH IY0 Z"},
	{"text":"KATI","phonemes":"K EY1 - T IY0"},
	{"text":"KATIA","phonemes":"K AA1 - T IY0 - AH0"},
	{"text":"KATIE","phonemes":"K EY1 - T IY0"},
	{"text":"KATJA","phonemes":"K AA1 - T Y AH0"},
	{"text":"KATMANDU","phonemes":"K AE2 T - M AE0 N - D UW1"},
	{"text":"KATO","phonemes":"K EY1 - T OW0"},
	{"text":"KATO'S","phonemes":"K EY1 - T OW0 Z"},
	{"text":"KATONA","phonemes":"K AA0 - T OW1 - N AH0"},
	{"text":"KATRAGADDA","phonemes":"K AA2 - T R AH0 - G AA1 - D AH0"},
	{"text":"KATRINA","phonemes":"K AH0 - T R IY1 - N AH0"},
	{"text":"KATS","phonemes":"K AE1 T S"},
	{"text":"KATSANOS","phonemes":"K AE2 T - S AA1 - N OW0 S"},
	{"text":"KATSAROS","phonemes":"K AE1 T - S ER0 - OW0 Z"},
	{"text":"KATSUHIKO","phonemes":"K AA2 T - S UW0 - HH IY1 - K OW0"},
	{"text":"KATSUMI","phonemes":"K AA2 T - S UW1 - M IY0"},
	{"text":"KATSUSHI","phonemes":"K AE2 T - S UW1 - SH IY0"},
	{"text":"KATT","phonemes":"K AE1 T"},
	{"text":"KATTNER","phonemes":"K AE1 T - N ER0"},
	{"text":"KATUNI","phonemes":"K AH0 - T UW1 - N IY0"},
	{"text":"KATY","phonemes":"K EY1 - T IY0"},
	{"text":"KATYA","phonemes":"K AA1 - T Y AH0"},
	{"text":"KATYDID","phonemes":"K EY1 - T IY0 - D IH2 D"},
	{"text":"KATYN","phonemes":"K EY1 - T IH2 N"},
	{"text":"KATYN(2)","phonemes":"K EY1 - T AH0 N"},
	{"text":"KATYN(3)","phonemes":"K AH0 - T IY1 N"},
	{"text":"KATYUSHA","phonemes":"K AH0 - T Y UW1 - SH AH0"},
	{"text":"KATYUSHAS","phonemes":"K AH0 - T Y UW1 - SH AH0 Z"},
	{"text":"KATZ","phonemes":"K AE1 T S"},
	{"text":"KATZEN","phonemes":"K AE1 T - Z AH0 N"},
	{"text":"KATZENBACH","phonemes":"K AE1 T - S AH0 N - B AA2 K"},
	{"text":"KATZENBERG","phonemes":"K AE1 T - S AH0 N - B ER0 G"},
	{"text":"KATZENBERG'S","phonemes":"K AE1 T - S AH0 N - B ER0 G Z"},
	{"text":"KATZENBERGER","phonemes":"K AE1 T - Z AH0 N - B ER0 - G ER0"},
	{"text":"KATZENSTEIN","phonemes":"K AE1 T - S AH0 N - S T AY0 N"},
	{"text":"KATZENSTEIN(2)","phonemes":"K AE1 T - S AH0 N - S T IY0 N"},
	{"text":"KATZER","phonemes":"K AE1 T - S ER0"},
	{"text":"KATZIN","phonemes":"K AE1 T - S IH0 N"},
	{"text":"KATZMAN","phonemes":"K AE1 T S - M AH0 N"},
	{"text":"KAU","phonemes":"K AW1"},
	{"text":"KAUAI","phonemes":"K AW1 - AY2"},
	{"text":"KAUBLE","phonemes":"K AO1 - B AH0 L"},
	{"text":"KAUCHER","phonemes":"K AW1 - K ER0"},
	{"text":"KAUER","phonemes":"K AW1 - ER0"},
	{"text":"KAUFER","phonemes":"K AO1 - F ER0"},
	{"text":"KAUFFMAN","phonemes":"K AO1 F - M AH0 N"},
	{"text":"KAUFFMANN","phonemes":"K AO1 F - M AH0 N"},
	{"text":"KAUFHOF","phonemes":"K AO1 F - HH AO0 F"},
	{"text":"KAUFHOLD","phonemes":"K AW1 F - HH OW0 L D"},
	{"text":"KAUFMAN","phonemes":"K AO1 F - M AH0 N"},
	{"text":"KAUFMAN'S","phonemes":"K AO1 F - M AH0 N Z"},
	{"text":"KAUFMANN","phonemes":"K AO1 F - M AH0 N"},
	{"text":"KAUK","phonemes":"K AO1 K"},
	{"text":"KAUL","phonemes":"K AO1 L"},
	{"text":"KAUNDA","phonemes":"K AO1 N - D AH0"},
	{"text":"KAUP","phonemes":"K AO1 P"},
	{"text":"KAUPP","phonemes":"K AO1 P"},
	{"text":"KAUPPI","phonemes":"K AO1 - P IY0"},
	{"text":"KAUS","phonemes":"K AO1 Z"},
	{"text":"KAUSCH","phonemes":"K AW1 SH"},
	{"text":"KAUTH","phonemes":"K AO1 TH"},
	{"text":"KAUTZ","phonemes":"K AO1 T S"},
	{"text":"KAUTZMAN","phonemes":"K AW1 T S - M AH0 N"},
	{"text":"KAUZLARICH","phonemes":"K AW1 Z - L ER0 - IH0 K"},
	{"text":"KAVAN","phonemes":"K EY1 - V AH0 N"},
	{"text":"KAVANAGH","phonemes":"K AE1 - V AH0 - N AO2"},
	{"text":"KAVANAUGH","phonemes":"K AE1 - V AH0 - N AO2"},
	{"text":"KAVENEY","phonemes":"K AE1 - V IH0 - N IY0"},
	{"text":"KAVNER","phonemes":"K AE1 V - N ER0"},
	{"text":"KAVNER(2)","phonemes":"K AO1 V - N ER0"},
	{"text":"KAWA","phonemes":"K AA1 - W AH0"},
	{"text":"KAWAGUCHI","phonemes":"K AA2 - W AA0 - G UW1 - CH IY0"},
	{"text":"KAWAHARA","phonemes":"K AA2 - W AA0 - HH AA1 - R AH0"},
	{"text":"KAWAI","phonemes":"K AA0 - W AA1 - IY0"},
	{"text":"KAWAKAMI","phonemes":"K AA2 - W AA0 - K AA1 - M IY0"},
	{"text":"KAWAMOTO","phonemes":"K AA0 - W AA0 - M OW1 - T OW0"},
	{"text":"KAWAMURA","phonemes":"K AW2 - AA0 - M UH1 - R AH0"},
	{"text":"KAWANO","phonemes":"K AA0 - W AA1 - N OW0"},
	{"text":"KAWASAKI","phonemes":"K AA2 - W AA0 - S AA1 - K IY0"},
	{"text":"KAWASHIMA","phonemes":"K AA2 - W AA0 - SH IY1 - M AH0"},
	{"text":"KAWASMI","phonemes":"K AH0 - W AA1 S - M IY0"},
	{"text":"KAWATE","phonemes":"K AA2 - W AA1 - T EY2"},
	{"text":"KAWECKI","phonemes":"K AA0 - V EH1 T S - K IY0"},
	{"text":"KAWESKE","phonemes":"K AA0 - V EH1 S - K IY0"},
	{"text":"KAWESKE(2)","phonemes":"K AH0 - W EH1 S - K IY0"},
	{"text":"KAY","phonemes":"K EY1"},
	{"text":"KAY'S","phonemes":"K EY1 Z"},
	{"text":"KAYA","phonemes":"K AA1 - Y AH0"},
	{"text":"KAYAK","phonemes":"K AY1 - AE0 K"},
	{"text":"KAYAKING","phonemes":"K AY1 - AE2 - K IH0 NG"},
	{"text":"KAYAKS","phonemes":"K AY1 - AE0 K S"},
	{"text":"KAYAPO","phonemes":"K AY1 - AH0 - P OW2"},
	{"text":"KAYDON","phonemes":"K EY1 - D AH0 N"},
	{"text":"KAYE","phonemes":"K EY1"},
	{"text":"KAYES","phonemes":"K EY1 Z"},
	{"text":"KAYLA","phonemes":"K EY1 - L AH0"},
	{"text":"KAYLIE","phonemes":"K EY1 - L IY0"},
	{"text":"KAYLOR","phonemes":"K EY1 - L ER0"},
	{"text":"KAYLYNN","phonemes":"K EY0 - L IH1 N"},
	{"text":"KAYNE","phonemes":"K EY1 N"},
	{"text":"KAYO","phonemes":"K EY0 - OW1"},
	{"text":"KAYPRO","phonemes":"K EY1 - P R OW0"},
	{"text":"KAYS","phonemes":"K EY1 Z"},
	{"text":"KAYSER","phonemes":"K EY1 - Z ER0"},
	{"text":"KAYSERSBERG","phonemes":"K AY1 - Z ER0 Z - B ER0 G"},
	{"text":"KAYVON","phonemes":"K EY1 - V AA0 N"},
	{"text":"KAZAKH","phonemes":"K AE1 - Z AE0 K"},
	{"text":"KAZAKHS","phonemes":"K AE1 - Z AE0 K S"},
	{"text":"KAZAKHSTAN","phonemes":"K AA2 - Z AA0 K - S T AA1 N"},
	{"text":"KAZAKHSTAN'S","phonemes":"K AA2 - Z AA0 K - S T AA1 N Z"},
	{"text":"KAZAKHSTAN'S(2)","phonemes":"K AH0 - Z AE2 K - S T AE1 N Z"},
	{"text":"KAZAKHSTAN(2)","phonemes":"K AH0 - Z AE2 K - S T AE1 N"},
	{"text":"KAZAN","phonemes":"K EY1 - Z AH0 N"},
	{"text":"KAZANJIAN","phonemes":"K AH0 - Z AE1 N - JH IY0 - AH0 N"},
	{"text":"KAZARIAN","phonemes":"K AH0 - Z EH1 - R IY0 - AH0 N"},
	{"text":"KAZARIAN'S","phonemes":"K AH0 - Z EH1 - R IY0 - AH0 N Z"},
	{"text":"KAZDA","phonemes":"K AA1 Z - D AH0"},
	{"text":"KAZEE","phonemes":"K AA1 - Z IY0"},
	{"text":"KAZEMPOUR","phonemes":"K AH0 - Z EH1 M - P AW0 R"},
	{"text":"KAZEN","phonemes":"K AE1 - Z AH0 N"},
	{"text":"KAZIKAEV","phonemes":"K AE1 - Z IH0 - K EY2 V"},
	{"text":"KAZIN","phonemes":"K EY1 - Z IH0 N"},
	{"text":"KAZIS","phonemes":"K AE1 - Z IH0 S"},
	{"text":"KAZLAUSKAS","phonemes":"K AE1 Z - L AW0 S - K AH0 Z"},
	{"text":"KAZMER","phonemes":"K AE1 Z - M ER0"},
	{"text":"KAZMIERCZAK","phonemes":"K AA1 Z - M IH0 R - CH AE0 K"},
	{"text":"KAZMIERSKI","phonemes":"K AH0 Z - M IH1 R - S K IY0"},
	{"text":"KAZOO","phonemes":"K AH0 - Z UW1"},
	{"text":"KAZUHIKO","phonemes":"K AA2 - Z UW0 - HH IY1 - K OW0"},
	{"text":"KAZUO","phonemes":"K AA2 - Z UW1 - OW0"},
	{"text":"KCAL","phonemes":"K EY1 - K AA0 L"},
	{"text":"KCOP","phonemes":"K EY1 - K AO0 P"},
	{"text":"KEA","phonemes":"K IY1"},
	{"text":"KEACH","phonemes":"K IY1 CH"},
	{"text":"KEADLE","phonemes":"K IY1 - D AH0 L"},
	{"text":"KEADY","phonemes":"K IY1 - D IY0"},
	{"text":"KEAGAN","phonemes":"K IY1 - G AH0 N"},
	{"text":"KEAGLE","phonemes":"K IY1 - G AH0 L"},
	{"text":"KEAGY","phonemes":"K IY1 - JH IY0"},
	{"text":"KEAHEY","phonemes":"K IY1 - HH IY0"},
	{"text":"KEAL","phonemes":"K IY1 L"},
	{"text":"KEALEY","phonemes":"K IY1 - L IY0"},
	{"text":"KEALY","phonemes":"K IY1 - L IY0"},
	{"text":"KEAN","phonemes":"K IY1 N"},
	{"text":"KEAN'S","phonemes":"K IY1 N Z"},
	{"text":"KEANE","phonemes":"K IY1 N"},
	{"text":"KEANEY","phonemes":"K IY1 - N IY0"},
	{"text":"KEANU","phonemes":"K IY0 - AA1 - N UW0"},
	{"text":"KEANU(2)","phonemes":"K EY0 - AA1 - N UW0"},
	{"text":"KEAR","phonemes":"K IH1 R"},
	{"text":"KEARBY","phonemes":"K ER1 - B IY0"},
	{"text":"KEARFOTT","phonemes":"K IH1 R - F AA0 T"},
	{"text":"KEARLEY","phonemes":"K ER1 - L IY0"},
	{"text":"KEARN","phonemes":"K ER1 N"},
	{"text":"KEARNEY","phonemes":"K ER1 - N IY0"},
	{"text":"KEARNEY'S","phonemes":"K ER1 - N IY0 Z"},
	{"text":"KEARNS","phonemes":"K ER1 N Z"},
	{"text":"KEARNY","phonemes":"K ER1 - N IY0"},
	{"text":"KEARSARGE","phonemes":"K IY1 R - S AA0 R JH"},
	{"text":"KEARSE","phonemes":"K ER1 S"},
	{"text":"KEARY","phonemes":"K IH1 - R IY0"},
	{"text":"KEAS","phonemes":"K IY1 Z"},
	{"text":"KEASLER","phonemes":"K IY1 Z - L ER0"},
	{"text":"KEASLING","phonemes":"K IY1 Z - L IH0 NG"},
	{"text":"KEAST","phonemes":"K IY1 S T"},
	{"text":"KEATH","phonemes":"K IY1 TH"},
	{"text":"KEATHLEY","phonemes":"K IY1 TH - L IY0"},
	{"text":"KEATHLEY'S","phonemes":"K IY1 TH - L IY0 Z"},
	{"text":"KEATING","phonemes":"K IY1 - T IH0 NG"},
	{"text":"KEATING'S","phonemes":"K IY1 - T IH0 NG Z"},
	{"text":"KEATLEY","phonemes":"K IY1 T - L IY0"},
	{"text":"KEATON","phonemes":"K IY1 - T AH0 N"},
	{"text":"KEATOR","phonemes":"K IY1 - T ER0"},
	{"text":"KEATS","phonemes":"K IY1 T S"},
	{"text":"KEATTS","phonemes":"K IY1 T S"},
	{"text":"KEAVENEY","phonemes":"K IY1 - V IH0 - N IY0"},
	{"text":"KEAVENY","phonemes":"K IY1 - V IH0 - N IY0"},
	{"text":"KEAY","phonemes":"K IY1 - IY0"},
	{"text":"KEBAB-N-KURRY","phonemes":"K IH0 - B AA1 - B AH0 N - K ER1 - IY0"},
	{"text":"KECK","phonemes":"K EH1 K"},
	{"text":"KECKLER","phonemes":"K EH1 K - L ER0"},
	{"text":"KEDAR","phonemes":"K IY1 - D ER0"},
	{"text":"KEDDY","phonemes":"K EH1 - D IY0"},
	{"text":"KEDO","phonemes":"K EH1 - D OW0"},
	{"text":"KEDROWSKI","phonemes":"K IH0 D - R AO1 F S - K IY0"},
	{"text":"KEDS","phonemes":"K EH1 D Z"},
	{"text":"KEDZIERSKI","phonemes":"K IH0 - JH IH1 R S - K IY0"},
	{"text":"KEE","phonemes":"K IY1"},
	{"text":"KEE'S","phonemes":"K IY1 Z"},
	{"text":"KEEBLE","phonemes":"K IY1 - B AH0 L"},
	{"text":"KEEBLER","phonemes":"K IY1 - B L ER0"},
	{"text":"KEECH","phonemes":"K IY1 CH"},
	{"text":"KEEDY","phonemes":"K IY1 - D IY0"},
	{"text":"KEEF","phonemes":"K IY1 F"},
	{"text":"KEEFE","phonemes":"K IY1 F"},
	{"text":"KEEFER","phonemes":"K IY1 - F ER0"},
	{"text":"KEEFFE","phonemes":"K IY1 F"},
	{"text":"KEEGALI","phonemes":"K IY2 - G AA1 - L IY0"},
	{"text":"KEEGALI'S","phonemes":"K IY2 - G AA1 - L IY0 Z"},
	{"text":"KEEGAN","phonemes":"K IY1 - G AH0 N"},
	{"text":"KEEHAN","phonemes":"K IY1 - AH0 N"},
	{"text":"KEEHN","phonemes":"K IY1 N"},
	{"text":"KEEHNER","phonemes":"K IY1 - N ER0"},
	{"text":"KEEL","phonemes":"K IY1 L"},
	{"text":"KEELAN","phonemes":"K IY1 - L AH0 N"},
	{"text":"KEELE","phonemes":"K IY1 L"},
	{"text":"KEELER","phonemes":"K IY1 - L ER0"},
	{"text":"KEELEY","phonemes":"K IY1 - L IY0"},
	{"text":"KEELIN","phonemes":"K IY1 - L IH0 N"},
	{"text":"KEELING","phonemes":"K IY1 - L IH0 NG"},
	{"text":"KEELS","phonemes":"K IY1 L Z"},
	{"text":"KEELSON","phonemes":"K EH1 L - S AH0 N"},
	{"text":"KEELY","phonemes":"K IY1 - L IY0"},
	{"text":"KEEN","phonemes":"K IY1 N"},
	{"text":"KEENA","phonemes":"K IY1 - N AH0"},
	{"text":"KEENAN","phonemes":"K IY1 - N AH0 N"},
	{"text":"KEENE","phonemes":"K IY1 N"},
	{"text":"KEENELAND","phonemes":"K IY1 - N AH0 - L AH0 N D"},
	{"text":"KEENER","phonemes":"K IY1 - N ER0"},
	{"text":"KEENEST","phonemes":"K IY1 - N AH0 S T"},
	{"text":"KEENEY","phonemes":"K IY1 - N IY0"},
	{"text":"KEENLY","phonemes":"K IY1 N - L IY0"},
	{"text":"KEENUM","phonemes":"K IY1 - N AH0 M"},
	{"text":"KEENY","phonemes":"K IY1 - N IY0"},
	{"text":"KEEP","phonemes":"K IY1 P"},
	{"text":"KEEPER","phonemes":"K IY1 - P ER0"},
	{"text":"KEEPERS","phonemes":"K IY1 - P ER0 Z"},
	{"text":"KEEPING","phonemes":"K IY1 - P IH0 NG"},
	{"text":"KEEPS","phonemes":"K IY1 P S"},
	{"text":"KEEPSAKE","phonemes":"K IY1 P - S EY2 K"},
	{"text":"KEEPSAKES","phonemes":"K IY1 P - S EY2 K S"},
	{"text":"KEERAN","phonemes":"K IH1 - R AH0 N"},
	{"text":"KEES","phonemes":"K IY1 Z"},
	{"text":"KEESE","phonemes":"K IY1 Z"},
	{"text":"KEESEE","phonemes":"K IY0 - S IY1"},
	{"text":"KEESEY","phonemes":"K IY1 - S IY0"},
	{"text":"KEESLER","phonemes":"K IY1 Z - L ER0"},
	{"text":"KEESLING","phonemes":"K IY1 Z - L IH0 NG"},
	{"text":"KEETCH","phonemes":"K IY1 CH"},
	{"text":"KEETER","phonemes":"K IY1 - T ER0"},
	{"text":"KEETH","phonemes":"K IY1 TH"},
	{"text":"KEETON","phonemes":"K IY1 - T AH0 N"},
	{"text":"KEEVER","phonemes":"K IY1 - V ER0"},
	{"text":"KEEVIL","phonemes":"K IY1 - V AH0 L"},
	{"text":"KEEZER","phonemes":"K IY1 - Z ER0"},
	{"text":"KEFAUVER","phonemes":"K EH1 - F AW0 - V ER0"},
	{"text":"KEFFER","phonemes":"K EH1 - F ER0"},
	{"text":"KEG","phonemes":"K EH1 G"},
	{"text":"KEGEL","phonemes":"K EH1 - JH AH0 L"},
	{"text":"KEGG","phonemes":"K EH1 G"},
	{"text":"KEGLER","phonemes":"K EH1 G - L ER0"},
	{"text":"KEGLEY","phonemes":"K EH1 G - L IY0"},
	{"text":"KEGS","phonemes":"K EH1 G Z"},
	{"text":"KEHL","phonemes":"K EH1 L"},
	{"text":"KEHLER","phonemes":"K EH1 - L ER0"},
	{"text":"KEHM","phonemes":"K EH1 M"},
	{"text":"KEHN","phonemes":"K EH1 N"},
	{"text":"KEHNE","phonemes":"K EH1 N"},
	{"text":"KEHOE","phonemes":"K EH1 - HH OW0"},
	{"text":"KEHR","phonemes":"K EH1 R"},
	{"text":"KEHRER","phonemes":"K EH1 - R ER0"},
	{"text":"KEHRES","phonemes":"K EH1 R Z"},
	{"text":"KEICHER","phonemes":"K AY1 - K ER0"},
	{"text":"KEIDANREN","phonemes":"K AY2 - D AE1 - N R AH0 N"},
	{"text":"KEIDEL","phonemes":"K AY1 - D AH0 L"},
	{"text":"KEIFER","phonemes":"K IY1 - F ER0"},
	{"text":"KEIFFER","phonemes":"K IY1 - F ER0"},
	{"text":"KEIGLEY","phonemes":"K IY1 G - L IY0"},
	{"text":"KEIICHI","phonemes":"K EY2 - IY1 - CH IY0"},
	{"text":"KEIJI","phonemes":"K IY1 - JH IY0"},
	{"text":"KEIKO","phonemes":"K EY1 - K OW0"},
	{"text":"KEIL","phonemes":"K IY1 L"},
	{"text":"KEILLOR","phonemes":"K IY1 - L ER0"},
	{"text":"KEILLOR'S","phonemes":"K IY1 - L ER0 Z"},
	{"text":"KEILMAN","phonemes":"K AY1 L - M AH0 N"},
	{"text":"KEIM","phonemes":"K IY1 M"},
	{"text":"KEIMIG","phonemes":"K IY1 - M IH0 G"},
	{"text":"KEINATH","phonemes":"K AY1 - N AH0 TH"},
	{"text":"KEINER","phonemes":"K IY1 - N ER0"},
	{"text":"KEIO","phonemes":"K EY1 - OW0"},
	{"text":"KEIPER","phonemes":"K IY1 - P ER0"},
	{"text":"KEIR","phonemes":"K IY1 R"},
	{"text":"KEIRETSU","phonemes":"K IH2 - R EH1 T - S UW0"},
	{"text":"KEIRN","phonemes":"K IH1 R N"},
	{"text":"KEIRNS","phonemes":"K AY1 R N Z"},
	{"text":"KEIRSEY","phonemes":"K IH1 R - S IY0"},
	{"text":"KEISEI","phonemes":"K AY1 - S EY2"},
	{"text":"KEISER","phonemes":"K AY1 - S ER0"},
	{"text":"KEISLER","phonemes":"K AY1 - S AH0 - L ER0"},
	{"text":"KEISLER(2)","phonemes":"K AY1 S - L ER0"},
	{"text":"KEISLING","phonemes":"K AY1 - S AH0 - L IH0 NG"},
	{"text":"KEISLING(2)","phonemes":"K AY1 - S L IH0 NG"},
	{"text":"KEISTER","phonemes":"K IY1 - IH0 - S T ER0"},
	{"text":"KEISUKE","phonemes":"K EY2 - S UW1 - K IY0"},
	{"text":"KEITEL","phonemes":"K AY1 - T AH0 L"},
	{"text":"KEITER","phonemes":"K IY1 - T ER0"},
	{"text":"KEITH","phonemes":"K IY1 TH"},
	{"text":"KEITH'S","phonemes":"K IY1 TH S"},
	{"text":"KEITHLEY","phonemes":"K IY1 TH - L IY0"},
	{"text":"KEITHLY","phonemes":"K IY1 TH - L IY0"},
	{"text":"KEITT","phonemes":"K IY1 T"},
	{"text":"KEITZ","phonemes":"K IY1 T S"},
	{"text":"KEIZAI","phonemes":"K IY1 - Z EY0"},
	{"text":"KEIZER","phonemes":"K AY1 - Z ER0"},
	{"text":"KEIZER(2)","phonemes":"K IY1 - Z ER0"},
	{"text":"KEKST","phonemes":"K EH1 K S T"},
	{"text":"KELBAUGH","phonemes":"K EH1 L - B AO2"},
	{"text":"KELBER","phonemes":"K EH1 L - B ER0"},
	{"text":"KELBERG","phonemes":"K EH1 L - B ER0 G"},
	{"text":"KELBERG'S","phonemes":"K EH1 L - B ER0 G Z"},
	{"text":"KELBY","phonemes":"K EH1 L - B IY0"},
	{"text":"KELCEY","phonemes":"K EH1 L - S IY0"},
	{"text":"KELCH","phonemes":"K EH1 L CH"},
	{"text":"KELCHNER","phonemes":"K EH1 L K - N ER0"},
	{"text":"KELDA","phonemes":"K EH1 L - D AH0"},
	{"text":"KELDER","phonemes":"K EH1 L - D ER0"},
	{"text":"KELEHER","phonemes":"K EH1 - L IH0 - HH ER0"},
	{"text":"KELEMAN","phonemes":"K IY1 L - M AH0 N"},
	{"text":"KELEMEN","phonemes":"K IY1 L - M EH0 N"},
	{"text":"KELKER","phonemes":"K EH1 L - K ER0"},
	{"text":"KELL","phonemes":"K EH1 L"},
	{"text":"KELLAM","phonemes":"K EH1 - L AH0 M"},
	{"text":"KELLAMS","phonemes":"K EH1 - L AH0 M Z"},
	{"text":"KELLAN","phonemes":"K EH1 - L AH0 N"},
	{"text":"KELLAR","phonemes":"K EH1 - L ER0"},
	{"text":"KELLEHER","phonemes":"K EH1 - L IH0 - HH ER0"},
	{"text":"KELLEMS","phonemes":"K EH1 - L IH0 M Z"},
	{"text":"KELLEN","phonemes":"K EH1 - L AH0 N"},
	{"text":"KELLENBERGER","phonemes":"K EH1 - L AH0 N - B ER0 - G ER0"},
	{"text":"KELLENYI","phonemes":"K EH2 - L EH1 - N Y IY0"},
	{"text":"KELLER","phonemes":"K EH1 - L ER0"},
	{"text":"KELLER'S","phonemes":"K EH1 - L ER0 Z"},
	{"text":"KELLERMAN","phonemes":"K EH1 - L ER0 - M AH0 N"},
	{"text":"KELLERMANN","phonemes":"K EH1 - L ER0 - M AH0 N"},
	{"text":"KELLETT","phonemes":"K EH1 - L IH0 T"},
	{"text":"KELLEY","phonemes":"K EH1 - L IY0"},
	{"text":"KELLEY'S","phonemes":"K EH1 - L IY0 Z"},
	{"text":"KELLEY(2)","phonemes":"OW0 - K EH1 - L IY0"},
	{"text":"KELLI","phonemes":"K EH1 - L IY0"},
	{"text":"KELLI'S","phonemes":"K EH1 - L IY0 Z"},
	{"text":"KELLIHER","phonemes":"K EH1 - L IH0 - HH ER0"},
	{"text":"KELLING","phonemes":"K EH1 - L IH0 NG"},
	{"text":"KELLIS","phonemes":"K EH1 - L IH0 S"},
	{"text":"KELLISON","phonemes":"K EH1 - L IH0 - S AH0 N"},
	{"text":"KELLMAN","phonemes":"K EH1 L - M AH0 N"},
	{"text":"KELLNER","phonemes":"K EH1 L - N ER0"},
	{"text":"KELLOGG","phonemes":"K EH1 - L AO0 G"},
	{"text":"KELLOGG'S","phonemes":"K EH1 - L AO0 G Z"},
	{"text":"KELLOGGS","phonemes":"K EH1 - L AO0 G Z"},
	{"text":"KELLOUGH","phonemes":"K EH1 - L AW0"},
	{"text":"KELLOW","phonemes":"K EH1 - L OW0"},
	{"text":"KELLS","phonemes":"K EH1 L Z"},
	{"text":"KELLUM","phonemes":"K EH1 - L AH0 M"},
	{"text":"KELLWOOD","phonemes":"K EH1 L - W UH2 D"},
	{"text":"KELLY","phonemes":"K EH1 - L IY0"},
	{"text":"KELLY'S","phonemes":"K EH1 - L IY0 Z"},
	{"text":"KELLYANNE","phonemes":"K EH1 - L IY0 - AE1 N"},
	{"text":"KELLYS","phonemes":"K EH1 - L IY0 Z"},
	{"text":"KELM","phonemes":"K EH1 L M"},
	{"text":"KELMAN","phonemes":"K EH1 L - M AH0 N"},
	{"text":"KELNER","phonemes":"K EH1 L - N ER0"},
	{"text":"KELNHOFER","phonemes":"K EH1 L N - HH AH0 - F ER0"},
	{"text":"KELP","phonemes":"K EH1 L P"},
	{"text":"KELPS","phonemes":"K EH1 L P S"},
	{"text":"KELSALL","phonemes":"K EH1 L - S AH0 L"},
	{"text":"KELSAY","phonemes":"K EH1 L - S EY0"},
	{"text":"KELSCH","phonemes":"K EH1 L SH"},
	{"text":"KELSEY","phonemes":"K EH1 L - S IY0"},
	{"text":"KELSO","phonemes":"K EH1 L - S OW0"},
	{"text":"KELSO'S","phonemes":"K EH1 L - S OW0 Z"},
	{"text":"KELSOE","phonemes":"K EH1 L - S OW0"},
	{"text":"KELSON","phonemes":"K EH1 L - S AH0 N"},
	{"text":"KELTER","phonemes":"K EH1 L - T ER0"},
	{"text":"KELTING","phonemes":"K EH1 L - T IH0 NG"},
	{"text":"KELTNER","phonemes":"K EH1 L T - N ER0"},
	{"text":"KELTON","phonemes":"K EH1 L - T AH0 N"},
	{"text":"KELTY","phonemes":"K EH1 L - T IY0"},
	{"text":"KELTZ","phonemes":"K EH1 L T S"},
	{"text":"KELVAN","phonemes":"K EH1 L - V AH0 N"},
	{"text":"KELVEN","phonemes":"K EH1 L - V AH0 N"},
	{"text":"KELVIN","phonemes":"K EH1 L - V AH0 N"},
	{"text":"KELVIN'S","phonemes":"K EH1 L - V IH0 N Z"},
	{"text":"KELVIN(2)","phonemes":"K EH1 L - V IH0 N"},
	{"text":"KEM","phonemes":"K EH1 M"},
	{"text":"KEMAL","phonemes":"K AH0 - M AA1 L"},
	{"text":"KEMBEL","phonemes":"K EH1 M - B AH0 L"},
	{"text":"KEMBLE","phonemes":"K EH1 M - B AH0 L"},
	{"text":"KEMENY","phonemes":"K EH1 - M IH0 - N IY0"},
	{"text":"KEMERER","phonemes":"K EH1 - M ER0 - ER0"},
	{"text":"KEMERY","phonemes":"K EH1 - M ER0 - IY0"},
	{"text":"KEMLER","phonemes":"K EH1 M - L ER0"},
	{"text":"KEMMER","phonemes":"K EH1 - M ER0"},
	{"text":"KEMMERER","phonemes":"K EH1 - M ER0 - ER0"},
	{"text":"KEMMERLING","phonemes":"K EH1 - M ER0 - L IH0 NG"},
	{"text":"KEMMONS","phonemes":"K EH1 - M AH0 N Z"},
	{"text":"KEMNER","phonemes":"K EH1 M - N ER0"},
	{"text":"KEMNITZ","phonemes":"K EH1 M - N IH0 T S"},
	{"text":"KEMP","phonemes":"K EH1 M P"},
	{"text":"KEMP'S","phonemes":"K EH1 M P S"},
	{"text":"KEMPA","phonemes":"K EH1 M - P AH0"},
	{"text":"KEMPE","phonemes":"K EH1 M P"},
	{"text":"KEMPEL","phonemes":"K EH1 M - P AH0 L"},
	{"text":"KEMPEN","phonemes":"K EH1 M - P AH0 N"},
	{"text":"KEMPER","phonemes":"K EH1 M - P ER0"},
	{"text":"KEMPER'S","phonemes":"K EH1 M - P ER0 Z"},
	{"text":"KEMPF","phonemes":"K EH1 M P F"},
	{"text":"KEMPFER","phonemes":"K EH1 M P - F ER0"},
	{"text":"KEMPKE","phonemes":"K EH1 M P K"},
	{"text":"KEMPKER","phonemes":"K EH1 M P - K ER0"},
	{"text":"KEMPLE","phonemes":"K EH1 M - P AH0 L"},
	{"text":"KEMPLER","phonemes":"K EH1 M - P L ER0"},
	{"text":"KEMPLIN","phonemes":"K EH1 M - P L IH0 N"},
	{"text":"KEMPNER","phonemes":"K EH1 M P - N ER0"},
	{"text":"KEMPPAINEN","phonemes":"K EH1 M - P AY0 - N AH0 N"},
	{"text":"KEMPSKI","phonemes":"K EH1 M P - S K IY0"},
	{"text":"KEMPSON","phonemes":"K EH1 M P - S AH0 N"},
	{"text":"KEMPSTER","phonemes":"K EH1 M P - S T ER0"},
	{"text":"KEMPTHORNE","phonemes":"K EH1 M P - TH AO0 R N"},
	{"text":"KEMPTON","phonemes":"K EH1 M P - T AH0 N"},
	{"text":"KEMRON","phonemes":"K EH1 M - R AH0 N"},
	{"text":"KEN","phonemes":"K EH1 N"},
	{"text":"KEN'S","phonemes":"K EH1 N Z"},
	{"text":"KENAF","phonemes":"K EH1 - N AE0 F"},
	{"text":"KENAGY","phonemes":"K EH1 - N AH0 - JH IY0"},
	{"text":"KENAN","phonemes":"K IY1 - N AH0 N"},
	{"text":"KENDAL","phonemes":"K EH1 N - D AH0 L"},
	{"text":"KENDALL","phonemes":"K EH1 N - D AH0 L"},
	{"text":"KENDALL'S","phonemes":"K EH1 N - D AH0 L Z"},
	{"text":"KENDAVIS","phonemes":"K EH1 N - D EY1 - V IH0 S"},
	{"text":"KENDELL","phonemes":"K EH1 N - D AH0 L"},
	{"text":"KENDER","phonemes":"K EH1 N - D ER0"},
	{"text":"KENDIG","phonemes":"K EH1 N - D IH0 G"},
	{"text":"KENDLE","phonemes":"K EH1 N - D AH0 L"},
	{"text":"KENDRA","phonemes":"K EH1 N - D R AH0"},
	{"text":"KENDRICK","phonemes":"K EH1 N - D R IH0 K"},
	{"text":"KENDRICKS","phonemes":"K EH1 N - D R IH0 K S"},
	{"text":"KENDZIERSKI","phonemes":"K IH0 N - JH IH1 R - S K IY0"},
	{"text":"KENDZIOR","phonemes":"K IH0 N - JH IY1 - ER0"},
	{"text":"KENEALY","phonemes":"K EH1 - N IY0 - AH0 - L IY0"},
	{"text":"KENEER","phonemes":"K AH0 - N IY1 R"},
	{"text":"KENEFICK","phonemes":"K EH1 - N IH0 - F IH0 K"},
	{"text":"KENERSON","phonemes":"K EH1 - N ER0 - S AH0 N"},
	{"text":"KENESSET","phonemes":"K EH0 - N EH1 - S EH0 T"},
	{"text":"KENESSET(2)","phonemes":"K N EH1 - S EH0 T"},
	{"text":"KENETECH","phonemes":"K EH1 - N IH0 - T EH0 K"},
	{"text":"KENFIELD","phonemes":"K EH1 N - F IY2 L D"},
	{"text":"KENICHI","phonemes":"K EH2 - N IY1 - CH IY0"},
	{"text":"KENILWORTH","phonemes":"K EH1 - N AH0 L - W ER2 TH"},
	{"text":"KENISON","phonemes":"K EH1 - N IH0 - S AH0 N"},
	{"text":"KENISTON","phonemes":"K EH1 - N IH0 - S T AA0 N"},
	{"text":"KENJI","phonemes":"K EH1 N - JH IY0"},
	{"text":"KENKEL","phonemes":"K EH1 NG - K AH0 L"},
	{"text":"KENLEY","phonemes":"K EH1 N - L IY0"},
	{"text":"KENMARE","phonemes":"K EH2 N - M EH1 R"},
	{"text":"KENMORE","phonemes":"K EH1 N - M AO2 R"},
	{"text":"KENN","phonemes":"K EH1 N"},
	{"text":"KENNA","phonemes":"K EH1 - N AH0"},
	{"text":"KENNAMER","phonemes":"K EH1 - N AH0 - M ER0"},
	{"text":"KENNAMETAL","phonemes":"K EH1 - N AH0 - M EH2 - T AH0 L"},
	{"text":"KENNAN","phonemes":"K EH1 - N AH0 N"},
	{"text":"KENNARD","phonemes":"K EH1 - N ER0 D"},
	{"text":"KENNEALLY","phonemes":"K EH1 - N AH0 - L IY0"},
	{"text":"KENNEBECK","phonemes":"K EH1 N - B EH0 K"},
	{"text":"KENNEBREW","phonemes":"K EH1 - N IH0 - B R UW0"},
	{"text":"KENNEBUNKPORT","phonemes":"K EH2 - N AH0 - B AH1 NG K - P AO2 R T"},
	{"text":"KENNECOTT","phonemes":"K EH1 - N AH0 - K AA2 T"},
	{"text":"KENNEDY","phonemes":"K EH1 - N AH0 - D IY0"},
	{"text":"KENNEDY'S","phonemes":"K EH1 - N AH0 - D IY0 Z"},
	{"text":"KENNEDYS","phonemes":"K EH1 - N AH0 - D IY0 Z"},
	{"text":"KENNEDYS'","phonemes":"K EH1 - N AH0 - D IY0 Z"},
	{"text":"KENNEL","phonemes":"K EH1 - N AH0 L"},
	{"text":"KENNELL","phonemes":"K EH1 - N AH0 L"},
	{"text":"KENNELLY","phonemes":"K EH1 - N AH0 - L IY0"},
	{"text":"KENNELS","phonemes":"K EH1 - N AH0 L Z"},
	{"text":"KENNEMER","phonemes":"K EH1 - N IY0 - M ER0"},
	{"text":"KENNEMORE","phonemes":"K EH1 N - M AO0 R"},
	{"text":"KENNER","phonemes":"K EH1 - N ER0"},
	{"text":"KENNER'S","phonemes":"K EH1 - N ER0 Z"},
	{"text":"KENNERLY","phonemes":"K EH1 - N ER0 - L IY0"},
	{"text":"KENNERSON","phonemes":"K EH1 - N ER0 - S AH0 N"},
	{"text":"KENNESAW","phonemes":"K EH1 - N AH0 - S AO2"},
	{"text":"KENNETH","phonemes":"K EH1 - N IH0 TH"},
	{"text":"KENNETT","phonemes":"K EH1 - N AH0 T"},
	{"text":"KENNEY","phonemes":"K EH1 - N IY0"},
	{"text":"KENNING","phonemes":"K EH1 - N IH0 NG"},
	{"text":"KENNINGTON","phonemes":"K EH1 - N IH0 NG - T AH0 N"},
	{"text":"KENNISON","phonemes":"K EH1 - N IH0 - S AH0 N"},
	{"text":"KENNON","phonemes":"K EH1 - N AH0 N"},
	{"text":"KENNY","phonemes":"K EH1 - N IY0"},
	{"text":"KENO","phonemes":"K IY1 - N OW0"},
	{"text":"KENOSHA","phonemes":"K IH0 - N OW1 - SH AH0"},
	{"text":"KENOYER","phonemes":"K EH1 - N OY0 - ER0"},
	{"text":"KENRICK","phonemes":"K EH1 N - R IH0 K"},
	{"text":"KENSINGER","phonemes":"K EH1 N - S IH0 N - JH ER0"},
	{"text":"KENSINGTON","phonemes":"K EH1 N - Z IH0 NG - T AH0 N"},
	{"text":"KENSLER","phonemes":"K EH1 N - S AH0 - L ER0"},
	{"text":"KENSLER(2)","phonemes":"K EH1 N - S L ER0"},
	{"text":"KENT","phonemes":"K EH1 N T"},
	{"text":"KENT'S","phonemes":"K EH1 N T S"},
	{"text":"KENTE","phonemes":"K EH1 N - T EY0"},
	{"text":"KENTNER","phonemes":"K EH1 N T - N ER0"},
	{"text":"KENTON","phonemes":"K EH1 N - T AH0 N"},
	{"text":"KENTUCKIAN","phonemes":"K EH2 N - T AH1 - K IY0 - AH0 N"},
	{"text":"KENTUCKIANS","phonemes":"K EH2 N - T AH1 - K IY0 - AH0 N Z"},
	{"text":"KENTUCKY","phonemes":"K AH0 N - T AH1 - K IY0"},
	{"text":"KENTUCKY'S","phonemes":"K AH0 N - T AH1 - K IY0 Z"},
	{"text":"KENWARD","phonemes":"K EH1 N - W ER0 D"},
	{"text":"KENWAY","phonemes":"K EH1 N - W EY2"},
	{"text":"KENWOOD","phonemes":"K EH1 N - W UH2 D"},
	{"text":"KENWORTH","phonemes":"K EH1 N - W ER2 TH"},
	{"text":"KENWORTHY","phonemes":"K EH1 N - W ER2 - DH IY0"},
	{"text":"KENYA","phonemes":"K EH1 - N Y AH0"},
	{"text":"KENYA'S","phonemes":"K EH1 - N Y AH0 Z"},
	{"text":"KENYA'S(2)","phonemes":"K IY1 - N Y AH0 Z"},
	{"text":"KENYA(2)","phonemes":"K IY1 - N Y AH0"},
	{"text":"KENYAN","phonemes":"K EH1 - N Y AH0 N"},
	{"text":"KENYAN(2)","phonemes":"K IY1 - N Y AH0 N"},
	{"text":"KENYANS","phonemes":"K EH1 - N Y AH0 N Z"},
	{"text":"KENYANS(2)","phonemes":"K IY1 - N Y AH0 N Z"},
	{"text":"KENYEN","phonemes":"K EH1 - N Y AH0 N"},
	{"text":"KENYON","phonemes":"K EH1 - N Y AH0 N"},
	{"text":"KENZIE","phonemes":"K EH1 N - Z IY0"},
	{"text":"KENZO","phonemes":"K EH1 N - Z OW0"},
	{"text":"KEO","phonemes":"K IY1 - OW0"},
	{"text":"KEOGH","phonemes":"K IY1 - OW0"},
	{"text":"KEOGH(2)","phonemes":"K IY1 - AW0 G"},
	{"text":"KEOHANE","phonemes":"K IY1 - AH0 - HH EY2 N"},
	{"text":"KEOKUK","phonemes":"K IY1 - OW0 - K AH0 K"},
	{"text":"KEOKUK(2)","phonemes":"K IY1 - OW0 - K UH0 K"},
	{"text":"KEOUGH","phonemes":"K IY1 - OW0"},
	{"text":"KEOUGH(2)","phonemes":"K IY1 - AW0 G"},
	{"text":"KEOWN","phonemes":"K IY1 - OW0 N"},
	{"text":"KEPCO","phonemes":"K EH1 P - K OW0"},
	{"text":"KEPHART","phonemes":"K EH1 - F AA0 R T"},
	{"text":"KEPLER","phonemes":"K EH1 P - L ER0"},
	{"text":"KEPLEY","phonemes":"K EH1 P - L IY0"},
	{"text":"KEPLINGER","phonemes":"K EH1 - P AH0 L - IH0 - NG ER0"},
	{"text":"KEPLINGER(2)","phonemes":"K EH1 P - L IH0 - NG ER0"},
	{"text":"KEPNER","phonemes":"K EH1 P - N ER0"},
	{"text":"KEPP","phonemes":"K EH1 P"},
	{"text":"KEPPEL","phonemes":"K EH1 - P AH0 L"},
	{"text":"KEPPLE","phonemes":"K EH1 - P AH0 L"},
	{"text":"KEPPLER","phonemes":"K EH1 P - L ER0"},
	{"text":"KEPT","phonemes":"K EH1 P T"},
	{"text":"KEPT(2)","phonemes":"K AE1 P T"},
	{"text":"KER","phonemes":"K ER1"},
	{"text":"KERA","phonemes":"K EH1 - R AH0"},
	{"text":"KERALA","phonemes":"K EH2 - R AA1 - L AH0"},
	{"text":"KERANEN","phonemes":"K EH1 - R AH0 - N AH0 N"},
	{"text":"KERATIN","phonemes":"K EH1 - R AH0 - T AH0 N"},
	{"text":"KERATIN(2)","phonemes":"K EH1 - R AH0 - T IH0 N"},
	{"text":"KERATOTOMY","phonemes":"K EH2 - R AH0 - T AO1 - T AH0 - M IY0"},
	{"text":"KERB","phonemes":"K ER1 B"},
	{"text":"KERBEL","phonemes":"K ER1 - B AH0 L"},
	{"text":"KERBER","phonemes":"K ER1 - B ER0"},
	{"text":"KERBOW","phonemes":"K ER1 - B OW0"},
	{"text":"KERBS","phonemes":"K ER1 B Z"},
	{"text":"KERBY","phonemes":"K ER1 - B IY0"},
	{"text":"KERCE","phonemes":"K ER1 S"},
	{"text":"KERCHER","phonemes":"K ER1 - K ER0"},
	{"text":"KERCHEVAL","phonemes":"K ER1 - CH IH0 - V AH0 L"},
	{"text":"KERCHIEF","phonemes":"K ER1 - CH AH0 F"},
	{"text":"KERCHIEFS","phonemes":"K ER1 - CH AH0 F S"},
	{"text":"KERCHNER","phonemes":"K ER1 K - N ER0"},
	{"text":"KEREKES","phonemes":"K EH1 - R IH0 K S"},
	{"text":"KERESTES","phonemes":"K EH1 - R IH0 S T S"},
	{"text":"KERESZTES","phonemes":"K EH1 - R AH0 - S T IY0 Z"},
	{"text":"KERFOOT","phonemes":"K ER1 - F UH0 T"},
	{"text":"KERFUFFLE","phonemes":"K ER0 - F AH1 - F AH0 L"},
	{"text":"KERIEN","phonemes":"K EH1 - R IY0 - AH0 N"},
	{"text":"KERIN","phonemes":"K EH1 - R IH0 N"},
	{"text":"KERINS","phonemes":"K EH1 - R IH0 N Z"},
	{"text":"KERKER","phonemes":"K ER1 - K ER0"},
	{"text":"KERKHOFF","phonemes":"K ER1 K - HH AO0 F"},
	{"text":"KERKMAN","phonemes":"K ER1 K - M AH0 N"},
	{"text":"KERKORIAN","phonemes":"K ER0 - K AO1 - R IY0 - AH0 N"},
	{"text":"KERKORIAN'S","phonemes":"K ER0 - K AO1 - R IY0 - AH0 N Z"},
	{"text":"KERL","phonemes":"K ER1 L"},
	{"text":"KERLEY","phonemes":"K ER1 - L IY0"},
	{"text":"KERLIN","phonemes":"K ER1 - L IH0 N"},
	{"text":"KERMAN","phonemes":"K ER1 - M AH0 N"},
	{"text":"KERMIT","phonemes":"K ER1 - M IH0 T"},
	{"text":"KERN","phonemes":"K ER1 N"},
	{"text":"KERN'S","phonemes":"K ER1 N Z"},
	{"text":"KERNAGHAN","phonemes":"K ER0 - N AE1 G - HH AH0 N"},
	{"text":"KERNAN","phonemes":"K ER1 - N AH0 N"},
	{"text":"KERNEL","phonemes":"K ER1 - N AH0 L"},
	{"text":"KERNELS","phonemes":"K ER1 - N AH0 L Z"},
	{"text":"KERNEN","phonemes":"K ER1 - N AH0 N"},
	{"text":"KERNER","phonemes":"K ER1 - N ER0"},
	{"text":"KERNES","phonemes":"K ER1 N Z"},
	{"text":"KERNEY","phonemes":"K ER1 - N IY0"},
	{"text":"KERNIGAN","phonemes":"K ER1 - N AH0 - G AH0 N"},
	{"text":"KERNITE","phonemes":"K ER1 - N AY0 T"},
	{"text":"KERNODLE","phonemes":"K ER1 - N OW0 - D AH0 L"},
	{"text":"KERNS","phonemes":"K ER1 N Z"},
	{"text":"KEROSENE","phonemes":"K EH1 - R AH0 - S IY2 N"},
	{"text":"KEROUAC","phonemes":"K EH1 - R UW0 - AE0 K"},
	{"text":"KERPEDJIEV","phonemes":"K ER0 - P EH1 - JH IY0 - EH2 V"},
	{"text":"KERPER","phonemes":"K ER1 - P ER0"},
	{"text":"KERR","phonemes":"K ER1"},
	{"text":"KERREY","phonemes":"K EH1 - R IY0"},
	{"text":"KERREY'S","phonemes":"K EH1 - R IY0 Z"},
	{"text":"KERRI","phonemes":"K EH1 - R IY0"},
	{"text":"KERRICK","phonemes":"K EH1 - R IH0 K"},
	{"text":"KERRIDGE","phonemes":"K EH1 - R IH0 JH"},
	{"text":"KERRIGAN","phonemes":"K EH1 - R IH0 - G AH0 N"},
	{"text":"KERRIGAN'S","phonemes":"K EH1 - R IH0 - G AH0 N Z"},
	{"text":"KERRVILLE","phonemes":"K ER1 - V IH2 L"},
	{"text":"KERRY","phonemes":"K EH1 - R IY0"},
	{"text":"KERRY'S","phonemes":"K EH1 - R IY0 Z"},
	{"text":"KERSCH","phonemes":"K ER1 SH"},
	{"text":"KERSCHER","phonemes":"K ER1 - SH ER0"},
	{"text":"KERSCHNER","phonemes":"K ER1 SH - N ER0"},
	{"text":"KERSEE","phonemes":"K ER1 - S IY0"},
	{"text":"KERSEY","phonemes":"K ER1 - S IY0"},
	{"text":"KERSH","phonemes":"K ER1 SH"},
	{"text":"KERSHAW","phonemes":"K ER1 - SH AA2"},
	{"text":"KERSHNER","phonemes":"K ER1 SH - N ER0"},
	{"text":"KERST","phonemes":"K ER1 S T"},
	{"text":"KERSTEIN","phonemes":"K ER1 - S T AY0 N"},
	{"text":"KERSTEIN(2)","phonemes":"K ER1 - S T IY0 N"},
	{"text":"KERSTEN","phonemes":"K ER1 - S T AH0 N"},
	{"text":"KERSTETTER","phonemes":"K ER1 - S T IH0 - T ER0"},
	{"text":"KERSTING","phonemes":"K ER1 - S T IH0 NG"},
	{"text":"KERTESZ","phonemes":"K ER1 - T IH0 SH"},
	{"text":"KERTH","phonemes":"K ER1 TH"},
	{"text":"KERTZ","phonemes":"K ER1 T S"},
	{"text":"KERVIN","phonemes":"K ER1 - V IH0 N"},
	{"text":"KERVORKIAN","phonemes":"K ER0 - V AO1 R - K IY0 - AH0 N"},
	{"text":"KERVORKIAN(2)","phonemes":"K ER0 - V AO1 R - K Y AH0 N"},
	{"text":"KERWEN","phonemes":"K ER1 - W AH0 N"},
	{"text":"KERWIN","phonemes":"K ER1 - W IH0 N"},
	{"text":"KERWOOD","phonemes":"K ER1 - W UH0 D"},
	{"text":"KERZNER","phonemes":"K ER1 Z - N ER0"},
	{"text":"KESEL","phonemes":"K EH1 - S AH0 L"},
	{"text":"KESHISHIAN","phonemes":"K IH0 - SH IH1 - SH IY0 - AH0 N"},
	{"text":"KESINGER","phonemes":"K EH1 - S IH0 - NG ER0"},
	{"text":"KESKE","phonemes":"K EH1 S K"},
	{"text":"KESLAR","phonemes":"K EH1 S - L ER0"},
	{"text":"KESLER","phonemes":"K EH1 - S AH0 - L ER0"},
	{"text":"KESLER(2)","phonemes":"K EH1 S - L ER0"},
	{"text":"KESLING","phonemes":"K EH1 - S AH0 L - IH0 NG"},
	{"text":"KESLING(2)","phonemes":"K EH1 - S L IH0 NG"},
	{"text":"KESNER","phonemes":"K EH1 S - N ER0"},
	{"text":"KESS","phonemes":"K EH1 S"},
	{"text":"KESSEL","phonemes":"K EH1 - S AH0 L"},
	{"text":"KESSELL","phonemes":"K EH1 - S AH0 L"},
	{"text":"KESSELMAN","phonemes":"K EH1 - S AH0 L - M AH0 N"},
	{"text":"KESSELRING","phonemes":"K EH1 - S IH0 - L R IH0 NG"},
	{"text":"KESSEN","phonemes":"K EH1 - S AH0 N"},
	{"text":"KESSENICH","phonemes":"K EH1 - S IH0 - N IH0 K"},
	{"text":"KESSINGER","phonemes":"K EH1 - S IH0 - NG ER0"},
	{"text":"KESSLE","phonemes":"K EH1 - S AH0 L"},
	{"text":"KESSLER","phonemes":"K EH1 S - L ER0"},
	{"text":"KESSLER'S","phonemes":"K EH1 S - L ER0 Z"},
	{"text":"KESSNER","phonemes":"K EH1 S - N ER0"},
	{"text":"KESTEL","phonemes":"K EH1 - S T AH0 L"},
	{"text":"KESTEN","phonemes":"K EH1 - S AH0 N"},
	{"text":"KESTENBAUM","phonemes":"K EH1 - S AH0 N - B AW0 M"},
	{"text":"KESTER","phonemes":"K EH1 - S T ER0"},
	{"text":"KESTERSON","phonemes":"K EH1 - S T ER0 - S AH0 N"},
	{"text":"KESTING","phonemes":"K EH1 - S T IH0 NG"},
	{"text":"KESTLER","phonemes":"K EH1 S T - L ER0"},
	{"text":"KESTLER'S","phonemes":"K EH1 S T - L ER0 Z"},
	{"text":"KESTNER","phonemes":"K EH1 S T - N ER0"},
	{"text":"KESTRELS","phonemes":"K EH1 S - T R AH0 L Z"},
	{"text":"KESWICK","phonemes":"K EH1 S - W IH2 K"},
	{"text":"KETCH","phonemes":"K EH1 CH"},
	{"text":"KETCHAM","phonemes":"K EH1 - CH AH0 M"},
	{"text":"KETCHEM","phonemes":"K EH1 - CH IH0 M"},
	{"text":"KETCHEN","phonemes":"K EH1 - CH AH0 N"},
	{"text":"KETCHER","phonemes":"K EH1 - CH ER0"},
	{"text":"KETCHERSIDE","phonemes":"K EH1 - CH ER0 - S AY2 D"},
	{"text":"KETCHIE","phonemes":"K EH1 - CH IY0"},
	{"text":"KETCHIKAN","phonemes":"K EH1 - CH IH0 - K AE0 N"},
	{"text":"KETCHLEDGE","phonemes":"K EH1 CH - L EH2 JH"},
	{"text":"KETCHUM","phonemes":"K EH1 - CH AH0 M"},
	{"text":"KETCHUP","phonemes":"K EH1 - CH AH0 P"},
	{"text":"KETELHUT","phonemes":"K EH1 - T IH0 L - HH AH0 T"},
	{"text":"KETELSEN","phonemes":"K EH1 - T IH0 L - S AH0 N"},
	{"text":"KETEMA","phonemes":"K EH2 - T EY1 - M AH0"},
	{"text":"KETEYIAN","phonemes":"K AH0 - T EY1 - AH0 N"},
	{"text":"KETEYIAN'S","phonemes":"K AH0 - T EY1 - AH0 N Z"},
	{"text":"KETLER","phonemes":"K EH1 T - L ER0"},
	{"text":"KETNER","phonemes":"K EH1 T - N ER0"},
	{"text":"KETNEY","phonemes":"K EH1 T - N IY0"},
	{"text":"KETO","phonemes":"K EY1 - T OW0"},
	{"text":"KETOLA","phonemes":"K EH1 - T AH0 - L AH0"},
	{"text":"KETONE","phonemes":"K IY1 - T OW0 N"},
	{"text":"KETOU","phonemes":"K AH0 - T UW1"},
	{"text":"KETRON","phonemes":"K EH1 - T R AH0 N"},
	{"text":"KETT","phonemes":"K EH1 T"},
	{"text":"KETTELL","phonemes":"K EH1 - T AH0 L"},
	{"text":"KETTER","phonemes":"K EH1 - T ER0"},
	{"text":"KETTERER","phonemes":"K EH1 - T ER0 - ER0"},
	{"text":"KETTERING","phonemes":"K EH1 - T ER0 - IH0 NG"},
	{"text":"KETTERLING","phonemes":"K EH1 - T ER0 - L IH0 NG"},
	{"text":"KETTERMAN","phonemes":"K EH1 - T ER0 - M AH0 N"},
	{"text":"KETTI","phonemes":"K EH1 - T IY0"},
	{"text":"KETTLE","phonemes":"K EH1 - T AH0 L"},
	{"text":"KETTLER","phonemes":"K EH1 - T AH0 L - ER0"},
	{"text":"KETTLER(2)","phonemes":"K EH1 T - L ER0"},
	{"text":"KETTLES","phonemes":"K EH1 - T AH0 L Z"},
	{"text":"KETTLEWELL","phonemes":"K EH1 - T AH0 L - W EH2 L"},
	{"text":"KETTNER","phonemes":"K EH1 T - N ER0"},
	{"text":"KETURA","phonemes":"K EH1 - T UH0 - R AH0"},
	{"text":"KETZ","phonemes":"K EH1 T S"},
	{"text":"KETZEL","phonemes":"K EH1 T - S AH0 L"},
	{"text":"KETZEL'S","phonemes":"K EH1 T - S AH0 L Z"},
	{"text":"KEUNE","phonemes":"K Y UW1 N"},
	{"text":"KEVAN","phonemes":"K EH1 - V AH0 N"},
	{"text":"KEVEN","phonemes":"K IY1 - V AH0 N"},
	{"text":"KEVER","phonemes":"K EH1 - V ER0"},
	{"text":"KEVEX","phonemes":"K EH1 - V AH0 K S"},
	{"text":"KEVILLE","phonemes":"K IY1 - V IH0 L"},
	{"text":"KEVIN","phonemes":"K EH1 - V IH0 N"},
	{"text":"KEVIN'S","phonemes":"K EH1 - V IH0 N Z"},
	{"text":"KEVLAR","phonemes":"K EH1 V - L ER0"},
	{"text":"KEVLIN","phonemes":"K EH1 V - L IH0 N"},
	{"text":"KEVORKIAN","phonemes":"K AH0 - V AO1 R - K IY0 - AH0 N"},
	{"text":"KEVORKIAN'S","phonemes":"K AH0 - V AO1 R - K IY0 - AH0 N Z"},
	{"text":"KEW","phonemes":"K Y UW1"},
	{"text":"KEWAUNEE","phonemes":"K Y UW0 - AO1 - N IY0"},
	{"text":"KEWLEY","phonemes":"K Y UW1 - L IY0"},
	{"text":"KEY","phonemes":"K IY1"},
	{"text":"KEY'S","phonemes":"K IY1 Z"},
	{"text":"KEYBOARD","phonemes":"K IY1 - B AO2 R D"},
	{"text":"KEYBOARDS","phonemes":"K IY1 - B AO2 R D Z"},
	{"text":"KEYCORP","phonemes":"K IY1 - K AO0 R P"},
	{"text":"KEYCORP'S","phonemes":"K IY1 - K AO0 R P S"},
	{"text":"KEYE","phonemes":"K AY1"},
	{"text":"KEYED","phonemes":"K IY1 D"},
	{"text":"KEYES","phonemes":"K IY1 Z"},
	{"text":"KEYES'","phonemes":"K IY1 Z"},
	{"text":"KEYHOLE","phonemes":"K IY1 - HH OW2 L"},
	{"text":"KEYING","phonemes":"K IY1 - IH0 NG"},
	{"text":"KEYLESS","phonemes":"K IY1 - L AH0 S"},
	{"text":"KEYLON","phonemes":"K EY1 - L AH0 N"},
	{"text":"KEYNES","phonemes":"K EY1 N Z"},
	{"text":"KEYNESIAN","phonemes":"K EY1 N - Z IY0 - AH0 N"},
	{"text":"KEYNESIANS","phonemes":"K EY1 N - Z IY0 - AH0 N Z"},
	{"text":"KEYNOTE","phonemes":"K IY1 - N OW2 T"},
	{"text":"KEYPAD","phonemes":"K IY1 - P AE2 D"},
	{"text":"KEYPAD'S","phonemes":"K IY1 - P AE2 D Z"},
	{"text":"KEYPADS","phonemes":"K IY1 - P AE2 D Z"},
	{"text":"KEYS","phonemes":"K IY1 Z"},
	{"text":"KEYSER","phonemes":"K AY1 - Z ER0"},
	{"text":"KEYSOR","phonemes":"K IY1 - S ER0"},
	{"text":"KEYSTONE","phonemes":"K IY1 - S T OW2 N"},
	{"text":"KEYSTONE'S","phonemes":"K IY1 - S T OW2 N Z"},
	{"text":"KEYSTROKE","phonemes":"K IY1 - S T R OW2 K"},
	{"text":"KEYSTROKES","phonemes":"K IY1 S - T R OW2 K S"},
	{"text":"KEYTON","phonemes":"K IY1 - T AH0 N"},
	{"text":"KEYWORD","phonemes":"K IY1 - W ER2 D"},
	{"text":"KEYWORDS","phonemes":"K IY1 - W ER2 D Z"},
	{"text":"KEYWORTH","phonemes":"K IY1 - W ER2 TH"},
	{"text":"KEZIAH","phonemes":"K AH0 - Z IY1 - AH0"},
	{"text":"KGANAKGA","phonemes":"K AH0 - G AH0 - N AE1 - G AH0"},
	{"text":"KGORI","phonemes":"K AH0 - G AO1 - R IY0"},
	{"text":"KHABAROVSK","phonemes":"K AE2 - B ER0 - AA1 F S K"},
	{"text":"KHAD","phonemes":"K AE1 D"},
	{"text":"KHAKI","phonemes":"K AA1 - K IY0"},
	{"text":"KHAKI(2)","phonemes":"K AE1 - K IY0"},
	{"text":"KHAKIS","phonemes":"K AE1 - K IY0 Z"},
	{"text":"KHALAF","phonemes":"K AE1 - L AH0 F"},
	{"text":"KHALID","phonemes":"K AA1 - L IH0 D"},
	{"text":"KHALID'S","phonemes":"K AA1 - L IH0 D Z"},
	{"text":"KHALIFA","phonemes":"K AH0 - L IY1 - F AH0"},
	{"text":"KHALIL","phonemes":"K AE1 - L AH0 L"},
	{"text":"KHALSA","phonemes":"K AA1 L - S AH0"},
	{"text":"KHAMENEI","phonemes":"K AH0 - M EY1 - N IY2"},
	{"text":"KHAN","phonemes":"K AA1 N"},
	{"text":"KHAN'S","phonemes":"K AA1 N Z"},
	{"text":"KHANATE","phonemes":"K AA1 - N EY0 T"},
	{"text":"KHANNA","phonemes":"K AE1 - N AH0"},
	{"text":"KHARG","phonemes":"K AA1 R G"},
	{"text":"KHARTOUM","phonemes":"K AA2 R - T UW1 M"},
	{"text":"KHASBULATOV","phonemes":"K AA2 S - B AH0 - L AA1 - T AA0 F"},
	{"text":"KHASBULATOV'S","phonemes":"K AA2 S - B AH0 - L AA1 - T AA0 F S"},
	{"text":"KHASHOGGI","phonemes":"K AH0 - SH AA1 - JH IY0"},
	{"text":"KHAT","phonemes":"K AA1 T"},
	{"text":"KHE","phonemes":"K IY1"},
	{"text":"KHE(2)","phonemes":"K EY1"},
	{"text":"KHE(3)","phonemes":"K EY1 - EH1 - CH IY1"},
	{"text":"KHEEL","phonemes":"K IY1 L"},
	{"text":"KHEM","phonemes":"K EH1 M"},
	{"text":"KHLEBNIKOV","phonemes":"K L EH1 B - N IH0 - K AA2 V"},
	{"text":"KHLEBNIKOV'S","phonemes":"K L EH1 B - N IH0 - K AA2 V Z"},
	{"text":"KHMER","phonemes":"K M EH1 R"},
	{"text":"KHOMEINI","phonemes":"K OW0 - M EY1 - N IY0"},
	{"text":"KHOMEINI'S","phonemes":"HH OW0 - M EY1 - N IY0 Z"},
	{"text":"KHOMEINI'S(2)","phonemes":"K OW0 - M EY1 - N IY0 Z"},
	{"text":"KHOMEINI(2)","phonemes":"HH OW0 - M EY1 - N IY0"},
	{"text":"KHOO","phonemes":"K UW1"},
	{"text":"KHOSLA","phonemes":"K AO1 S - L AH0"},
	{"text":"KHOST","phonemes":"K OW1 S T"},
	{"text":"KHOURI","phonemes":"K AW1 - R IY0"},
	{"text":"KHOURY","phonemes":"K AW1 - R IY0"},
	{"text":"KHRUSHCHEV","phonemes":"K R UW1 S - CH EH2 V"},
	{"text":"KHRUSHCHEV'S","phonemes":"K R UW1 S - CH EH2 V Z"},
	{"text":"KHRUSHCHEV'S(2)","phonemes":"K R UW1 S - CH AO2 F S"},
	{"text":"KHRUSHCHEV(2)","phonemes":"K R UW1 S - CH AO2 F"},
	{"text":"KHUFU","phonemes":"K UW1 - F UW2"},
	{"text":"KHUMALO","phonemes":"K Y UW0 - M AA1 - L OW0"},
	{"text":"KHUU","phonemes":"K UW1"},
	{"text":"KI","phonemes":"K IY1"},
	{"text":"KIA","phonemes":"K IY1 - ER0"},
	{"text":"KIAM","phonemes":"K IY1 - AH0 M"},
	{"text":"KIAWAH","phonemes":"K AY1 - AH0 - W AH0"},
	{"text":"KIAWAH(2)","phonemes":"K IY1 - AH0 - W AH2"},
	{"text":"KIBBE","phonemes":"K IH1 B"},
	{"text":"KIBBEE","phonemes":"K IH1 - B IY2"},
	{"text":"KIBBEL","phonemes":"K IH1 - B AH0 L"},
	{"text":"KIBBEY","phonemes":"K IH1 - B IY0"},
	{"text":"KIBBLE","phonemes":"K IH1 - B AH0 L"},
	{"text":"KIBBUTZ","phonemes":"K IH0 - B UH1 T S"},
	{"text":"KIBBUTZIM","phonemes":"K IH2 - B UH0 - T S IH1 M"},
	{"text":"KIBBUTZNIKS","phonemes":"K IH0 - B UH1 T S - N IH0 K S"},
	{"text":"KIBBY","phonemes":"K IH1 - B IY0"},
	{"text":"KIBEHO","phonemes":"K IH1 - B AH0 - HH OW0"},
	{"text":"KIBELL","phonemes":"K IH1 - B AH0 L"},
	{"text":"KIBLER","phonemes":"K AO1 - B AH0 L - ER0"},
	{"text":"KIBLER(2)","phonemes":"K IH1 - B L ER0"},
	{"text":"KIBODEAUX","phonemes":"K IH1 - B AH0 - D OW0"},
	{"text":"KIBUMBA","phonemes":"K IH0 - B AH1 M - B AH0"},
	{"text":"KICHLINE","phonemes":"K IH1 - K L AY2 N"},
	{"text":"KICK","phonemes":"K IH1 K"},
	{"text":"KICKBACK","phonemes":"K IH1 K - B AE2 K"},
	{"text":"KICKBACKS","phonemes":"K IH1 K - B AE2 K S"},
	{"text":"KICKED","phonemes":"K IH1 K T"},
	{"text":"KICKER","phonemes":"K IH1 - K ER0"},
	{"text":"KICKERS","phonemes":"K IH1 - K ER0 Z"},
	{"text":"KICKING","phonemes":"K IH1 - K IH0 NG"},
	{"text":"KICKLIGHTER","phonemes":"K IH1 K - L AY2 - T ER0"},
	{"text":"KICKOFF","phonemes":"K IH1 K - AO2 F"},
	{"text":"KICKS","phonemes":"K IH1 K S"},
	{"text":"KID","phonemes":"K IH1 D"},
	{"text":"KID'S","phonemes":"K IH1 D Z"},
	{"text":"KIDA","phonemes":"K IY1 - D AH0"},
	{"text":"KIDD","phonemes":"K IH1 D"},
	{"text":"KIDDE","phonemes":"K IH1 D"},
	{"text":"KIDDED","phonemes":"K IH1 - D IH0 D"},
	{"text":"KIDDER","phonemes":"K IH1 - D ER0"},
	{"text":"KIDDER'S","phonemes":"K IH1 - D ER0 Z"},
	{"text":"KIDDIE","phonemes":"K IH1 - D IY0"},
	{"text":"KIDDIES","phonemes":"K IH1 - D IY0 Z"},
	{"text":"KIDDING","phonemes":"K IH1 - D IH0 NG"},
	{"text":"KIDDINGLY","phonemes":"K IH1 - D IH0 NG - L IY0"},
	{"text":"KIDDY","phonemes":"K IH1 - D IY0"},
	{"text":"KIDMAN","phonemes":"K IH1 D - M AH0 N"},
	{"text":"KIDNAP","phonemes":"K IH1 D - N AE2 P"},
	{"text":"KIDNAPED","phonemes":"K IH1 D - N AE2 P T"},
	{"text":"KIDNAPING","phonemes":"K IH1 D - N AE2 - P IH0 NG"},
	{"text":"KIDNAPPED","phonemes":"K IH1 D - N AE2 P T"},
	{"text":"KIDNAPPER","phonemes":"K IH1 D - N AE2 - P ER0"},
	{"text":"KIDNAPPERS","phonemes":"K IH1 D - N AE2 - P ER0 Z"},
	{"text":"KIDNAPPING","phonemes":"K IH1 D - N AE2 - P IH0 NG"},
	{"text":"KIDNAPPINGS","phonemes":"K IH1 D - N AE2 - P IH0 NG Z"},
	{"text":"KIDNAPS","phonemes":"K IH1 D - N AE2 P S"},
	{"text":"KIDNEY","phonemes":"K IH1 D - N IY0"},
	{"text":"KIDNEYS","phonemes":"K IH1 D - N IY0 Z"},
	{"text":"KIDO","phonemes":"K IY1 - D OW0"},
	{"text":"KIDS","phonemes":"K IH1 D Z"},
	{"text":"KIDS'","phonemes":"K IH1 D Z"},
	{"text":"KIDSTOCK","phonemes":"K IH1 D - S T AA2 K"},
	{"text":"KIDWA","phonemes":"K IH1 D - W AH0"},
	{"text":"KIDWELL","phonemes":"K IH1 D - W EH2 L"},
	{"text":"KIECHL","phonemes":"K IY1 - CH AH0 L"},
	{"text":"KIECHL(2)","phonemes":"K AY1 - CH AH0 L"},
	{"text":"KIECKER","phonemes":"K IY1 - K ER0"},
	{"text":"KIEDROWSKI","phonemes":"K IY0 - D R AO1 F S - K IY0"},
	{"text":"KIEF","phonemes":"K IY1 F"},
	{"text":"KIEFER","phonemes":"K IY1 - F ER0"},
	{"text":"KIEFFER","phonemes":"K IY1 - F ER0"},
	{"text":"KIEFT","phonemes":"K IY1 F T"},
	{"text":"KIEHL","phonemes":"K IY1 L"},
	{"text":"KIEHN","phonemes":"K IY1 N"},
	{"text":"KIEHNE","phonemes":"K IY1 N"},
	{"text":"KIEL","phonemes":"K IY1 L"},
	{"text":"KIELAR","phonemes":"K IY1 - L ER0"},
	{"text":"KIELB","phonemes":"K IY1 L B"},
	{"text":"KIELBASA","phonemes":"K IY0 L - B AA1 - S AH0"},
	{"text":"KIELER","phonemes":"K IY1 - L ER0"},
	{"text":"KIELLEY","phonemes":"K IY1 - L IY0"},
	{"text":"KIELMAN","phonemes":"K IY1 L - M AH0 N"},
	{"text":"KIELTY","phonemes":"K IY1 L - T IY0"},
	{"text":"KIELY","phonemes":"K IY1 - L IY0"},
	{"text":"KIENAN","phonemes":"K IY1 - N AH0 N"},
	{"text":"KIENAST","phonemes":"K IY1 - N AH0 S T"},
	{"text":"KIENE","phonemes":"K IY1 N"},
	{"text":"KIENER","phonemes":"K IY1 - N ER0"},
	{"text":"KIENINGER","phonemes":"K IY1 - N IH0 - NG ER0"},
	{"text":"KIENITZ","phonemes":"K IY1 - N IH0 T S"},
	{"text":"KIENLE","phonemes":"K IY1 - N AH0 L"},
	{"text":"KIENTZ","phonemes":"K IY1 N T S"},
	{"text":"KIENZLE","phonemes":"K IY1 N - Z AH0 L"},
	{"text":"KIEPER","phonemes":"K IY1 - P ER0"},
	{"text":"KIER","phonemes":"K IH1 R"},
	{"text":"KIERAN","phonemes":"K IY1 - R AH0 N"},
	{"text":"KIERNAN","phonemes":"K IH1 R - N AH0 N"},
	{"text":"KIERSCHT","phonemes":"K IH1 R SH T"},
	{"text":"KIERSTEAD","phonemes":"K IH1 R - S T EH0 D"},
	{"text":"KIERULFF","phonemes":"K IY1 - R AH0 L F"},
	{"text":"KIES","phonemes":"K AY1 S"},
	{"text":"KIESCHNICK","phonemes":"K IY1 SH - N IH0 K"},
	{"text":"KIESEL","phonemes":"K IY1 - S AH0 L"},
	{"text":"KIESELMANN","phonemes":"K IY1 - Z AH0 L - M AH0 N"},
	{"text":"KIESER","phonemes":"K IY1 - S ER0"},
	{"text":"KIESEWETTER","phonemes":"K IY1 - S UW0 - IH0 - T ER0"},
	{"text":"KIESLER","phonemes":"K IY1 Z - L ER0"},
	{"text":"KIESLING","phonemes":"K IY1 Z - L IH0 NG"},
	{"text":"KIESOW","phonemes":"K IY1 - S OW0"},
	{"text":"KIESS","phonemes":"K IY1 S"},
	{"text":"KIESSLING","phonemes":"K IY1 - S L IH0 NG"},
	{"text":"KIESTER","phonemes":"K AY1 - IH0 - S T ER0"},
	{"text":"KIETZMAN","phonemes":"K IY1 T S - M AH0 N"},
	{"text":"KIEV","phonemes":"K IY2 - EH1 V"},
	{"text":"KIEV'S","phonemes":"K IY2 - EH1 V Z"},
	{"text":"KIEVAN","phonemes":"K IY1 - V AH0 N"},
	{"text":"KIEVIT","phonemes":"K IY1 - V IH0 T"},
	{"text":"KIEWIT","phonemes":"K IY1 - W IH0 T"},
	{"text":"KIFER","phonemes":"K AY1 - F ER0"},
	{"text":"KIFF","phonemes":"K IH1 F"},
	{"text":"KIGALE","phonemes":"K IY0 - G AA1 - L IY0"},
	{"text":"KIGALE'S","phonemes":"K IY0 - G AA1 - L IY0 Z"},
	{"text":"KIGALI","phonemes":"K IY0 - G AA1 - L IY0"},
	{"text":"KIGALI'S","phonemes":"K IY0 - G AA1 - L IY0 Z"},
	{"text":"KIGER","phonemes":"K AY1 - G ER0"},
	{"text":"KIGGINS","phonemes":"K IH1 - G IH0 N Z"},
	{"text":"KIGHT","phonemes":"K AY1 T"},
	{"text":"KIGHTLINGER","phonemes":"K AY1 - T AH0 L - IH0 - NG ER0"},
	{"text":"KIGHTLINGER(2)","phonemes":"K AY1 T - L IH0 - NG ER0"},
	{"text":"KIHN","phonemes":"K IH1 N"},
	{"text":"KIICHI","phonemes":"K IY0 - IY1 - CH IY0"},
	{"text":"KIICHI(2)","phonemes":"K IY1 - CH IY0"},
	{"text":"KIJOWSKI","phonemes":"K IH0 Y - AO1 F S - K IY0"},
	{"text":"KIKA","phonemes":"K IH1 - K AH0"},
	{"text":"KIKATTE","phonemes":"K IH1 - K AE0 T"},
	{"text":"KIKER","phonemes":"K AY1 - K ER0"},
	{"text":"KIKI","phonemes":"K IY1 - K IY0"},
	{"text":"KIKKOMAN","phonemes":"K IY1 - K OW0 - M AA0 N"},
	{"text":"KIKTA","phonemes":"K IH1 K - T AH0"},
	{"text":"KIKUCHI","phonemes":"K IY0 - K UW1 - CH IY0"},
	{"text":"KIKUMURA","phonemes":"K IY2 - K UW2 - M UW1 - R AH0"},
	{"text":"KIKWIT","phonemes":"K IH1 - K W IH0 T"},
	{"text":"KILA","phonemes":"K IH1 - L AH0"},
	{"text":"KILBANE","phonemes":"K IH1 L - B AH0 N"},
	{"text":"KILBORN","phonemes":"K IH1 L - B ER0 N"},
	{"text":"KILBORNE","phonemes":"K IH1 L - B AO2 R N"},
	{"text":"KILBOURN","phonemes":"K IH1 L - B ER0 N"},
	{"text":"KILBOURNE","phonemes":"K IH1 L - B ER0 N"},
	{"text":"KILBRIDE","phonemes":"K IH1 L - B R AY2 D"},
	{"text":"KILBURG","phonemes":"K IH1 L - B ER0 G"},
	{"text":"KILBURN","phonemes":"K IH1 L - B ER0 N"},
	{"text":"KILBURY","phonemes":"K IH1 L - B EH2 - R IY0"},
	{"text":"KILBY","phonemes":"K IH1 L - B IY0"},
	{"text":"KILCOIN","phonemes":"K IH1 L - K OY0 N"},
	{"text":"KILCOYNE","phonemes":"K IH1 L - K OY0 N"},
	{"text":"KILCREASE","phonemes":"K IH0 L - K R IY1 S"},
	{"text":"KILCREASE(2)","phonemes":"K IH1 L - K R IY0 S"},
	{"text":"KILCULLEN","phonemes":"K IH0 L - K AH1 - L AH0 N"},
	{"text":"KILDAY","phonemes":"K IH1 L - D EY2"},
	{"text":"KILDEE","phonemes":"K IH1 L - D IY0"},
	{"text":"KILDOW","phonemes":"K IH1 L - D OW0"},
	{"text":"KILDUFF","phonemes":"K IH1 L - D AH0 F"},
	{"text":"KILE","phonemes":"K AY1 L"},
	{"text":"KILEN","phonemes":"K IH1 - L AH0 N"},
	{"text":"KILEY","phonemes":"K AY1 - L IY0"},
	{"text":"KILGO","phonemes":"K IH1 L - G OW0"},
	{"text":"KILGORE","phonemes":"K IH1 L - G AO0 R"},
	{"text":"KILGOUR","phonemes":"K IH1 L - G ER0"},
	{"text":"KILGUS","phonemes":"K IH1 L - G AH0 S"},
	{"text":"KILIAN","phonemes":"K IH1 - L IY0 - AH0 N"},
	{"text":"KILIMANJARO","phonemes":"K IH0 - L IY2 - M AH0 N - JH AA1 - R OW0"},
	{"text":"KILIMANJARO(2)","phonemes":"K IH2 - L AH0 - M AH0 N - JH AA1 - R OW0"},
	{"text":"KILKER","phonemes":"K IH1 L - K ER0"},
	{"text":"KILL","phonemes":"K IH1 L"},
	{"text":"KILLAM","phonemes":"K IH1 - L AH0 M"},
	{"text":"KILLE","phonemes":"K IH1 L"},
	{"text":"KILLEAGH","phonemes":"K IH0 - L IY1 G"},
	{"text":"KILLEBREW","phonemes":"K IH1 - L IH0 - B R UW0"},
	{"text":"KILLED","phonemes":"K IH1 L D"},
	{"text":"KILLEEN","phonemes":"K IH0 - L IY1 N"},
	{"text":"KILLEN","phonemes":"K IH1 - L AH0 N"},
	{"text":"KILLER","phonemes":"K IH1 - L ER0"},
	{"text":"KILLER'S","phonemes":"K IH1 - L ER0 Z"},
	{"text":"KILLERS","phonemes":"K IH1 - L ER0 Z"},
	{"text":"KILLEY","phonemes":"K IH1 - L IY0"},
	{"text":"KILLGORE","phonemes":"K IH1 L - G AO2 R"},
	{"text":"KILLIAN","phonemes":"K IH1 - L Y AH0 N"},
	{"text":"KILLIFISH","phonemes":"K IH1 - L IH0 - F IH0 SH"},
	{"text":"KILLILEA","phonemes":"K IH0 - L IH0 - L IY1 - AH0"},
	{"text":"KILLIN","phonemes":"K IH1 - L IH0 N"},
	{"text":"KILLING","phonemes":"K IH1 - L IH0 NG"},
	{"text":"KILLINGBECK","phonemes":"K IH1 - L IH0 NG - B EH2 K"},
	{"text":"KILLINGER","phonemes":"K IH1 - L IH0 - NG ER0"},
	{"text":"KILLINGS","phonemes":"K IH1 - L IH0 NG Z"},
	{"text":"KILLINGSWORTH","phonemes":"K IH1 - L IH0 NG - Z W ER2 TH"},
	{"text":"KILLINGTON","phonemes":"K IH1 - L IH0 NG - T AH0 N"},
	{"text":"KILLION","phonemes":"K IH1 - L Y AH0 N"},
	{"text":"KILLJOY","phonemes":"K IH1 L - JH OY0"},
	{"text":"KILLMAN","phonemes":"K IH1 L - M AH0 N"},
	{"text":"KILLMAN'S","phonemes":"K IH1 L - M AH0 N Z"},
	{"text":"KILLMER","phonemes":"K IH1 L - M ER0"},
	{"text":"KILLMON","phonemes":"K IH1 L - M AH0 N"},
	{"text":"KILLORAN","phonemes":"K IH1 - L ER0 - AH0 N"},
	{"text":"KILLORY","phonemes":"K IH1 - L ER0 - IY0"},
	{"text":"KILLOUGH","phonemes":"K IH1 - L AW0"},
	{"text":"KILLPACK","phonemes":"K IH1 L - P AE2 K"},
	{"text":"KILLS","phonemes":"K IH1 L Z"},
	{"text":"KILMAN","phonemes":"K IH1 L - M AH0 N"},
	{"text":"KILMARNOCK","phonemes":"K IH0 L - M AA1 R - N AA2 K"},
	{"text":"KILMARTIN","phonemes":"K IH0 L - M AA1 R - T IH0 N"},
	{"text":"KILMER","phonemes":"K IH1 L - M ER0"},
	{"text":"KILN","phonemes":"K IH1 L N"},
	{"text":"KILNS","phonemes":"K IH1 L N Z"},
	{"text":"KILO","phonemes":"K IH1 - L OW2"},
	{"text":"KILOBIT","phonemes":"K IH1 - L AH0 - B IH0 T"},
	{"text":"KILOBYTE","phonemes":"K IH1 - L OW0 - B AY2 T"},
	{"text":"KILOBYTES","phonemes":"K IH1 - L OW0 - B AY2 T S"},
	{"text":"KILOGRAM","phonemes":"K IH1 - L AH0 - G R AE2 M"},
	{"text":"KILOGRAMS","phonemes":"K IH1 - L AH0 - G R AE2 M Z"},
	{"text":"KILOMETER","phonemes":"K AH0 - L AA1 - M AH0 - T ER0"},
	{"text":"KILOMETER(2)","phonemes":"K IH1 - L AH0 - M IY2 - T ER0"},
	{"text":"KILOMETERS","phonemes":"K AH0 - L AA1 - M AH0 - T ER0 Z"},
	{"text":"KILOMETERS(2)","phonemes":"K IH1 - L AH0 - M IY2 - T ER0 Z"},
	{"text":"KILOS","phonemes":"K IY1 - L OW2 Z"},
	{"text":"KILOWATT","phonemes":"K IH1 - L AH0 - W AA2 T"},
	{"text":"KILOWATTS","phonemes":"K IH1 - L AH0 - W AA2 T S"},
	{"text":"KILPATRICK","phonemes":"K IH2 L - P AE1 - T R IH0 K"},
	{"text":"KILROY","phonemes":"K IH1 L - R OY2"},
	{"text":"KILT","phonemes":"K IH1 L T"},
	{"text":"KILTER","phonemes":"K IH1 L - T ER0"},
	{"text":"KILTON","phonemes":"K IH1 L - T AH0 N"},
	{"text":"KILTS","phonemes":"K IH1 L T S"},
	{"text":"KILTY","phonemes":"K IH1 L - T IY0"},
	{"text":"KILZER","phonemes":"K IH1 L - Z ER0"},
	{"text":"KIM","phonemes":"K IH1 M"},
	{"text":"KIM'S","phonemes":"K IH1 M Z"},
	{"text":"KIMBA","phonemes":"K IH1 M - B AH0"},
	{"text":"KIMBALL","phonemes":"K IH1 M - B AH0 L"},
	{"text":"KIMBALL'S","phonemes":"K IH1 M - B AH0 L Z"},
	{"text":"KIMBEL","phonemes":"K IH1 M - B AH0 L"},
	{"text":"KIMBELL","phonemes":"K IH1 M - B EH0 L"},
	{"text":"KIMBER","phonemes":"K IH1 M - B ER0"},
	{"text":"KIMBERLEY","phonemes":"K IH1 M - B ER0 - L IY0"},
	{"text":"KIMBERLIN","phonemes":"K IH1 M - B ER0 - L IH0 N"},
	{"text":"KIMBERLING","phonemes":"K IH1 M - B ER0 - L IH0 NG"},
	{"text":"KIMBERLY","phonemes":"K IH1 M - B ER0 - L IY0"},
	{"text":"KIMBERLY'S","phonemes":"K IH1 M - B ER0 - L IY0 Z"},
	{"text":"KIMBLE","phonemes":"K IH1 M - B AH0 L"},
	{"text":"KIMBLER","phonemes":"K IH1 M - B L ER0"},
	{"text":"KIMBLEY","phonemes":"K IH1 M - B L IY0"},
	{"text":"KIMBREL","phonemes":"K IH1 M - B R AH0 L"},
	{"text":"KIMBRELL","phonemes":"K IH1 M - B R AH0 L"},
	{"text":"KIMBRIEL","phonemes":"K IH1 M - B R IY0 - AH0 L"},
	{"text":"KIMBRO","phonemes":"K IH1 M - B R OW0"},
	{"text":"KIMBROUGH","phonemes":"K IH1 M - B R AW0"},
	{"text":"KIMCHE","phonemes":"K IH1 M - CH IY0"},
	{"text":"KIMCHEE","phonemes":"K IH1 M - CH IY0"},
	{"text":"KIMCHI","phonemes":"K IH1 M - CH IY0"},
	{"text":"KIMCO","phonemes":"K IH1 M - K OW0"},
	{"text":"KIME","phonemes":"K AY1 M"},
	{"text":"KIMEL","phonemes":"K IH1 - M AH0 L"},
	{"text":"KIMERY","phonemes":"K IH1 - M ER0 - IY0"},
	{"text":"KIMES","phonemes":"K AY1 M Z"},
	{"text":"KIMLER","phonemes":"K IH1 - M AH0 - L ER0"},
	{"text":"KIMLER(2)","phonemes":"K IH1 M - L ER0"},
	{"text":"KIMM","phonemes":"K IH1 M"},
	{"text":"KIMMEL","phonemes":"K IH1 - M AH0 L"},
	{"text":"KIMMELL","phonemes":"K IH1 - M AH0 L"},
	{"text":"KIMMELMAN","phonemes":"K IH1 - M AH0 L - M AH0 N"},
	{"text":"KIMMER","phonemes":"K IH1 - M ER0"},
	{"text":"KIMMERLE","phonemes":"K IH1 - M ER0 - AH0 L"},
	{"text":"KIMMET","phonemes":"K IH1 - M IH0 T"},
	{"text":"KIMMEY","phonemes":"K IH1 - M IY0"},
	{"text":"KIMMICH","phonemes":"K IH1 - M IH0 CH"},
	{"text":"KIMMINS","phonemes":"K IH1 - M IH0 N Z"},
	{"text":"KIMMITT","phonemes":"K IH1 - M IH0 T"},
	{"text":"KIMMONS","phonemes":"K IH1 - M AH0 N Z"},
	{"text":"KIMONO","phonemes":"K AH0 - M OW1 - N AH0"},
	{"text":"KIMONOS","phonemes":"K AH0 - M OW1 - N AH0 Z"},
	{"text":"KIMOTO","phonemes":"K IY0 - M OW1 - T OW0"},
	{"text":"KIMPEL","phonemes":"K IH1 M - P AH0 L"},
	{"text":"KIMPLE","phonemes":"K IH1 M - P AH0 L"},
	{"text":"KIMPO","phonemes":"K IH1 M - P OW0"},
	{"text":"KIMPTON","phonemes":"K IH1 M P - T AH0 N"},
	{"text":"KIMREY","phonemes":"K IH1 M - R IY0"},
	{"text":"KIMS","phonemes":"K IH1 M Z"},
	{"text":"KIMSEY","phonemes":"K IH1 M - Z IY0"},
	{"text":"KIMURA","phonemes":"K IY0 - M UH1 - R AH0"},
	{"text":"KIMWIPE","phonemes":"K IH1 M - W AY0 P"},
	{"text":"KIMWIPES","phonemes":"K IH1 M - W AY0 P S"},
	{"text":"KIMZEY","phonemes":"K IH1 M - Z IY0"},
	{"text":"KIN","phonemes":"K IH1 N"},
	{"text":"KIN'S","phonemes":"K IH1 N Z"},
	{"text":"KINARD","phonemes":"K IH1 - N ER0 D"},
	{"text":"KINARK","phonemes":"K IH1 - N AA0 R K"},
	{"text":"KINBURN","phonemes":"K IH1 N - B ER2 N"},
	{"text":"KINCADE","phonemes":"K IH2 N - K EY1 D"},
	{"text":"KINCAID","phonemes":"K IH2 N - K EY1 D"},
	{"text":"KINCAID'S","phonemes":"K IH2 N - K EY1 D Z"},
	{"text":"KINCANNON","phonemes":"K IH2 N - K AE1 - N AH0 N"},
	{"text":"KINCER","phonemes":"K IH1 N - S ER0"},
	{"text":"KINCH","phonemes":"K IH1 N CH"},
	{"text":"KINCHELOE","phonemes":"K IH1 N - CH IH0 - L OW0"},
	{"text":"KINCHEN","phonemes":"K IH1 NG - K AH0 N"},
	{"text":"KINCY","phonemes":"K IH1 N - S IY0"},
	{"text":"KIND","phonemes":"K AY1 N D"},
	{"text":"KINDA","phonemes":"K IH1 N - D AH0"},
	{"text":"KINDALL","phonemes":"K IH1 N - D AH0 L"},
	{"text":"KINDEL","phonemes":"K IH1 N - D AH0 L"},
	{"text":"KINDELL","phonemes":"K IH1 N - D AH0 L"},
	{"text":"KINDER","phonemes":"K AY1 N - D ER0"},
	{"text":"KINDERGARTEN","phonemes":"K IH1 N - D ER0 - G AA2 R - T AH0 N"},
	{"text":"KINDERGARTENS","phonemes":"K IH1 N - D ER0 - G AA2 R - T AH0 N Z"},
	{"text":"KINDERGARTNER","phonemes":"K IH1 N - D ER0 - G AA2 R T - N ER0"},
	{"text":"KINDERGARTNERS","phonemes":"K IH1 N - D ER0 - G AA2 R T - N ER0 Z"},
	{"text":"KINDERMAN","phonemes":"K AY1 N - D ER0 - M AH0 N"},
	{"text":"KINDEST","phonemes":"K AY1 N - D AH0 S T"},
	{"text":"KINDIG","phonemes":"K IH1 N - D IH0 G"},
	{"text":"KINDLE","phonemes":"K IH1 N - D AH0 L"},
	{"text":"KINDLEBERGER","phonemes":"K IH1 N - D AH0 L - B ER0 - G ER0"},
	{"text":"KINDLED","phonemes":"K IH1 N - D AH0 L D"},
	{"text":"KINDLER","phonemes":"K IH1 N - D AH0 L - ER0"},
	{"text":"KINDLER(2)","phonemes":"K IH1 N D - L ER0"},
	{"text":"KINDLEY","phonemes":"K IH1 N D - L IY0"},
	{"text":"KINDLING","phonemes":"K IH1 N - D L IH0 NG"},
	{"text":"KINDLY","phonemes":"K AY1 N D - L IY0"},
	{"text":"KINDNESS","phonemes":"K AY1 N D - N AH0 S"},
	{"text":"KINDRAN","phonemes":"K IH1 N - D R AH0 N"},
	{"text":"KINDRED","phonemes":"K IH1 N - D R IH0 D"},
	{"text":"KINDRICK","phonemes":"K IH1 N - D R IH0 K"},
	{"text":"KINDS","phonemes":"K AY1 N D Z"},
	{"text":"KINDS(2)","phonemes":"K AY1 N Z"},
	{"text":"KINDT","phonemes":"K IH1 N T"},
	{"text":"KINDY","phonemes":"K AY1 N - D IY0"},
	{"text":"KINEPOLIS","phonemes":"K IH0 - N EH1 - P AH0 - L IH0 S"},
	{"text":"KINER","phonemes":"K AY1 - N ER0"},
	{"text":"KINES","phonemes":"K AY1 N Z"},
	{"text":"KINESIOLOGY","phonemes":"K IH2 - N IH0 - S IY2 - AA1 - L AH0 - JH IY0"},
	{"text":"KINESTHETIC","phonemes":"K IH2 - N AH0 S - TH EH1 - T IH0 K"},
	{"text":"KINETA","phonemes":"K IH1 - N IH0 - T AH0"},
	{"text":"KINETIC","phonemes":"K AH0 - N EH1 - T IH0 K"},
	{"text":"KINETIC(2)","phonemes":"K IH0 - N EH1 - T IH0 K"},
	{"text":"KINETICS","phonemes":"K AH0 - N EH1 - T IH0 K S"},
	{"text":"KING","phonemes":"K IH1 NG"},
	{"text":"KING'S","phonemes":"K IH1 NG Z"},
	{"text":"KINGBIRD","phonemes":"K IH1 NG - B ER2 D"},
	{"text":"KINGBIRDS","phonemes":"K IH1 NG - B ER2 D Z"},
	{"text":"KINGDOM","phonemes":"K IH1 NG - D AH0 M"},
	{"text":"KINGDOM'S","phonemes":"K IH1 NG - D AH0 M Z"},
	{"text":"KINGDOMS","phonemes":"K IH1 NG - D AH0 M Z"},
	{"text":"KINGDON","phonemes":"K IH1 NG - D AH0 N"},
	{"text":"KINGEN","phonemes":"K IH1 - NG AH0 N"},
	{"text":"KINGERY","phonemes":"K IH1 NG - G ER0 - IY0"},
	{"text":"KINGFISHER","phonemes":"K IH1 NG - F IH2 - SH ER0"},
	{"text":"KINGFISHERS","phonemes":"K IH1 NG - F IH2 - SH ER0 Z"},
	{"text":"KINGHAM","phonemes":"K IH1 NG - HH AE2 M"},
	{"text":"KINGHORN","phonemes":"K IH1 NG - HH ER0 N"},
	{"text":"KINGLY","phonemes":"K IH1 NG - L IY0"},
	{"text":"KINGMA","phonemes":"K IH1 NG - M AH0"},
	{"text":"KINGMAKER","phonemes":"K IH1 NG - M EY2 - K ER0"},
	{"text":"KINGMAN","phonemes":"K IH1 NG - M AH0 N"},
	{"text":"KINGON","phonemes":"K IH1 - NG AO2 N"},
	{"text":"KINGPIN","phonemes":"K IH1 NG - P IH2 N"},
	{"text":"KINGPINS","phonemes":"K IH1 NG - P IH2 N Z"},
	{"text":"KINGREY","phonemes":"K IH1 NG - G R IY0"},
	{"text":"KINGRY","phonemes":"K IH1 NG - G ER0 - IY0"},
	{"text":"KINGS","phonemes":"K IH1 NG Z"},
	{"text":"KINGS'","phonemes":"K IH1 NG Z"},
	{"text":"KINGSBOROUGH","phonemes":"K IH1 NG Z - B ER2 - OW0"},
	{"text":"KINGSBRIDGE","phonemes":"K IH1 NG Z - B R IH2 JH"},
	{"text":"KINGSBURY","phonemes":"K IH1 NG Z - B EH2 - R IY0"},
	{"text":"KINGSEY","phonemes":"K IH1 NG - Z IY0"},
	{"text":"KINGSFORD","phonemes":"K IH1 NG S - F ER0 D"},
	{"text":"KINGSHIP","phonemes":"K IH1 NG - SH IH0 P"},
	{"text":"KINGSLAND","phonemes":"K IH1 NG Z - L AE0 N D"},
	{"text":"KINGSLEY","phonemes":"K IH1 NG Z - L IY0"},
	{"text":"KINGSLEY'S","phonemes":"K IH1 NG - Z L IY0 Z"},
	{"text":"KINGSOLVER","phonemes":"K IH1 NG - S AA0 L - V ER0"},
	{"text":"KINGSPORT","phonemes":"K IH1 NG - S P AO2 R T"},
	{"text":"KINGSTON","phonemes":"K IH1 NG - S T AH0 N"},
	{"text":"KINGSUN","phonemes":"K IH1 NG - S AH0 N"},
	{"text":"KINGSVILLE","phonemes":"K IH1 NG Z - V IH2 L"},
	{"text":"KINGSWAY","phonemes":"K IH1 NG G Z - W EY0"},
	{"text":"KINGSWELL","phonemes":"K IH1 NG G Z - W EH0 L"},
	{"text":"KINGTON","phonemes":"K IH1 NG - T AH0 N"},
	{"text":"KINION","phonemes":"K IH1 - N Y AH0 N"},
	{"text":"KINIRY","phonemes":"K IH1 - N AY0 - R IY0"},
	{"text":"KINKADE","phonemes":"K IH1 NG - K AH0 D"},
	{"text":"KINKEAD","phonemes":"K IH1 NG - K EH0 D"},
	{"text":"KINKEL","phonemes":"K IH1 NG - K AH0 L"},
	{"text":"KINKER","phonemes":"K IH1 NG - K ER0"},
	{"text":"KINKLE","phonemes":"K IH1 NG - K AH0 L"},
	{"text":"KINKO","phonemes":"K IH1 NG - K OW2"},
	{"text":"KINKO'S","phonemes":"K IH1 NG - K OW2 Z"},
	{"text":"KINKS","phonemes":"K IH1 NG K S"},
	{"text":"KINKY","phonemes":"K IH1 NG - K IY0"},
	{"text":"KINLAW","phonemes":"K IH1 N - L AO2"},
	{"text":"KINLEY","phonemes":"K IH1 N - L IY0"},
	{"text":"KINLOCH","phonemes":"K IH1 N - L AH0 K"},
	{"text":"KINMAN","phonemes":"K IH1 N - M AH0 N"},
	{"text":"KINMEN","phonemes":"K IH1 N - M EH0 N"},
	{"text":"KINN","phonemes":"K IH1 N"},
	{"text":"KINNAIRD","phonemes":"K IH1 - N ER0 D"},
	{"text":"KINNAMAN","phonemes":"K IH1 - N AH0 - M AH0 N"},
	{"text":"KINNAMON","phonemes":"K IH1 - N AH0 - M AH0 N"},
	{"text":"KINNAN","phonemes":"K IH1 - N AH0 N"},
	{"text":"KINNARD","phonemes":"K IH1 - N ER0 D"},
	{"text":"KINNE","phonemes":"K IH1 N"},
	{"text":"KINNEAR","phonemes":"K IH1 - N IH2 R"},
	{"text":"KINNEBREW","phonemes":"K IH1 - N IH0 - B R UW0"},
	{"text":"KINNELL","phonemes":"K IH1 - N AH0 L"},
	{"text":"KINNER","phonemes":"K IH1 - N ER0"},
	{"text":"KINNETT","phonemes":"K IH1 - N IH0 T"},
	{"text":"KINNEY","phonemes":"K IH1 - N IY0"},
	{"text":"KINNICK","phonemes":"K IH1 - N IH0 K"},
	{"text":"KINNIE","phonemes":"K IH1 - N IY0"},
	{"text":"KINNISON","phonemes":"K IH1 - N IH0 - S AH0 N"},
	{"text":"KINNOCK","phonemes":"K IH1 - N AH0 K"},
	{"text":"KINNOCK'S","phonemes":"K IH1 - N AH0 K S"},
	{"text":"KINNUNEN","phonemes":"K IH0 - N AH1 - N AH0 N"},
	{"text":"KINNY","phonemes":"K IH1 - N IY0"},
	{"text":"KINOSHITA","phonemes":"K IY0 - N OW0 - SH IY1 - T AH0"},
	{"text":"KINSEL","phonemes":"K IH1 N - S AH0 L"},
	{"text":"KINSELL","phonemes":"K IH1 N - S AH0 L"},
	{"text":"KINSELLA","phonemes":"K IY0 N - S EH1 - L AH0"},
	{"text":"KINSER","phonemes":"K IH1 N - S ER0"},
	{"text":"KINSEY","phonemes":"K IH1 N - Z IY0"},
	{"text":"KINSHASA","phonemes":"K IH0 N - SH AA1 - S AH0"},
	{"text":"KINSHASA(2)","phonemes":"K IH0 N - SH AE1 - S AH0"},
	{"text":"KINSHIP","phonemes":"K IH1 N - SH IH2 P"},
	{"text":"KINSINGER","phonemes":"K IH1 N - S IH0 N - JH ER0"},
	{"text":"KINSLER","phonemes":"K IH1 N - S AH0 - L ER0"},
	{"text":"KINSLER(2)","phonemes":"K IH1 N - S L ER0"},
	{"text":"KINSLEY","phonemes":"K IH1 N Z - L IY0"},
	{"text":"KINSLEY'S","phonemes":"K IH1 N - Z L IY0 Z"},
	{"text":"KINSLOW","phonemes":"K IH1 N - S L OW2"},
	{"text":"KINSMAN","phonemes":"K IH1 N Z - M AE2 N"},
	{"text":"KINST","phonemes":"K IH1 N S T"},
	{"text":"KINSTLER","phonemes":"K IH1 N - S T L ER0"},
	{"text":"KINT","phonemes":"K IH1 N T"},
	{"text":"KINTER","phonemes":"K IH1 N - T ER0"},
	{"text":"KINTIGH","phonemes":"K IH1 N - T AY0"},
	{"text":"KINTNER","phonemes":"K IH1 N T - N ER0"},
	{"text":"KINTON","phonemes":"K IH1 N - T AH0 N"},
	{"text":"KINTZ","phonemes":"K IH1 N T S"},
	{"text":"KINTZEL","phonemes":"K IH1 N T - Z AH0 L"},
	{"text":"KINYON","phonemes":"K IH1 - N Y AH0 N"},
	{"text":"KINZEL","phonemes":"K IH1 N - Z AH0 L"},
	{"text":"KINZER","phonemes":"K IH1 N - Z ER0"},
	{"text":"KINZEY","phonemes":"K IH1 N - Z IY0"},
	{"text":"KINZIE","phonemes":"K IH1 N - Z IY0"},
	{"text":"KINZLER","phonemes":"K IH1 N Z - L ER0"},
	{"text":"KINZLMAIER","phonemes":"K IH1 N - Z AH0 L - M AY2 - ER0"},
	{"text":"KIOSK","phonemes":"K IY1 - AO2 S K"},
	{"text":"KIOSKS","phonemes":"K IY1 - AO2 S K S"},
	{"text":"KIOUS","phonemes":"K AY1 - AH0 S"},
	{"text":"KIP","phonemes":"K IH1 P"},
	{"text":"KIPER","phonemes":"K AY1 - P ER0"},
	{"text":"KIPFER","phonemes":"K IH1 P - F ER0"},
	{"text":"KIPLING","phonemes":"K IH1 - P L IH0 NG"},
	{"text":"KIPLINGER","phonemes":"K IH1 - P AH0 - L IH0 - NG ER0"},
	{"text":"KIPLINGER'S","phonemes":"K IH1 P - L IH2 - NG ER0 Z"},
	{"text":"KIPLINGER(2)","phonemes":"K IH1 P - L IH0 - NG ER0"},
	{"text":"KIPNIS","phonemes":"K IH1 P - N IH0 S"},
	{"text":"KIPP","phonemes":"K IH1 P"},
	{"text":"KIPPER","phonemes":"K IH1 - P ER0"},
	{"text":"KIPPERMAN","phonemes":"K IH1 - P ER0 - M AH0 N"},
	{"text":"KIPPERS","phonemes":"K IH1 - P ER0 Z"},
	{"text":"KIPPES","phonemes":"K IH1 P S"},
	{"text":"KIPPUR","phonemes":"K IH1 - P ER0"},
	{"text":"KIR","phonemes":"K IH1 R"},
	{"text":"KIRACOFE","phonemes":"K IH1 - R AH0 - K OW2 F"},
	{"text":"KIRALY","phonemes":"K IH1 - R AH0 - L IY0"},
	{"text":"KIRBY","phonemes":"K ER1 - B IY0"},
	{"text":"KIRBY'S","phonemes":"K ER1 - B IY0 Z"},
	{"text":"KIRCH","phonemes":"K ER1 K"},
	{"text":"KIRCHBERG","phonemes":"K ER1 K - B ER0 G"},
	{"text":"KIRCHBERG(2)","phonemes":"K ER1 CH - B ER0 G"},
	{"text":"KIRCHBERGER","phonemes":"K ER1 CH - B ER0 - G ER0"},
	{"text":"KIRCHEN","phonemes":"K ER1 - K AH0 N"},
	{"text":"KIRCHER","phonemes":"K ER1 - K ER0"},
	{"text":"KIRCHGESSNER","phonemes":"K ER1 K - G IH0 S - N ER0"},
	{"text":"KIRCHHOFER","phonemes":"K ER1 K - HH AH0 - F ER0"},
	{"text":"KIRCHHOFF","phonemes":"K ER1 K - HH AO0 F"},
	{"text":"KIRCHMAN","phonemes":"K ER1 K - M AH0 N"},
	{"text":"KIRCHNER","phonemes":"K ER1 K - N ER0"},
	{"text":"KIRCHNERS","phonemes":"K ER1 K - N ER0 Z"},
	{"text":"KIRCHOFF","phonemes":"K ER1 K - HH AO0 F"},
	{"text":"KIRGAN","phonemes":"K ER1 - G AH0 N"},
	{"text":"KIRGIZ","phonemes":"K IH1 R - G IH0 Z"},
	{"text":"KIRI","phonemes":"K IH1 - R IY0"},
	{"text":"KIRIBATI","phonemes":"K IH2 - R IH1 - B AA1 - T IY0"},
	{"text":"KIRIN","phonemes":"K IH1 - R IH0 N"},
	{"text":"KIRK","phonemes":"K ER1 K"},
	{"text":"KIRK'S","phonemes":"K ER1 K S"},
	{"text":"KIRKBRIDE","phonemes":"K ER1 K - B R AY0 D"},
	{"text":"KIRKBY","phonemes":"K ER1 K - B IY0"},
	{"text":"KIRKEBY","phonemes":"K ER1 - K IH0 - B IY0"},
	{"text":"KIRKENDALL","phonemes":"K ER0 - K EH1 N - D AH0 L"},
	{"text":"KIRKENDOLL","phonemes":"K ER0 - K EH1 N - D OW0 L"},
	{"text":"KIRKER","phonemes":"K ER1 - K ER0"},
	{"text":"KIRKEY","phonemes":"K ER1 - K IY0"},
	{"text":"KIRKHAM","phonemes":"K ER1 K - HH AH0 M"},
	{"text":"KIRKHART","phonemes":"K ER1 K - HH AA0 R T"},
	{"text":"KIRKLAND","phonemes":"K ER1 K - L AH0 N D"},
	{"text":"KIRKLAND'S","phonemes":"K ER1 K - L AH0 N D Z"},
	{"text":"KIRKLEY","phonemes":"K ER1 K - L IY0"},
	{"text":"KIRKLIN","phonemes":"K ER1 - K L IH0 N"},
	{"text":"KIRKMAN","phonemes":"K ER1 K - M AH0 N"},
	{"text":"KIRKNER","phonemes":"K ER1 K - N ER0"},
	{"text":"KIRKPATRICK","phonemes":"K ER0 K - P AE1 - T R IH0 K"},
	{"text":"KIRKPATRICK(2)","phonemes":"K ER0 - P AE1 - T R IH0 K"},
	{"text":"KIRKS","phonemes":"K ER1 K S"},
	{"text":"KIRKSEY","phonemes":"K ER1 K - S IY0"},
	{"text":"KIRKUK","phonemes":"K IH2 R - K UH1 K"},
	{"text":"KIRKUM","phonemes":"K IH1 R - K AH0 M"},
	{"text":"KIRKWOOD","phonemes":"K ER1 K - W UH0 D"},
	{"text":"KIRLEY","phonemes":"K ER1 - L IY0"},
	{"text":"KIRLIN","phonemes":"K ER1 - L IH0 N"},
	{"text":"KIRMSE","phonemes":"K ER1 M - S IY0"},
	{"text":"KIRN","phonemes":"K ER1 N"},
	{"text":"KIRNAN","phonemes":"K ER1 - N AH0 N"},
	{"text":"KIRNER","phonemes":"K ER1 - N ER0"},
	{"text":"KIROUAC","phonemes":"K AY1 - R AW0 - AE0 K"},
	{"text":"KIROV","phonemes":"K IH1 - R AA0 V"},
	{"text":"KIRSCH","phonemes":"K ER1 SH"},
	{"text":"KIRSCHBAUM","phonemes":"K ER1 SH - B AW0 M"},
	{"text":"KIRSCHENBAUM","phonemes":"K ER1 - SH AH0 N - B AW0 M"},
	{"text":"KIRSCHENMANN","phonemes":"K ER1 - SH AH0 N - M AH0 N"},
	{"text":"KIRSCHMAN","phonemes":"K ER1 SH - M AH0 N"},
	{"text":"KIRSCHNER","phonemes":"K ER1 SH - N ER0"},
	{"text":"KIRSH","phonemes":"K ER1 SH"},
	{"text":"KIRSHBAUM","phonemes":"K ER1 SH - B AW2 M"},
	{"text":"KIRSHENBAUM","phonemes":"K ER1 - SH AH0 N - B AW0 M"},
	{"text":"KIRSHNER","phonemes":"K ER1 SH - N ER0"},
	{"text":"KIRST","phonemes":"K ER1 S T"},
	{"text":"KIRSTEIN","phonemes":"K ER1 - S T AY0 N"},
	{"text":"KIRSTEIN(2)","phonemes":"K ER1 - S T IY0 N"},
	{"text":"KIRSTEN","phonemes":"K ER1 - S T AH0 N"},
	{"text":"KIRSTIE","phonemes":"K ER1 - S T IY0"},
	{"text":"KIRSTIN","phonemes":"K ER1 - S T IH0 N"},
	{"text":"KIRT","phonemes":"K ER1 T"},
	{"text":"KIRTLAND","phonemes":"K ER1 T - L AH0 N D"},
	{"text":"KIRTLEY","phonemes":"K ER1 T - L IY0"},
	{"text":"KIRTON","phonemes":"K ER1 - T AH0 N"},
	{"text":"KIRTS","phonemes":"K ER1 T S"},
	{"text":"KIRVEN","phonemes":"K ER1 - V AH0 N"},
	{"text":"KIRWAN","phonemes":"K ER1 - W AO0 N"},
	{"text":"KIRWIN","phonemes":"K ER1 - W IH0 N"},
	{"text":"KIRYAS","phonemes":"K IH1 R - Y AH0 S"},
	{"text":"KIRYAS(2)","phonemes":"K IH2 R - Y AA1 S"},
	{"text":"KIRYAT","phonemes":"K IH1 - R Y AH0 T"},
	{"text":"KIRYAT(2)","phonemes":"K IH2 R - Y AA1 T"},
	{"text":"KIS","phonemes":"K IH1 S"},
	{"text":"KISAMORE","phonemes":"K IY0 - S AA1 - M AO0 R"},
	{"text":"KISAN","phonemes":"K IH1 - Z AH0 N"},
	{"text":"KISCH","phonemes":"K IH1 SH"},
	{"text":"KISCHELL","phonemes":"K IH1 - SH AH0 L"},
	{"text":"KISCO","phonemes":"K IH1 - S K OW0"},
	{"text":"KISE","phonemes":"K AY1 Z"},
	{"text":"KISER","phonemes":"K AY1 - Z ER0"},
	{"text":"KISH","phonemes":"K IH1 SH"},
	{"text":"KISHA","phonemes":"K IH1 - SH AH0"},
	{"text":"KISHBAUGH","phonemes":"K IH1 SH - B AW0"},
	{"text":"KISHI","phonemes":"K IY1 - SH IY0"},
	{"text":"KISIEL","phonemes":"K IH1 - S IY0 L"},
	{"text":"KISKA","phonemes":"K IH1 S - K AH0"},
	{"text":"KISKA'S","phonemes":"K IH1 S - K AH0 Z"},
	{"text":"KISLER","phonemes":"K IH1 - S AH0 - L ER0"},
	{"text":"KISLER(2)","phonemes":"K IH1 S - L ER0"},
	{"text":"KISLING","phonemes":"K IH1 - S AH0 - L IH0 NG"},
	{"text":"KISLING(2)","phonemes":"K IH1 - S L IH0 NG"},
	{"text":"KISMAYU","phonemes":"K IH0 S - M AA1 - Y UW0"},
	{"text":"KISMAYU(2)","phonemes":"K IH0 Z - M AA1 - Y UW0"},
	{"text":"KISMET","phonemes":"K IH1 Z - M IH0 T"},
	{"text":"KISMETS","phonemes":"K IH1 Z - M IH0 T S"},
	{"text":"KISNER","phonemes":"K IH1 S - N ER0"},
	{"text":"KISOR","phonemes":"K AY1 - Z ER0"},
	{"text":"KISS","phonemes":"K IH1 S"},
	{"text":"KISSACK","phonemes":"K IH1 - S AH0 K"},
	{"text":"KISSAM","phonemes":"K IH1 - S AH0 M"},
	{"text":"KISSANE","phonemes":"K IH1 - S AH0 N"},
	{"text":"KISSED","phonemes":"K IH1 S T"},
	{"text":"KISSEE","phonemes":"K IH1 - S IY1"},
	{"text":"KISSEL","phonemes":"K IH1 - S AH0 L"},
	{"text":"KISSELL","phonemes":"K IH1 - S AH0 L"},
	{"text":"KISSER","phonemes":"K IH1 - S ER0"},
	{"text":"KISSES","phonemes":"K IH1 - S AH0 Z"},
	{"text":"KISSES(2)","phonemes":"K IH1 - S IH0 Z"},
	{"text":"KISSICK","phonemes":"K IH1 - S IH0 K"},
	{"text":"KISSIMMEE","phonemes":"K IH0 - S IH1 - M IY0"},
	{"text":"KISSING","phonemes":"K IH1 - S IH0 NG"},
	{"text":"KISSINGER","phonemes":"K IH1 - S IH0 N - JH ER0"},
	{"text":"KISSINGER'S","phonemes":"K IH1 - S IH0 N - JH ER0 Z"},
	{"text":"KISSLER","phonemes":"K IH1 S - L ER0"},
	{"text":"KISSLING","phonemes":"K IH1 - S L IH0 NG"},
	{"text":"KISSNER","phonemes":"K IH1 S - N ER0"},
	{"text":"KIST","phonemes":"K IH1 S T"},
	{"text":"KISTER","phonemes":"K IH1 - S T ER0"},
	{"text":"KISTLER","phonemes":"K IH1 S T - L ER0"},
	{"text":"KISTNER","phonemes":"K IH1 S T - N ER0"},
	{"text":"KISZCZAK","phonemes":"K IH1 - Z AE0 K"},
	{"text":"KISZCZAK(2)","phonemes":"K IH1 - SH AE0 K"},
	{"text":"KIT","phonemes":"K IH1 T"},
	{"text":"KITA","phonemes":"K IY1 - T AH0"},
	{"text":"KITAGAWA","phonemes":"K IY0 - T AA0 - G AA1 - W AH0"},
	{"text":"KITAJIMA","phonemes":"K IY2 - T AH0 - JH IY1 - M AH0"},
	{"text":"KITAMURA","phonemes":"K IY0 - T AA0 - M UH1 - R AH0"},
	{"text":"KITCAT","phonemes":"K IH1 T - K AE2 T"},
	{"text":"KITCH","phonemes":"K IH1 CH"},
	{"text":"KITCHEL","phonemes":"K IH1 - CH AH0 L"},
	{"text":"KITCHELL","phonemes":"K IH1 - CH AH0 L"},
	{"text":"KITCHEN","phonemes":"K IH1 - CH AH0 N"},
	{"text":"KITCHEN'S","phonemes":"K IH1 - CH AH0 N Z"},
	{"text":"KITCHENAID","phonemes":"K IH1 - CH AH0 - N EY2 D"},
	{"text":"KITCHENER","phonemes":"K IH1 - CH AH0 - N ER0"},
	{"text":"KITCHENER(2)","phonemes":"K IH1 CH - N ER0"},
	{"text":"KITCHENETTE","phonemes":"K IH2 - CH AH0 - N EH1 T"},
	{"text":"KITCHENS","phonemes":"K IH1 - CH AH0 N Z"},
	{"text":"KITCHENWARE","phonemes":"K IH1 - CH AH0 N - W EH2 R"},
	{"text":"KITCHIN","phonemes":"K IH1 - CH IH0 N"},
	{"text":"KITCHING","phonemes":"K IH1 - CH IH0 NG"},
	{"text":"KITCHINGS","phonemes":"K IH1 - CH IH0 NG Z"},
	{"text":"KITE","phonemes":"K AY1 T"},
	{"text":"KITES","phonemes":"K AY1 T S"},
	{"text":"KITHCART","phonemes":"K IH1 TH - K AA2 R T"},
	{"text":"KITIMAT","phonemes":"K IH1 - T IH0 - M AE0 T"},
	{"text":"KITING","phonemes":"K AY1 - T IH0 NG"},
	{"text":"KITNER","phonemes":"K IH1 T - N ER0"},
	{"text":"KITOWSKI","phonemes":"K IH0 - T AO1 F S - K IY0"},
	{"text":"KITS","phonemes":"K IH1 T S"},
	{"text":"KITSCH","phonemes":"K IH1 CH"},
	{"text":"KITSON","phonemes":"K IH1 T - S AH0 N"},
	{"text":"KITT","phonemes":"K IH1 T"},
	{"text":"KITTANEH","phonemes":"K IH0 - T AA1 - N EH2"},
	{"text":"KITTEL","phonemes":"K IH1 - T AH0 L"},
	{"text":"KITTELL","phonemes":"K IH1 - T AH0 L"},
	{"text":"KITTELSON","phonemes":"K IH1 - T IH0 L - S AH0 N"},
	{"text":"KITTEN","phonemes":"K IH1 - T AH0 N"},
	{"text":"KITTENS","phonemes":"K IH1 - T AH0 N Z"},
	{"text":"KITTERMAN","phonemes":"K IH1 - T ER0 - M AH0 N"},
	{"text":"KITTINGER","phonemes":"K IH1 - T IH0 - NG ER0"},
	{"text":"KITTIWAKE","phonemes":"K IH1 - T IH0 - W EY2 K"},
	{"text":"KITTLE","phonemes":"K IH1 - T AH0 L"},
	{"text":"KITTLER","phonemes":"K IH1 - T AH0 L - ER0"},
	{"text":"KITTLES","phonemes":"K IH1 - T AH0 L Z"},
	{"text":"KITTLESON","phonemes":"K IH1 - T AH0 L - S AH0 N"},
	{"text":"KITTMAN","phonemes":"K IH1 T - M AH0 N"},
	{"text":"KITTNER","phonemes":"K IH1 T - N ER0"},
	{"text":"KITTREDGE","phonemes":"K IH1 - T R IH0 JH"},
	{"text":"KITTRELL","phonemes":"K IH1 - T R AH0 L"},
	{"text":"KITTS","phonemes":"K IH1 T S"},
	{"text":"KITTY","phonemes":"K IH1 - T IY0"},
	{"text":"KITZ","phonemes":"K IH1 T S"},
	{"text":"KITZHABER","phonemes":"K IH1 T S - HH EY2 - B ER0"},
	{"text":"KITZHABER(2)","phonemes":"K IH1 T S - HH AA2 - B ER0"},
	{"text":"KITZMAN","phonemes":"K IH1 T S - M AH0 N"},
	{"text":"KITZMILLER","phonemes":"K IH1 T S - M IH2 - L ER0"},
	{"text":"KIVELA","phonemes":"K IH1 - V IH0 - L AH0"},
	{"text":"KIVETT","phonemes":"K IH1 - V IH0 T"},
	{"text":"KIVI","phonemes":"K IH1 - V IY0"},
	{"text":"KIWANI","phonemes":"K IH0 - W AA1 - N IH0"},
	{"text":"KIWANIS","phonemes":"K IH0 W - AA1 - N IH0 S"},
	{"text":"KIWI","phonemes":"K IY1 - W IY0"},
	{"text":"KIWI'S","phonemes":"K IY1 - W IY0 Z"},
	{"text":"KIWIS","phonemes":"K IY1 - W IY0 Z"},
	{"text":"KIYOHIDA","phonemes":"K IY2 - OW0 - HH IY1 - D AH0"},
	{"text":"KIYOSHI","phonemes":"K IY0 - OW1 - SH IY0"},
	{"text":"KIYOTAKA","phonemes":"K IY2 - OW0 - T AA1 - K AH0"},
	{"text":"KIZER","phonemes":"K AY1 - Z ER0"},
	{"text":"KIZZIAH","phonemes":"K IH1 - Z IY0 - AH0"},
	{"text":"KJAR","phonemes":"K AH0 - JH AA1 R"},
	{"text":"KJAR(2)","phonemes":"K EY1 - JH EY1 - EY1 - AA1 R"},
	{"text":"KJELL","phonemes":"K Y EH1 L"},
	{"text":"KJELLBERG","phonemes":"JH EH1 L - B ER0 G"},
	{"text":"KJELLBERG(2)","phonemes":"K AH0 - JH EH1 L - B ER0 G"},
	{"text":"KJENSTAD","phonemes":"K Y EH1 N - S T AE2 D"},
	{"text":"KJOS","phonemes":"K AH0 - JH AA1 S"},
	{"text":"KJOS(2)","phonemes":"K EY1 - JH EY1 - OW1 - EH1 S"},
	{"text":"KKK","phonemes":"K EY1 - K EY1 - K EY1"},
	{"text":"KLAAS","phonemes":"K L AA1 S"},
	{"text":"KLAASSEN","phonemes":"K L AA1 - S AH0 N"},
	{"text":"KLABUNDE","phonemes":"K L AE1 - B AH0 N D"},
	{"text":"KLADSTRUP","phonemes":"K L AE1 D - S T R AH0 P"},
	{"text":"KLADSTRUP'S","phonemes":"K L AE1 D - S T R AH0 P S"},
	{"text":"KLAGES","phonemes":"K L EY1 - JH IH0 Z"},
	{"text":"KLAHN","phonemes":"K L AE1 N"},
	{"text":"KLAHR","phonemes":"K L AE1 R"},
	{"text":"KLAIBER","phonemes":"K L EY1 - B ER0"},
	{"text":"KLAMER","phonemes":"K L EY1 - M ER0"},
	{"text":"KLAMM","phonemes":"K L AE1 M"},
	{"text":"KLAMMER","phonemes":"K L AE1 - M ER0"},
	{"text":"KLAMON","phonemes":"K L EY1 - M AH0 N"},
	{"text":"KLAN","phonemes":"K L AE1 N"},
	{"text":"KLAN'S","phonemes":"K L AE1 N Z"},
	{"text":"KLANG","phonemes":"K L AE1 NG"},
	{"text":"KLANN","phonemes":"K L AE1 N"},
	{"text":"KLANS","phonemes":"K L AE1 N Z"},
	{"text":"KLANSMEN","phonemes":"K L AE1 N Z - M AH0 N"},
	{"text":"KLAPP","phonemes":"K L AE1 P"},
	{"text":"KLAPPER","phonemes":"K L AE1 - P ER0"},
	{"text":"KLAPPERICH","phonemes":"K L AE1 - P ER0 - IH0 K"},
	{"text":"KLAR","phonemes":"K L AA1 R"},
	{"text":"KLARE","phonemes":"K L EH1 R"},
	{"text":"KLARICH","phonemes":"K L AE1 - R IH0 K"},
	{"text":"KLARMAN","phonemes":"K L AA1 R - M AH0 N"},
	{"text":"KLAS","phonemes":"K L AE1 S"},
	{"text":"KLASE","phonemes":"K L EY1 Z"},
	{"text":"KLASEN","phonemes":"K L EY1 - S AH0 N"},
	{"text":"KLASS","phonemes":"K L AE1 S"},
	{"text":"KLASSEN","phonemes":"K L AE1 - S AH0 N"},
	{"text":"KLATSKY","phonemes":"K L AE1 T S - K IY0"},
	{"text":"KLATT","phonemes":"K L AE1 T"},
	{"text":"KLAUBER","phonemes":"K L AW1 - B ER0"},
	{"text":"KLAUER","phonemes":"K L AW1 - ER0"},
	{"text":"KLAUS","phonemes":"K L AW1 S"},
	{"text":"KLAUSER","phonemes":"K L AW1 - S ER0"},
	{"text":"KLAUSING","phonemes":"K L AW1 - S IH0 NG"},
	{"text":"KLAUSNER","phonemes":"K L AW1 S - N ER0"},
	{"text":"KLAVER","phonemes":"K L EY1 - V ER0"},
	{"text":"KLAWITTER","phonemes":"K L AO1 - IH0 - T ER0"},
	{"text":"KLAY","phonemes":"K L EY1"},
	{"text":"KLAYMAN","phonemes":"K L EY1 - M AH0 N"},
	{"text":"KLEBAN","phonemes":"K L EH1 - B AH0 N"},
	{"text":"KLEBBA","phonemes":"K L EH1 - B AH0"},
	{"text":"KLEBE","phonemes":"K L IY1 B"},
	{"text":"KLEBER","phonemes":"K L IY1 - B ER0"},
	{"text":"KLECK","phonemes":"K L EH1 K"},
	{"text":"KLECKA","phonemes":"K L EH1 - K AH0"},
	{"text":"KLECKER","phonemes":"K L EH1 - K ER0"},
	{"text":"KLECKNER","phonemes":"K L EH1 K - N ER0"},
	{"text":"KLEE","phonemes":"K L IY1"},
	{"text":"KLEE'S","phonemes":"K L IY1 Z"},
	{"text":"KLEEMAN","phonemes":"K L IY1 - M AH0 N"},
	{"text":"KLEEN","phonemes":"K L IY1 N"},
	{"text":"KLEENEX","phonemes":"K L IY1 - N AH0 K S"},
	{"text":"KLEER","phonemes":"K L IH1 R"},
	{"text":"KLEES","phonemes":"K L IY1 Z"},
	{"text":"KLEFFNER","phonemes":"K L EH1 F - N ER0"},
	{"text":"KLEIBER","phonemes":"K L AY1 - B ER0"},
	{"text":"KLEIER","phonemes":"K L AY1 - ER0"},
	{"text":"KLEIMAN","phonemes":"K L AY1 - M AH0 N"},
	{"text":"KLEIN","phonemes":"K L AY1 N"},
	{"text":"KLEIN'S","phonemes":"K L AY1 N Z"},
	{"text":"KLEINBERG","phonemes":"K L AY1 N - B ER0 G"},
	{"text":"KLEINDIENST","phonemes":"K L AY1 N - D IY2 N S T"},
	{"text":"KLEINE","phonemes":"K L AY1 N"},
	{"text":"KLEINER","phonemes":"K L AY1 - N ER0"},
	{"text":"KLEINERT","phonemes":"K L AY1 - N ER0 T"},
	{"text":"KLEINFELD","phonemes":"K L AY1 N - F EH2 L D"},
	{"text":"KLEINFELTER","phonemes":"K L AY1 N - F IH0 L - T ER0"},
	{"text":"KLEINHANS","phonemes":"K L AY1 N - HH AH0 N Z"},
	{"text":"KLEINHENZ","phonemes":"K L AY1 N - HH IH0 N S"},
	{"text":"KLEINKNECHT","phonemes":"K L AY1 NG K - N IH0 K T"},
	{"text":"KLEINMAN","phonemes":"K L AY1 N - M AH0 N"},
	{"text":"KLEINPASTE","phonemes":"K L AY1 N - P EY2 S T"},
	{"text":"KLEINPETER","phonemes":"K L AY1 N - P IY0 - T ER0"},
	{"text":"KLEINSASSER","phonemes":"K L AY1 N - S AH0 - S ER0"},
	{"text":"KLEINSCHMIDT","phonemes":"K L AY1 N SH - M IH2 T"},
	{"text":"KLEINSMITH","phonemes":"K L AY1 N - S M IH0 TH"},
	{"text":"KLEINWORT","phonemes":"K L AY1 N - W ER0 T"},
	{"text":"KLEIS","phonemes":"K L AY1 Z"},
	{"text":"KLEISS","phonemes":"K L AY1 S"},
	{"text":"KLEIST","phonemes":"K L AY1 S T"},
	{"text":"KLEJNA","phonemes":"K L EY1 - N ER0"},
	{"text":"KLEM","phonemes":"K L EH1 M"},
	{"text":"KLEMA","phonemes":"K L EH1 - M AH0"},
	{"text":"KLEMAN","phonemes":"K L EH1 - M AH0 N"},
	{"text":"KLEMANN","phonemes":"K L EH1 - M AH0 N"},
	{"text":"KLEMENS","phonemes":"K L EH1 - M AH0 N S"},
	{"text":"KLEMENT","phonemes":"K L EH1 - M AH0 N T"},
	{"text":"KLEMM","phonemes":"K L EH1 M"},
	{"text":"KLEMME","phonemes":"K L EH1 M"},
	{"text":"KLEMMER","phonemes":"K L EH1 - M ER0"},
	{"text":"KLEMP","phonemes":"K L EH1 M P"},
	{"text":"KLEMPNER","phonemes":"K L EH1 M P - N ER0"},
	{"text":"KLEMZ","phonemes":"K L EH1 M Z"},
	{"text":"KLENGE","phonemes":"K L EH1 N JH"},
	{"text":"KLENK","phonemes":"K L EH1 NG K"},
	{"text":"KLENKE","phonemes":"K L EH1 NG K"},
	{"text":"KLENSCH","phonemes":"K L EH1 N SH"},
	{"text":"KLEPAC","phonemes":"K L EH1 - P AH0 K"},
	{"text":"KLEPFER","phonemes":"K L EH1 P - F ER0"},
	{"text":"KLEPPE","phonemes":"K L EH1 P"},
	{"text":"KLEPPER","phonemes":"K L EH1 - P ER0"},
	{"text":"KLEPPINGER","phonemes":"K L EH1 - P IH0 NG - G ER0"},
	{"text":"KLERK","phonemes":"K L ER1 K"},
	{"text":"KLERK'S","phonemes":"K L ER1 K S"},
	{"text":"KLESCH","phonemes":"K L EH1 SH"},
	{"text":"KLESKEN","phonemes":"K L EH1 S - K AH0 N"},
	{"text":"KLESS","phonemes":"K L EH1 S"},
	{"text":"KLETT","phonemes":"K L EH1 T"},
	{"text":"KLEVE","phonemes":"K L IY1 V"},
	{"text":"KLEVEN","phonemes":"K L IY1 - V AH0 N"},
	{"text":"KLEVER","phonemes":"K L EH1 - V ER0"},
	{"text":"KLEY","phonemes":"K L EY1"},
	{"text":"KLEZMER","phonemes":"K L EH1 Z - M ER0"},
	{"text":"KLICH","phonemes":"K L IH1 CH"},
	{"text":"KLICK","phonemes":"K L IH1 K"},
	{"text":"KLIEBERT","phonemes":"K L IY1 - B ER0 T"},
	{"text":"KLIEG","phonemes":"K L IY1 G"},
	{"text":"KLIEMAN","phonemes":"K L AY1 - M AH0 N"},
	{"text":"KLIER","phonemes":"K L AY1 - ER0"},
	{"text":"KLIETHERMES","phonemes":"K L IY1 - TH ER0 M Z"},
	{"text":"KLIEWER","phonemes":"K L IY1 - W ER0"},
	{"text":"KLIGMAN","phonemes":"K L IH1 G - M AH0 N"},
	{"text":"KLIM","phonemes":"K L IH1 M"},
	{"text":"KLIMA","phonemes":"K L AY1 - M AH0"},
	{"text":"KLIMAS","phonemes":"K L AY1 - M AH0 Z"},
	{"text":"KLIMASZEWSKI","phonemes":"K L IH0 - M AH0 - SH EH1 F S - K IY0"},
	{"text":"KLIMCZAK","phonemes":"K L IH1 M - CH AE0 K"},
	{"text":"KLIMEK","phonemes":"K L IH1 - M IH0 K"},
	{"text":"KLIMENT","phonemes":"K L AY1 - M AH0 N T"},
	{"text":"KLIMER","phonemes":"K L IH1 - M ER0"},
	{"text":"KLIMER(2)","phonemes":"K L AY1 - M ER0"},
	{"text":"KLIMOWICZ","phonemes":"K L IH1 - M AH0 - V IH0 CH"},
	{"text":"KLINCK","phonemes":"K L IH1 NG K"},
	{"text":"KLINDT","phonemes":"K L IH1 N T"},
	{"text":"KLINDWORTH","phonemes":"K L IH1 N D - W ER0 TH"},
	{"text":"KLINE","phonemes":"K L AY1 N"},
	{"text":"KLINEDINST","phonemes":"K L IH1 - N IH0 - D IH0 N S T"},
	{"text":"KLINEDINST(2)","phonemes":"K L AY1 N - D IH0 N S T"},
	{"text":"KLINEFELTER","phonemes":"K L IH1 - N IH0 - F IH0 L - T ER0"},
	{"text":"KLINEFELTER(2)","phonemes":"K L AY1 N - F IH0 L - T ER0"},
	{"text":"KLING","phonemes":"K L IH1 NG"},
	{"text":"KLINGAMAN","phonemes":"K L IH1 NG - G AH0 - M AH0 N"},
	{"text":"KLINGBEIL","phonemes":"K L IH1 NG - B AY0 L"},
	{"text":"KLINGBERG","phonemes":"K L IH1 NG - B ER0 G"},
	{"text":"KLINGE","phonemes":"K L IH1 N JH"},
	{"text":"KLINGEL","phonemes":"K L IH1 NG - G AH0 L"},
	{"text":"KLINGENBERG","phonemes":"K L IH1 - NG AH0 N - B ER0 G"},
	{"text":"KLINGENSMITH","phonemes":"K L IH1 NG - G IH0 N - S M IH0 TH"},
	{"text":"KLINGER","phonemes":"K L IH1 - NG ER0"},
	{"text":"KLINGER'S","phonemes":"K L IH1 - NG ER0 Z"},
	{"text":"KLINGERMAN","phonemes":"K L IH1 - NG ER0 - M AH0 N"},
	{"text":"KLINGHOFFER","phonemes":"K L IH1 NG - HH AO2 - F ER0"},
	{"text":"KLINGLER","phonemes":"K L IH1 NG - G AH0 - L ER0"},
	{"text":"KLINGLER(2)","phonemes":"K L IH1 NG - G L ER0"},
	{"text":"KLINGMAN","phonemes":"K L IH1 NG - M AH0 N"},
	{"text":"KLINGON","phonemes":"K L IH1 NG - G AH0 N"},
	{"text":"KLINK","phonemes":"K L IH1 NG K"},
	{"text":"KLINKE","phonemes":"K L IH1 NG K"},
	{"text":"KLINKER","phonemes":"K L IH1 NG - K ER0"},
	{"text":"KLINKHAMMER","phonemes":"K L IH1 NG K - HH AE0 - M ER0"},
	{"text":"KLINKHAMMER'S","phonemes":"K L IH1 NG K - HH AE0 - M ER0 Z"},
	{"text":"KLINKNER","phonemes":"K L IH1 NG K - N ER0"},
	{"text":"KLINT","phonemes":"K L IH1 N T"},
	{"text":"KLINTWORTH","phonemes":"K L IH1 N T - W ER0 TH"},
	{"text":"KLINZING","phonemes":"K L IH1 N - Z IH0 NG"},
	{"text":"KLIPFEL","phonemes":"K L IH1 P - F AH0 L"},
	{"text":"KLIPP","phonemes":"K L IH1 P"},
	{"text":"KLIPPEL","phonemes":"K L IH1 - P AH0 L"},
	{"text":"KLISH","phonemes":"K L IH1 SH"},
	{"text":"KLITZ","phonemes":"K L IH1 T S"},
	{"text":"KLITZKE","phonemes":"K L IH1 T S - K IY0"},
	{"text":"KLIXSHAVICH","phonemes":"K L IH0 K - S AE1 - V IH0 CH"},
	{"text":"KLOBERDANZ","phonemes":"K L AA1 - B ER0 - D AH0 N S"},
	{"text":"KLOC","phonemes":"K L AA1 K"},
	{"text":"KLOCEK","phonemes":"K L OW1 - S IH0 K"},
	{"text":"KLOCK","phonemes":"K L AA1 K"},
	{"text":"KLOCKE","phonemes":"K L AA1 K"},
	{"text":"KLOECKNER","phonemes":"K L OW1 K - N ER0"},
	{"text":"KLOEHN","phonemes":"K L OW1 N"},
	{"text":"KLOEPFER","phonemes":"K L OW1 P - F ER0"},
	{"text":"KLOEPPEL","phonemes":"K L OW1 - P AH0 L"},
	{"text":"KLOEPPER","phonemes":"K L OW1 - P ER0"},
	{"text":"KLOIBER","phonemes":"K L OY1 - B ER0"},
	{"text":"KLOM","phonemes":"K L AO1 M"},
	{"text":"KLOMP","phonemes":"K L AA1 M P"},
	{"text":"KLONDIKE","phonemes":"K L AA1 N - D AY2 K"},
	{"text":"KLONOWSKI","phonemes":"K L AH0 N - AO1 F S - K IY0"},
	{"text":"KLONTZ","phonemes":"K L AA1 N T S"},
	{"text":"KLOOS","phonemes":"K L UW1 Z"},
	{"text":"KLOOSTER","phonemes":"K L UW1 - S T ER0"},
	{"text":"KLOOSTERMAN","phonemes":"K L UW1 - S T ER0 - M AH0 N"},
	{"text":"KLOPF","phonemes":"K L AA1 P F"},
	{"text":"KLOPFENSTEIN","phonemes":"K L AA1 P - F AH0 N - S T AY0 N"},
	{"text":"KLOPFENSTEIN(2)","phonemes":"K L AA1 P - F AH0 N - S T IY0 N"},
	{"text":"KLOPFER","phonemes":"K L AA1 P - F ER0"},
	{"text":"KLOPP","phonemes":"K L AA1 P"},
	{"text":"KLOPPENBURG","phonemes":"K L AA1 - P AH0 N - B ER0 G"},
	{"text":"KLOS","phonemes":"K L AA1 S"},
	{"text":"KLOSE","phonemes":"K L OW1 Z"},
	{"text":"KLOSINSKI","phonemes":"K L AH0 - S IH1 N - S K IY0"},
	{"text":"KLOSOWSKI","phonemes":"K L AH0 S - AO1 F S - K IY0"},
	{"text":"KLOSS","phonemes":"K L AO1 S"},
	{"text":"KLOSSNER","phonemes":"K L AA1 S - N ER0"},
	{"text":"KLOSTER","phonemes":"K L AO1 - S T ER0"},
	{"text":"KLOSTERMAN","phonemes":"K L AA1 - S T ER0 - M AH0 N"},
	{"text":"KLOSTERMANN","phonemes":"K L AA1 - S T ER0 - M AH0 N"},
	{"text":"KLOTH","phonemes":"K L AA1 TH"},
	{"text":"KLOTZ","phonemes":"K L AA1 T S"},
	{"text":"KLOTZBACH","phonemes":"K L AA1 T S - B AA0 K"},
	{"text":"KLUCEVSEK","phonemes":"K L UW0 - S EH1 V - S EH0 K"},
	{"text":"KLUCK","phonemes":"K L AH1 K"},
	{"text":"KLUDT","phonemes":"K L AH1 D T"},
	{"text":"KLUENDER","phonemes":"K L UH1 N - D ER0"},
	{"text":"KLUESNER","phonemes":"K L UH1 S - N ER0"},
	{"text":"KLUEVER","phonemes":"K L UH1 - V ER0"},
	{"text":"KLUG","phonemes":"K L AH1 G"},
	{"text":"KLUGE","phonemes":"K L UW1 JH"},
	{"text":"KLUGE'S","phonemes":"K L UW1 - JH IH0 Z"},
	{"text":"KLUGER","phonemes":"K L UW1 - G ER0"},
	{"text":"KLUGH","phonemes":"K L AH1"},
	{"text":"KLUGMAN","phonemes":"K L AH1 G - M AH0 N"},
	{"text":"KLUGT","phonemes":"K L AH1 T"},
	{"text":"KLUKAS","phonemes":"K L UW1 - K AH0 Z"},
	{"text":"KLUMB","phonemes":"K L AH1 M"},
	{"text":"KLUMP","phonemes":"K L AH1 M P"},
	{"text":"KLUMPP","phonemes":"K L AH1 M P"},
	{"text":"KLUNDER","phonemes":"K L AH1 N - D ER0"},
	{"text":"KLUNDT","phonemes":"K L AH1 N T"},
	{"text":"KLUNK","phonemes":"K L AH1 NG K"},
	{"text":"KLUS","phonemes":"K L AH1 S"},
	{"text":"KLUSMAN","phonemes":"K L AH1 S - M AH0 N"},
	{"text":"KLUTE","phonemes":"K L UW1 T"},
	{"text":"KLUTH","phonemes":"K L UW1 TH"},
	{"text":"KLUTTS","phonemes":"K L AH1 T S"},
	{"text":"KLUTTZ","phonemes":"K L AH1 T S"},
	{"text":"KLUTZ","phonemes":"K L AH1 T S"},
	{"text":"KLUTZNICK","phonemes":"K L AH1 T - S N IH0 K"},
	{"text":"KLUVER","phonemes":"K L UW1 - V ER0"},
	{"text":"KLUWER","phonemes":"K L UW1 - W ER0"},
	{"text":"KLUX","phonemes":"K L AH1 K S"},
	{"text":"KLYM","phonemes":"K L IH1 M"},
	{"text":"KLYNVELD","phonemes":"K L IH1 N - V EH2 L D"},
	{"text":"KMART","phonemes":"K EY1 - M AA2 R T"},
	{"text":"KMART'S","phonemes":"K EY1 - M AA2 R T S"},
	{"text":"KMETZ","phonemes":"K AH0 - M EH1 T S"},
	{"text":"KMIEC","phonemes":"K AH0 - M IY1 K"},
	{"text":"KMIECIK","phonemes":"K AH0 - M IY1 - CH IH0 K"},
	{"text":"KNAACK","phonemes":"N AA1 K"},
	{"text":"KNAAK","phonemes":"N AA1 K"},
	{"text":"KNAB","phonemes":"N AE1 B"},
	{"text":"KNABB","phonemes":"N AE1 B"},
	{"text":"KNABE","phonemes":"N EY1 B"},
	{"text":"KNABLE","phonemes":"N EY1 - B AH0 L"},
	{"text":"KNACK","phonemes":"N AE1 K"},
	{"text":"KNACKS","phonemes":"N AE1 K S"},
	{"text":"KNACKSTEDT","phonemes":"N AE1 K - S T IH0 T"},
	{"text":"KNAGGS","phonemes":"N AE1 G Z"},
	{"text":"KNAPE","phonemes":"N EY1 P"},
	{"text":"KNAPIK","phonemes":"N AE1 - P IH0 K"},
	{"text":"KNAPKE","phonemes":"N EY1 P K"},
	{"text":"KNAPP","phonemes":"N AE1 P"},
	{"text":"KNAPP'S","phonemes":"N AE1 P S"},
	{"text":"KNAPPENBERGER","phonemes":"N AE1 - P AH0 N - B ER0 - G ER0"},
	{"text":"KNAPPER","phonemes":"N AE1 - P ER0"},
	{"text":"KNAPSACK","phonemes":"N AE1 P - S AE2 K"},
	{"text":"KNAPTON","phonemes":"N AE1 P - T AH0 N"},
	{"text":"KNARR","phonemes":"N AE1 R"},
	{"text":"KNAUB","phonemes":"N AO1 B"},
	{"text":"KNAUER","phonemes":"N AW1 - ER0"},
	{"text":"KNAUF","phonemes":"N AO1 F"},
	{"text":"KNAUFF","phonemes":"N AO1 F"},
	{"text":"KNAUP","phonemes":"N AO1 P"},
	{"text":"KNAUS","phonemes":"N AO1 Z"},
	{"text":"KNAUSS","phonemes":"N AO1 S"},
	{"text":"KNAVE","phonemes":"N EY1 V"},
	{"text":"KNAVES","phonemes":"N EY1 V Z"},
	{"text":"KNBC","phonemes":"K EY1 - EH1 N - B IY1 - S IY1"},
	{"text":"KNEAD","phonemes":"N IY1 D"},
	{"text":"KNEADING","phonemes":"N IY1 - D IH0 NG"},
	{"text":"KNEAFSEY","phonemes":"N IY1 F - S IY0"},
	{"text":"KNEALE","phonemes":"N IY1 L"},
	{"text":"KNEBEL","phonemes":"N EH1 - B AH0 L"},
	{"text":"KNECHT","phonemes":"N EH1 K T"},
	{"text":"KNECHTEL","phonemes":"N EH1 K - T AH0 L"},
	{"text":"KNEE","phonemes":"N IY1"},
	{"text":"KNEEBONE","phonemes":"N IY1 - B OW2 N"},
	{"text":"KNEECAP","phonemes":"N IY1 - K AE2 P"},
	{"text":"KNEECAPS","phonemes":"N IY1 - K AE2 P S"},
	{"text":"KNEECE","phonemes":"N IY1 S"},
	{"text":"KNEED","phonemes":"N IY1 D"},
	{"text":"KNEEL","phonemes":"N IY1 L"},
	{"text":"KNEELAND","phonemes":"N IY1 - L AH0 N D"},
	{"text":"KNEELING","phonemes":"N IY1 - L IH0 NG"},
	{"text":"KNEER","phonemes":"N IH1 R"},
	{"text":"KNEES","phonemes":"N IY1 Z"},
	{"text":"KNEIP","phonemes":"N IY1 P"},
	{"text":"KNEISEL","phonemes":"N AY1 - S AH0 L"},
	{"text":"KNEISLEY","phonemes":"N IY1 S - L IY0"},
	{"text":"KNELL","phonemes":"N EH1 L"},
	{"text":"KNELLER","phonemes":"N EH1 - L ER0"},
	{"text":"KNELT","phonemes":"N EH1 L T"},
	{"text":"KNEPP","phonemes":"N EH1 P"},
	{"text":"KNEPPER","phonemes":"N EH1 - P ER0"},
	{"text":"KNERR","phonemes":"N EH1 R"},
	{"text":"KNESS","phonemes":"N EH1 S"},
	{"text":"KNESSET","phonemes":"N EH1 - S AH0 T"},
	{"text":"KNESSET(2)","phonemes":"K N EH1 - S AH0 T"},
	{"text":"KNESSET(3)","phonemes":"K AH0 - N EH1 - S AH0 T"},
	{"text":"KNEW","phonemes":"N UW1"},
	{"text":"KNEW(2)","phonemes":"N Y UW1"},
	{"text":"KNEZEVICH","phonemes":"N EH1 - Z IH0 - V IH0 CH"},
	{"text":"KNICELY","phonemes":"N AY1 S - L IY0"},
	{"text":"KNICK","phonemes":"N IH1 K"},
	{"text":"KNICK-KNACK","phonemes":"N IH1 K - N AE1 K"},
	{"text":"KNICK-KNACKS","phonemes":"N IH1 K - N AE1 K S"},
	{"text":"KNICKER","phonemes":"N IH1 - K ER0"},
	{"text":"KNICKERBOCKER","phonemes":"N IH1 - K ER0 - B AA2 - K ER0"},
	{"text":"KNICKERBOCKERED","phonemes":"N IH1 - K ER0 - B AA2 - K ER0 D"},
	{"text":"KNICKERBOCKERS","phonemes":"N IH1 - K ER0 - B AA2 - K ER0 Z"},
	{"text":"KNICKERS","phonemes":"N IH1 - K ER0 Z"},
	{"text":"KNICKKNACK","phonemes":"N IH1 K - N AE2 K"},
	{"text":"KNICKKNACKS","phonemes":"N IH1 K - N AE2 K S"},
	{"text":"KNICKS","phonemes":"N IH1 K S"},
	{"text":"KNIEF","phonemes":"N IY1 F"},
	{"text":"KNIEP","phonemes":"N IY1 P"},
	{"text":"KNIERIEM","phonemes":"N IY1 - R IY2 M"},
	{"text":"KNIERIM","phonemes":"N IH1 - R IH0 M"},
	{"text":"KNIES","phonemes":"N AY1 Z"},
	{"text":"KNIESS","phonemes":"N IY1 S"},
	{"text":"KNIEVEL","phonemes":"K AH0 - N IY1 - V AH0 L"},
	{"text":"KNIEVEL(2)","phonemes":"N IY1 - V AH0 L"},
	{"text":"KNIFE","phonemes":"N AY1 F"},
	{"text":"KNIFED","phonemes":"N AY1 F T"},
	{"text":"KNIFELIKE","phonemes":"N AY1 - F L AY2 K"},
	{"text":"KNIFEPOINT","phonemes":"N AY1 F - P OY2 N T"},
	{"text":"KNIFFEN","phonemes":"N IH1 - F AH0 N"},
	{"text":"KNIFFIN","phonemes":"N IH1 - F IH0 N"},
	{"text":"KNIFING","phonemes":"N AY1 - F IH0 NG"},
	{"text":"KNIFINGS","phonemes":"N AY1 - F IH0 NG Z"},
	{"text":"KNIGGE","phonemes":"N IH1 G"},
	{"text":"KNIGHT","phonemes":"N AY1 T"},
	{"text":"KNIGHT'S","phonemes":"N AY1 T S"},
	{"text":"KNIGHTED","phonemes":"N AY1 - T IH0 D"},
	{"text":"KNIGHTEN","phonemes":"N AY1 - T AH0 N"},
	{"text":"KNIGHTHOOD","phonemes":"N AY1 T - HH UH2 D"},
	{"text":"KNIGHTLY","phonemes":"N AY1 T - L IY0"},
	{"text":"KNIGHTON","phonemes":"N AY1 - T AH0 N"},
	{"text":"KNIGHTS","phonemes":"N AY1 T S"},
	{"text":"KNILL","phonemes":"N IH1 L"},
	{"text":"KNIN","phonemes":"K EY1 - EH1 - N AY1 - EH1 N"},
	{"text":"KNIN(2)","phonemes":"K N IH1 N"},
	{"text":"KNIN(3)","phonemes":"N IH1 N"},
	{"text":"KNIPE","phonemes":"N AY1 P"},
	{"text":"KNIPFER","phonemes":"N IH1 P - F ER0"},
	{"text":"KNIPL","phonemes":"N IH1 - P AH0 L"},
	{"text":"KNIPP","phonemes":"N IH1 P"},
	{"text":"KNIPPA","phonemes":"N IH1 - P AH0"},
	{"text":"KNIPPEL","phonemes":"N IH1 - P AH0 L"},
	{"text":"KNIPPENBERG","phonemes":"N IH1 - P AH0 N - B ER0 G"},
	{"text":"KNIPPER","phonemes":"N IH1 - P ER0"},
	{"text":"KNIPPLE","phonemes":"N IH1 - P AH0 L"},
	{"text":"KNISELY","phonemes":"N AY1 Z - L IY0"},
	{"text":"KNISKERN","phonemes":"N IH1 - S K ER0 N"},
	{"text":"KNISLEY","phonemes":"N IH1 S - L IY0"},
	{"text":"KNISPEL","phonemes":"N IH1 - S P AH0 L"},
	{"text":"KNISS","phonemes":"N IH1 S"},
	{"text":"KNIT","phonemes":"N IH1 T"},
	{"text":"KNITS","phonemes":"N IH1 T S"},
	{"text":"KNITTED","phonemes":"N IH1 - T AH0 D"},
	{"text":"KNITTED(2)","phonemes":"N IH1 - T IH0 D"},
	{"text":"KNITTEL","phonemes":"N IH1 - T AH0 L"},
	{"text":"KNITTER","phonemes":"N IH1 - T ER0"},
	{"text":"KNITTING","phonemes":"N IH1 - T IH0 NG"},
	{"text":"KNITTLE","phonemes":"N IH1 - T AH0 L"},
	{"text":"KNITWEAR","phonemes":"N IH1 T - W EH2 R"},
	{"text":"KNIVES","phonemes":"N AY1 V Z"},
	{"text":"KNIVETON","phonemes":"N AY1 V - T AH0 N"},
	{"text":"KNOB","phonemes":"N AA1 B"},
	{"text":"KNOBBE","phonemes":"N AA1 B"},
	{"text":"KNOBBY","phonemes":"N AA1 - B IY0"},
	{"text":"KNOBEL","phonemes":"N OW1 - B AH0 L"},
	{"text":"KNOBLAUCH","phonemes":"N AA1 - B L AW0 K"},
	{"text":"KNOBLE","phonemes":"N OW1 - B AH0 L"},
	{"text":"KNOBLOCH","phonemes":"N AA1 - B L AH0 K"},
	{"text":"KNOBLOCK","phonemes":"N AA1 - B L AA0 K"},
	{"text":"KNOBS","phonemes":"N AA1 B Z"},
	{"text":"KNOCH","phonemes":"N AA1 K"},
	{"text":"KNOCHE","phonemes":"N AA1 CH"},
	{"text":"KNOCHEL","phonemes":"N AA1 - K AH0 L"},
	{"text":"KNOCK","phonemes":"N AA1 K"},
	{"text":"KNOCKDOWN","phonemes":"N AA1 K - D AW2 N"},
	{"text":"KNOCKED","phonemes":"N AA1 K T"},
	{"text":"KNOCKING","phonemes":"N AA1 - K IH0 NG"},
	{"text":"KNOCKOFF","phonemes":"N AA1 K - AO2 F"},
	{"text":"KNOCKOFFS","phonemes":"N AA1 K - AO2 F S"},
	{"text":"KNOCKOUT","phonemes":"N AA1 K - AW2 T"},
	{"text":"KNOCKS","phonemes":"N AA1 K S"},
	{"text":"KNODE","phonemes":"N OW1 D"},
	{"text":"KNODEL","phonemes":"N OW1 - D AH0 L"},
	{"text":"KNODLE","phonemes":"N OW1 - D AH0 L"},
	{"text":"KNOEBEL","phonemes":"N OW1 - B AH0 L"},
	{"text":"KNOEDLER","phonemes":"N OW1 - D AH0 - L ER0"},
	{"text":"KNOEDLER(2)","phonemes":"N OW1 D - L ER0"},
	{"text":"KNOELL","phonemes":"N OW1 L"},
	{"text":"KNOFF","phonemes":"N AO1 F"},
	{"text":"KNOGO","phonemes":"N OW1 - G OW0"},
	{"text":"KNOKE","phonemes":"N OW1 K"},
	{"text":"KNOLES","phonemes":"N OW1 L Z"},
	{"text":"KNOLL","phonemes":"N OW1 L"},
	{"text":"KNOLL'S","phonemes":"N OW1 L Z"},
	{"text":"KNOOP","phonemes":"N UW1 P"},
	{"text":"KNOP","phonemes":"N AA1 P"},
	{"text":"KNOPE","phonemes":"N OW1 P"},
	{"text":"KNOPF","phonemes":"N AA1 P F"},
	{"text":"KNOPF(2)","phonemes":"N AA1 F"},
	{"text":"KNOPP","phonemes":"N AA1 P"},
	{"text":"KNORR","phonemes":"N AO1 R"},
	{"text":"KNOST","phonemes":"N AA1 S T"},
	{"text":"KNOT","phonemes":"N AA1 T"},
	{"text":"KNOTEK","phonemes":"N OW1 - T IH0 K"},
	{"text":"KNOTH","phonemes":"N AA1 TH"},
	{"text":"KNOTS","phonemes":"N AA1 T S"},
	{"text":"KNOTT","phonemes":"N AA1 T"},
	{"text":"KNOTT'S","phonemes":"N AA1 T S"},
	{"text":"KNOTTED","phonemes":"N AA1 - T IH0 D"},
	{"text":"KNOTTS","phonemes":"N AA1 T S"},
	{"text":"KNOTTY","phonemes":"N AA1 - T IY0"},
	{"text":"KNOUFF","phonemes":"N OW1 F"},
	{"text":"KNOUS","phonemes":"N AO1 S"},
	{"text":"KNOUSE","phonemes":"N AW1 S"},
	{"text":"KNOW","phonemes":"N OW1"},
	{"text":"KNOWED","phonemes":"N OW1 D"},
	{"text":"KNOWER","phonemes":"N OW1 - ER0"},
	{"text":"KNOWING","phonemes":"N OW1 - IH0 NG"},
	{"text":"KNOWINGLY","phonemes":"N OW1 - IH0 NG - L IY0"},
	{"text":"KNOWLEDGE","phonemes":"N AA1 - L AH0 JH"},
	{"text":"KNOWLEDGE(2)","phonemes":"N AA1 - L IH0 JH"},
	{"text":"KNOWLEDGEABLE","phonemes":"N AA1 - L AH0 - JH AH0 - B AH0 L"},
	{"text":"KNOWLEDGEABLY","phonemes":"N AA1 - L IH0 - JH AH0 - B L IY0"},
	{"text":"KNOWLEDGEWARE","phonemes":"N AA1 - L IH0 JH - W EH2 R"},
	{"text":"KNOWLES","phonemes":"N OW1 L Z"},
	{"text":"KNOWLTON","phonemes":"N OW1 L - T AH0 N"},
	{"text":"KNOWN","phonemes":"N OW1 N"},
	{"text":"KNOWNS","phonemes":"N OW1 N Z"},
	{"text":"KNOWS","phonemes":"N OW1 Z"},
	{"text":"KNOX","phonemes":"N AA1 K S"},
	{"text":"KNOX'S","phonemes":"N AA1 K - S IH0 Z"},
	{"text":"KNOXVILLE","phonemes":"N AA1 K S - V IH0 L"},
	{"text":"KNOY","phonemes":"N OY1"},
	{"text":"KNUCKLE","phonemes":"N AH1 - K AH0 L"},
	{"text":"KNUCKLED","phonemes":"N AH1 - K AH0 L D"},
	{"text":"KNUCKLES","phonemes":"N AH1 - K AH0 L Z"},
	{"text":"KNUDSEN","phonemes":"N UW1 D - S AH0 N"},
	{"text":"KNUDSEN'S","phonemes":"N UW1 D - S AH0 N Z"},
	{"text":"KNUDSON","phonemes":"N UW1 D - S AH0 N"},
	{"text":"KNUDTSON","phonemes":"N UW1 T - S AH0 N"},
	{"text":"KNUEPPEL","phonemes":"N UW1 - P AH0 L"},
	{"text":"KNUPP","phonemes":"N AH1 P"},
	{"text":"KNUST","phonemes":"N AH1 S T"},
	{"text":"KNUT","phonemes":"N AH1 T"},
	{"text":"KNUTE","phonemes":"N UW1 T"},
	{"text":"KNUTH","phonemes":"N UW1 TH"},
	{"text":"KNUTS","phonemes":"N AH1 T S"},
	{"text":"KNUTSEN","phonemes":"N AH1 T - S AH0 N"},
	{"text":"KNUTSON","phonemes":"K N UW1 T - S AH0 N"},
	{"text":"KNUTZEN","phonemes":"N AH1 T - Z AH0 N"},
	{"text":"KO","phonemes":"K OW1"},
	{"text":"KOALA","phonemes":"K OW0 - AA1 - L AH0"},
	{"text":"KOALAS","phonemes":"K OW0 - AA1 - L AH0 Z"},
	{"text":"KOBA","phonemes":"K OW1 - B AH0"},
	{"text":"KOBACKER","phonemes":"K OW1 - B AE2 - K ER0"},
	{"text":"KOBAK","phonemes":"K OW1 - B AH0 K"},
	{"text":"KOBAYASHI","phonemes":"K OW2 - B AA0 - Y AA1 - SH IY0"},
	{"text":"KOBE","phonemes":"K OW1 - B EY0"},
	{"text":"KOBE'S","phonemes":"K OW1 - B EY0 Z"},
	{"text":"KOBEL","phonemes":"K OW1 - B AH0 L"},
	{"text":"KOBER","phonemes":"K OW1 - B ER0"},
	{"text":"KOBERSTEIN","phonemes":"K OW1 - B ER0 - S T AY0 N"},
	{"text":"KOBERSTEIN(2)","phonemes":"K OW1 - B ER0 - S T IY0 N"},
	{"text":"KOBES","phonemes":"K OW1 B Z"},
	{"text":"KOBLE","phonemes":"K OW1 - B AH0 L"},
	{"text":"KOBLER","phonemes":"K OW1 - B AH0 L - ER0"},
	{"text":"KOBLER(2)","phonemes":"K OW1 - B L ER0"},
	{"text":"KOBREN","phonemes":"K AA1 - B R AH0 N"},
	{"text":"KOBRIN","phonemes":"K AA1 - B R IH0 N"},
	{"text":"KOBRIN'S","phonemes":"K AA1 - B R IH0 N Z"},
	{"text":"KOBS","phonemes":"K AA1 B Z"},
	{"text":"KOBUS","phonemes":"K OW1 - B AH0 S"},
	{"text":"KOBY","phonemes":"K OW1 - B IY0"},
	{"text":"KOBYLARZ","phonemes":"K AH0 - B IH1 - L ER0 Z"},
	{"text":"KOBYLINSKI","phonemes":"K AH0 - B IH0 - L IH1 N - S K IY0"},
	{"text":"KOBZA","phonemes":"K AA1 B - Z AH0"},
	{"text":"KOCAK","phonemes":"K OW1 - K AH0 K"},
	{"text":"KOCH","phonemes":"K AO1 CH"},
	{"text":"KOCH(2)","phonemes":"K OW1 K"},
	{"text":"KOCHAN","phonemes":"K AA1 - K AH0 N"},
	{"text":"KOCHANEK","phonemes":"K AA1 - K AH0 - N IH0 K"},
	{"text":"KOCHANOWSKI","phonemes":"K AH0 - HH AH0 - N AO1 F S - K IY0"},
	{"text":"KOCHANSKI","phonemes":"K AH0 - HH AE1 N S - K IY0"},
	{"text":"KOCHEL","phonemes":"K AA1 - K AH0 L"},
	{"text":"KOCHENDORFER","phonemes":"K AA1 - K IH0 N - D AO0 R - F ER0"},
	{"text":"KOCHER","phonemes":"K AO1 - CH ER0"},
	{"text":"KOCHEVAR","phonemes":"K AH0 - HH EH1 - V ER0"},
	{"text":"KOCHIS","phonemes":"K AA1 - K IH0 S"},
	{"text":"KOCHMAN","phonemes":"K AA1 K - M AH0 N"},
	{"text":"KOCI","phonemes":"K OW1 - S IY0"},
	{"text":"KOCIAN","phonemes":"K OW1 - SH AH0 N"},
	{"text":"KOCIEMBA","phonemes":"K OW2 - S IY0 - EH1 M - B AH0"},
	{"text":"KOCINSKI","phonemes":"K AH0 - CH IH1 N - S K IY0"},
	{"text":"KOCIOLEK","phonemes":"K OW2 - S IY0 - OW1 - L EH0 K"},
	{"text":"KOCIS","phonemes":"K OW1 - S IH0 S"},
	{"text":"KOCK","phonemes":"K AA1 K"},
	{"text":"KOCOUREK","phonemes":"K AH0 - K UH1 - R EH0 K"},
	{"text":"KOCSIS","phonemes":"K AA1 K - S IH0 S"},
	{"text":"KOCUR","phonemes":"K OW1 - K ER0"},
	{"text":"KOCUR'S","phonemes":"K OW1 - K ER0 Z"},
	{"text":"KOCUREK","phonemes":"K AH0 - K Y UW1 - R EH0 K"},
	{"text":"KODACOLOR","phonemes":"K OW1 - D AH0 - K AH2 - L ER0"},
	{"text":"KODAK","phonemes":"K OW1 - D AE2 K"},
	{"text":"KODAK'S","phonemes":"K OW1 - D AE2 K S"},
	{"text":"KODAMA","phonemes":"K OW0 - D AA1 - M AH0"},
	{"text":"KODIAK","phonemes":"K OW1 - D IY0 - AE2 K"},
	{"text":"KODO","phonemes":"K OW1 - D OW0"},
	{"text":"KOEBEL","phonemes":"K OW1 - B AH0 L"},
	{"text":"KOEDINGER","phonemes":"K OW1 - D IH0 - NG ER0"},
	{"text":"KOEGEL","phonemes":"K OW1 - G AH0 L"},
	{"text":"KOEGLER","phonemes":"K OW1 - G AH0 - L ER0"},
	{"text":"KOEGLER(2)","phonemes":"K OW1 G - L ER0"},
	{"text":"KOEHL","phonemes":"K OW1 L"},
	{"text":"KOEHLER","phonemes":"K OW1 - L ER0"},
	{"text":"KOEHN","phonemes":"K OW1 N"},
	{"text":"KOEHNE","phonemes":"K OW1 N"},
	{"text":"KOEHNEN","phonemes":"K OW1 - N AH0 N"},
	{"text":"KOEKI","phonemes":"K OW1 - K IY0"},
	{"text":"KOELLE","phonemes":"K OW1 L"},
	{"text":"KOELLER","phonemes":"K OW1 - L ER0"},
	{"text":"KOELLING","phonemes":"K OW1 - L IH0 NG"},
	{"text":"KOELSCH","phonemes":"K OW1 L SH"},
	{"text":"KOELZER","phonemes":"K OW1 L - Z ER0"},
	{"text":"KOEN","phonemes":"K OW1 N"},
	{"text":"KOENEMAN","phonemes":"K AA1 - IY0 N - M AH0 N"},
	{"text":"KOENEN","phonemes":"K OW1 - N AH0 N"},
	{"text":"KOENIG","phonemes":"K ER1 - N IH0 G"},
	{"text":"KOENIGS","phonemes":"K ER1 - N IH0 G Z"},
	{"text":"KOENIGSBERG","phonemes":"K OW1 - N IH0 G Z - B ER0 G"},
	{"text":"KOENIGSFELD","phonemes":"K OW1 - N IH0 G Z - F EH2 L D"},
	{"text":"KOEP","phonemes":"K OW1 P"},
	{"text":"KOEPKE","phonemes":"K OW1 P K"},
	{"text":"KOEPP","phonemes":"K OW1 P"},
	{"text":"KOEPPE","phonemes":"K OW1 P"},
	{"text":"KOEPPEL","phonemes":"K OW1 - P AH0 L"},
	{"text":"KOEPPEN","phonemes":"K OW1 - P AH0 N"},
	{"text":"KOEPSEL","phonemes":"K OW1 P - S AH0 L"},
	{"text":"KOEPSELL","phonemes":"K OW1 P - S AH0 L"},
	{"text":"KOERBER","phonemes":"K AO1 R - B ER0"},
	{"text":"KOERNER","phonemes":"K AO1 R - N ER0"},
	{"text":"KOERNKE","phonemes":"K ER1 - N AH0 - K IY0"},
	{"text":"KOERNKE(2)","phonemes":"K ER1 - N IH0 K"},
	{"text":"KOESTER","phonemes":"K OW1 - S T ER0"},
	{"text":"KOESTERS","phonemes":"K OW1 - S T ER0 Z"},
	{"text":"KOESTLER","phonemes":"K OW1 - S AH0 - L ER0"},
	{"text":"KOESTLER(2)","phonemes":"K OW1 S - L ER0"},
	{"text":"KOESTNER","phonemes":"K OW1 S T - N ER0"},
	{"text":"KOETHER","phonemes":"K OW1 - DH ER0"},
	{"text":"KOETJE","phonemes":"K OW1 T JH"},
	{"text":"KOETTER","phonemes":"K OW1 - T ER0"},
	{"text":"KOETTING","phonemes":"K OW1 - T IH0 NG"},
	{"text":"KOFF","phonemes":"K AO1 F"},
	{"text":"KOFFLER","phonemes":"K AA1 - F AH0 - L ER0"},
	{"text":"KOFFLER(2)","phonemes":"K AA1 F - L ER0"},
	{"text":"KOFFMAN","phonemes":"K AO1 F - M AH0 N"},
	{"text":"KOFI","phonemes":"K OW1 - F IY0"},
	{"text":"KOFLER","phonemes":"K OW1 - F AH0 - L ER0"},
	{"text":"KOFLER(2)","phonemes":"K OW1 F - L ER0"},
	{"text":"KOFOED","phonemes":"K OW1 - F OW0 D"},
	{"text":"KOFRON","phonemes":"K AA1 - F R AH0 N"},
	{"text":"KOGA","phonemes":"K OW1 - G AH0"},
	{"text":"KOGAN","phonemes":"K OW1 - G AH0 N"},
	{"text":"KOGEL","phonemes":"K OW1 - G AH0 L"},
	{"text":"KOGER","phonemes":"K OW1 - G ER0"},
	{"text":"KOGI","phonemes":"K OW1 - G IY0"},
	{"text":"KOGLER","phonemes":"K OW1 - G AH0 - L ER0"},
	{"text":"KOGLER(2)","phonemes":"K OW1 G - L ER0"},
	{"text":"KOGLIN","phonemes":"K AA1 G - L IH0 N"},
	{"text":"KOGUT","phonemes":"K OW1 - G AH0 T"},
	{"text":"KOGYO","phonemes":"K OW1 JH - Y OW0"},
	{"text":"KOH","phonemes":"K OW1"},
	{"text":"KOHAN","phonemes":"K OW1 - HH AA0 N"},
	{"text":"KOHEN","phonemes":"K OW1 - AH0 N"},
	{"text":"KOHL","phonemes":"K OW1 L"},
	{"text":"KOHL'S","phonemes":"K OW1 L Z"},
	{"text":"KOHLBECK","phonemes":"K OW1 L - B EH2 K"},
	{"text":"KOHLBERG","phonemes":"K OW1 L - B ER0 G"},
	{"text":"KOHLBERG'S","phonemes":"K OW1 L - B ER0 G Z"},
	{"text":"KOHLENBERG","phonemes":"K OW1 - L AH0 N - B ER0 G"},
	{"text":"KOHLER","phonemes":"K OW1 - L ER0"},
	{"text":"KOHLES","phonemes":"K OW1 - HH AH0 L Z"},
	{"text":"KOHLHEPP","phonemes":"K OW1 L - HH IH0 P"},
	{"text":"KOHLHOFF","phonemes":"K OW1 L - HH AO2 F"},
	{"text":"KOHLI","phonemes":"K OW1 - L IY0"},
	{"text":"KOHLMAN","phonemes":"K OW1 L - M AH0 N"},
	{"text":"KOHLMANN","phonemes":"K OW1 L - M AH0 N"},
	{"text":"KOHLMEIER","phonemes":"K OW1 L - M AY0 - ER0"},
	{"text":"KOHLMEYER","phonemes":"K OW1 L - M AY0 - ER0"},
	{"text":"KOHLS","phonemes":"K OW1 L Z"},
	{"text":"KOHN","phonemes":"K AA1 N"},
	{"text":"KOHNE","phonemes":"K OW1 N"},
	{"text":"KOHNEN","phonemes":"K OW1 - N AH0 N"},
	{"text":"KOHNER","phonemes":"K OW1 - N ER0"},
	{"text":"KOHNKE","phonemes":"K AA1 NG K"},
	{"text":"KOHOUT","phonemes":"K OW1 - AW0 T"},
	{"text":"KOHR","phonemes":"K AO1 R"},
	{"text":"KOHRING","phonemes":"K AO1 - R IH0 NG"},
	{"text":"KOHRS","phonemes":"K AO1 R Z"},
	{"text":"KOHTARO","phonemes":"K OW0 - T AA1 - R OW0"},
	{"text":"KOHTORO","phonemes":"K OW0 - T AO1 - R OW0"},
	{"text":"KOHUT","phonemes":"K OW1 - AH0 T"},
	{"text":"KOICHI","phonemes":"K OW0 - IY1 - CH IY0"},
	{"text":"KOIDO","phonemes":"K OY1 - D OW0"},
	{"text":"KOIKE","phonemes":"K OY1 K"},
	{"text":"KOITO","phonemes":"K OY1 - T OW0"},
	{"text":"KOITO(2)","phonemes":"K OY1 - T OW2"},
	{"text":"KOITO(3)","phonemes":"K OW2 - IY1 - T OW2"},
	{"text":"KOIVISTO","phonemes":"K OY2 - V IH1 - S T OW0"},
	{"text":"KOJAK","phonemes":"K OW1 - JH AE2 K"},
	{"text":"KOJI","phonemes":"K OW1 - JH IY0"},
	{"text":"KOJIMA","phonemes":"K AH0 - Y AY1 - M AH0"},
	{"text":"KOK","phonemes":"K AA1 K"},
	{"text":"KOKAN","phonemes":"K OW1 - K AH0 N"},
	{"text":"KOKAN'S","phonemes":"K OW1 - K AH0 N Z"},
	{"text":"KOKATE","phonemes":"K OW2 - K AA1 - T EY2"},
	{"text":"KOKATE'S","phonemes":"K OW2 - K AA1 - T EY2 Z"},
	{"text":"KOKATE'S(2)","phonemes":"K OW2 - K AA1 - T EY0 Z"},
	{"text":"KOKATE(2)","phonemes":"K OW2 - K AA1 - T EY0"},
	{"text":"KOKE","phonemes":"K OW1 K"},
	{"text":"KOKEN","phonemes":"K OW1 - K AH0 N"},
	{"text":"KOKER","phonemes":"K OW1 - K ER0"},
	{"text":"KOKES","phonemes":"K OW1 K S"},
	{"text":"KOKESH","phonemes":"K AA1 - K IH0 SH"},
	{"text":"KOKI","phonemes":"K OW1 - K IY0"},
	{"text":"KOKINDA","phonemes":"K AH0 - K IH1 N - D AH0"},
	{"text":"KOKO","phonemes":"K OW1 - K OW0"},
	{"text":"KOKO'S","phonemes":"K OW1 - K OW0 Z"},
	{"text":"KOKOMO","phonemes":"K OW1 - K AH0 - M OW2"},
	{"text":"KOKOSCHKA","phonemes":"K AH0 - K AO1 SH - K AH0"},
	{"text":"KOKOSZKA","phonemes":"K AH0 - K AA1 SH - K AH0"},
	{"text":"KOKUSAI","phonemes":"K AA1 K - Y UW0 - S AY2"},
	{"text":"KOL","phonemes":"K OW1 L"},
	{"text":"KOLAKOWSKI","phonemes":"K AH0 - L AH0 - K AO1 F S - K IY0"},
	{"text":"KOLANDER","phonemes":"K AA1 - L AH0 N - D ER0"},
	{"text":"KOLAR","phonemes":"K OW1 - L ER0"},
	{"text":"KOLARIK","phonemes":"K AH0 - L AA1 - R IH0 K"},
	{"text":"KOLASA","phonemes":"K AH0 - L AA1 - S AH0"},
	{"text":"KOLASINSKI","phonemes":"K AH0 - L AH0 - S IH1 N - S K IY0"},
	{"text":"KOLB","phonemes":"K OW1 L B"},
	{"text":"KOLBE","phonemes":"K OW1 L B"},
	{"text":"KOLBECK","phonemes":"K AA1 L - B EH0 K"},
	{"text":"KOLBER","phonemes":"K OW1 L - B ER0"},
	{"text":"KOLBERG","phonemes":"K OW1 L - B ER0 G"},
	{"text":"KOLBERT","phonemes":"K OW1 L - B ER0 T"},
	{"text":"KOLBO","phonemes":"K OW1 L - B OW0"},
	{"text":"KOLDEN","phonemes":"K OW1 L - D AH0 N"},
	{"text":"KOLE","phonemes":"K OW1 L"},
	{"text":"KOLEK","phonemes":"K OW1 - L EH0 K"},
	{"text":"KOLENDA","phonemes":"K AH0 - L EH1 N - D AH0"},
	{"text":"KOLESAR","phonemes":"K AH0 - L EH1 - S ER0"},
	{"text":"KOLICH","phonemes":"K AA1 - L IH0 HH"},
	{"text":"KOLIN","phonemes":"K OW1 - L IH0 N"},
	{"text":"KOLINSKI","phonemes":"K AH0 - L IH1 N - S K IY0"},
	{"text":"KOLK","phonemes":"K OW1 K"},
	{"text":"KOLKA","phonemes":"K OW1 L - K AH0"},
	{"text":"KOLKER","phonemes":"K OW1 - K ER0"},
	{"text":"KOLL","phonemes":"K AA1 L"},
	{"text":"KOLLAR","phonemes":"K AA1 - L ER0"},
	{"text":"KOLLASCH","phonemes":"K AA1 - L AH0 SH"},
	{"text":"KOLLATH","phonemes":"K AA1 - L AH0 TH"},
	{"text":"KOLLE","phonemes":"K AA1 L"},
	{"text":"KOLLEK","phonemes":"K AO1 - L EH0 K"},
	{"text":"KOLLEK(2)","phonemes":"K OW1 - L EH0 K"},
	{"text":"KOLLER","phonemes":"K AA1 - L ER0"},
	{"text":"KOLLI","phonemes":"K AA1 - L IY0"},
	{"text":"KOLLING","phonemes":"K AA1 - L IH0 NG"},
	{"text":"KOLLMAN","phonemes":"K AA1 L - M AH0 N"},
	{"text":"KOLLMANN","phonemes":"K AA1 L - M AH0 N"},
	{"text":"KOLLMEYER","phonemes":"K AA1 L - M AY0 - ER0"},
	{"text":"KOLLMORGEN","phonemes":"K OW0 L - M AO1 R - G AH0 N"},
	{"text":"KOLM","phonemes":"K OW1 M"},
	{"text":"KOLMAN","phonemes":"K AA1 L - M AH0 N"},
	{"text":"KOLODNY","phonemes":"K AH0 - L AA1 D - N IY0"},
	{"text":"KOLODZIEJ","phonemes":"K AH0 - L AA1 D - Z IY0 JH"},
	{"text":"KOLODZIEJSKI","phonemes":"K AH0 - L AA2 - JH IY0 - EY1 S - K IY0"},
	{"text":"KOLOJEJCHICK","phonemes":"K OW2 - L OW0 - JH EY1 - CH IH0 K"},
	{"text":"KOLOKOFF","phonemes":"K AA1 - L AH0 - K AO2 F"},
	{"text":"KOLOSKI","phonemes":"K AH0 - L AW1 S - K IY0"},
	{"text":"KOLOWICH","phonemes":"K AA1 - L AH0 - W IH0 CH"},
	{"text":"KOLP","phonemes":"K OW1 L P"},
	{"text":"KOLSKI","phonemes":"K OW1 L - S K IY0"},
	{"text":"KOLSKY","phonemes":"K OW1 L - S K IY0"},
	{"text":"KOLSTAD","phonemes":"K OW1 L - S T AH0 D"},
	{"text":"KOLTER","phonemes":"K OW1 L - T ER0"},
	{"text":"KOLTERMAN","phonemes":"K OW1 L - T ER0 - M AH0 N"},
	{"text":"KOLTON","phonemes":"K OW1 L - T AH0 N"},
	{"text":"KOLTS","phonemes":"K OW1 L T S"},
	{"text":"KOLTZ","phonemes":"K OW1 L T S"},
	{"text":"KOMABA","phonemes":"K OW0 - M AA1 - B AH0"},
	{"text":"KOMAG","phonemes":"K OW1 - M AE0 G"},
	{"text":"KOMAN","phonemes":"K OW1 - M AH0 N"},
	{"text":"KOMANSKY","phonemes":"K OW0 - M AE1 N - S K IY0"},
	{"text":"KOMAR","phonemes":"K OW1 - M ER0"},
	{"text":"KOMARA","phonemes":"K OW0 - M AA1 - R AH0"},
	{"text":"KOMAREK","phonemes":"K OW0 - M AA1 - R EH0 K"},
	{"text":"KOMARIK","phonemes":"K OW0 - M AA1 - R IH0 K"},
	{"text":"KOMARIK'S","phonemes":"K OW0 - M AA1 - R IH0 K S"},
	{"text":"KOMATSU","phonemes":"K OW0 - M AA1 T - S UW1"},
	{"text":"KOMBAT","phonemes":"K AA1 M - B AE0 T"},
	{"text":"KOMER","phonemes":"K OW1 - M ER0"},
	{"text":"KOMERCNI","phonemes":"K OW2 - M ER1 CH - N IY0"},
	{"text":"KOMI","phonemes":"K OW1 - M IY0"},
	{"text":"KOMINE","phonemes":"K OW1 - M AY2 N"},
	{"text":"KOMINEFT","phonemes":"K AA1 - M IH0 - N EH0 F T"},
	{"text":"KOMISAR","phonemes":"K AH0 - M IH1 - S ER0"},
	{"text":"KOMISAR(2)","phonemes":"K AA1 - M IH0 - S AA0 R"},
	{"text":"KOMMER","phonemes":"K AA1 - M ER0"},
	{"text":"KOMODO","phonemes":"K AH0 - M OW1 - D OW0"},
	{"text":"KOMODO(2)","phonemes":"K OW0 - M OW1 - D OW0"},
	{"text":"KOMORI","phonemes":"K OW0 - M AO1 - R IY0"},
	{"text":"KOMORNY","phonemes":"K OW0 - M AO1 R - N IY0"},
	{"text":"KOMOROWSKI","phonemes":"K AH0 - M ER0 - AO1 F S - K IY0"},
	{"text":"KOMOTO","phonemes":"K OW0 - M OW1 - T OW0"},
	{"text":"KOMP","phonemes":"K AA1 M P"},
	{"text":"KOMPANEK","phonemes":"K AA2 M - P AA1 - N EH2 K"},
	{"text":"KOMSOMOL","phonemes":"K AA1 M - S OW0 - M AH0 L"},
	{"text":"KOMSOMOL'S","phonemes":"K AA1 M - S OW0 - M AH0 L Z"},
	{"text":"KOMURA","phonemes":"K OW2 - M UH1 - R AH0"},
	{"text":"KON","phonemes":"K AA1 N"},
	{"text":"KONA","phonemes":"K OW1 - N AH0"},
	{"text":"KONAGA","phonemes":"K AH0 - N AA1 - G AH0"},
	{"text":"KONARSKI","phonemes":"K AH0 - N AA1 R S - K IY0"},
	{"text":"KONCZAL","phonemes":"K AA1 N - CH AH0 L"},
	{"text":"KONDAS","phonemes":"K AA1 N - D AH0 Z"},
	{"text":"KONDO","phonemes":"K AA1 N - D OW0"},
	{"text":"KONDRACKI","phonemes":"K AH0 N - D R AA1 T S - K IY0"},
	{"text":"KONDRAT","phonemes":"K AA1 N - D R AH0 T"},
	{"text":"KONECNY","phonemes":"K AH0 - N EH1 K - N IY0"},
	{"text":"KONEN","phonemes":"K AA1 - N AH0 N"},
	{"text":"KONG","phonemes":"K AO1 NG"},
	{"text":"KONG'S","phonemes":"K AO1 NG Z"},
	{"text":"KONG'S(2)","phonemes":"K AO1 NG G Z"},
	{"text":"KONG(2)","phonemes":"K AO1 NG G"},
	{"text":"KONGSBERG","phonemes":"K AO1 NG Z - B ER0 G"},
	{"text":"KONGSBERG'S","phonemes":"K AO1 NG Z - B ER0 G Z"},
	{"text":"KONGSBERG'S(2)","phonemes":"K AO1 NG G Z - B ER0 G Z"},
	{"text":"KONGSBERG(2)","phonemes":"K AO1 NG G Z - B ER0 G"},
	{"text":"KONICA","phonemes":"K AA1 - N IH0 - K AH0"},
	{"text":"KONICEK","phonemes":"K AA1 - N IH0 - CH EH2 K"},
	{"text":"KONICKI","phonemes":"K AH0 - N IH1 T S - K IY0"},
	{"text":"KONIECZKA","phonemes":"K AH0 - N IY1 CH - K AH0"},
	{"text":"KONIECZNY","phonemes":"K AH0 - N IY1 CH - N IY0"},
	{"text":"KONIG","phonemes":"K AA1 - N IH0 G"},
	{"text":"KONING","phonemes":"K OW1 - N IH0 NG"},
	{"text":"KONINKLIJKE","phonemes":"K AA2 - N IH0 NG - K L IY1 - K IY0"},
	{"text":"KONISHI","phonemes":"K OW0 - N IY1 - SH IY0"},
	{"text":"KONISHIROKU","phonemes":"K AA2 - N IH2 - SH IH0 - R OW1 - K UW2"},
	{"text":"KONITZER","phonemes":"K AA1 - N IH0 T - Z ER0"},
	{"text":"KONKEL","phonemes":"K AA1 NG - K AH0 L"},
	{"text":"KONKLE","phonemes":"K AA1 NG - K AH0 L"},
	{"text":"KONKOL","phonemes":"K AA1 NG - K AO0 L"},
	{"text":"KONNER","phonemes":"K AA1 - N ER0"},
	{"text":"KONO","phonemes":"K OW1 - N OW0"},
	{"text":"KONOLD","phonemes":"K AA1 - N OW0 L D"},
	{"text":"KONOP","phonemes":"K OW1 - N AH0 P"},
	{"text":"KONOPKA","phonemes":"K AH0 - N OW1 P - K AH0"},
	{"text":"KONRAD","phonemes":"K AA1 N - R AH0 D"},
	{"text":"KONRATH","phonemes":"K AA1 N - R AH0 TH"},
	{"text":"KONSTANTIN","phonemes":"K AA1 N - S T IH0 N - T IY2 N"},
	{"text":"KONSULTAT","phonemes":"K AA2 N - S AH0 L - T AA1 T"},
	{"text":"KONTOS","phonemes":"K AA1 N - T OW0 Z"},
	{"text":"KONTRA","phonemes":"K AA1 N - T R AH0"},
	{"text":"KONTRAS","phonemes":"K AA1 N - T R AH0 S"},
	{"text":"KONTROLLBANK","phonemes":"K AA1 N - T R AH0 L - B AE2 NG K"},
	{"text":"KONWINSKI","phonemes":"K AH0 N - V IH1 N - S K IY0"},
	{"text":"KONZ","phonemes":"K AA1 N Z"},
	{"text":"KONZEN","phonemes":"K AA1 N - Z AH0 N"},
	{"text":"KONZI","phonemes":"K AA1 N - Z IY0"},
	{"text":"KONZI'S","phonemes":"K AA1 N - Z IY0 Z"},
	{"text":"KOO","phonemes":"K UW1"},
	{"text":"KOOB","phonemes":"K UW1 B"},
	{"text":"KOOGLER","phonemes":"K UW1 G - L ER0"},
	{"text":"KOOI","phonemes":"K UW1 - IY0"},
	{"text":"KOOIKER","phonemes":"K UW1 - IH0 - K ER0"},
	{"text":"KOOIMAN","phonemes":"K UW1 - IH0 - M AH0 N"},
	{"text":"KOOISTRA","phonemes":"K UW0 - IH1 Z - T R AH0"},
	{"text":"KOOK","phonemes":"K UW1 K"},
	{"text":"KOOKEN","phonemes":"K UW1 - K AH0 N"},
	{"text":"KOOKER","phonemes":"K UH1 - K ER0"},
	{"text":"KOOKS","phonemes":"K UW1 K S"},
	{"text":"KOOKY","phonemes":"K UW1 - K IY0"},
	{"text":"KOOL","phonemes":"K UW1 L"},
	{"text":"KOOLHAAS","phonemes":"K UW1 L - HH AA0 S"},
	{"text":"KOON","phonemes":"K UW1 N"},
	{"text":"KOON'S","phonemes":"K UW1 N Z"},
	{"text":"KOONCE","phonemes":"K UW1 N S"},
	{"text":"KOONE","phonemes":"K UW1 N"},
	{"text":"KOONING","phonemes":"K UW1 - N IH0 NG"},
	{"text":"KOONS","phonemes":"K UW1 N Z"},
	{"text":"KOONTS","phonemes":"K UW1 N T S"},
	{"text":"KOONTZ","phonemes":"K UW1 N T S"},
	{"text":"KOOP","phonemes":"K UW1 P"},
	{"text":"KOOP'S","phonemes":"K UW1 P S"},
	{"text":"KOOPMAN","phonemes":"K UW1 P - M AH0 N"},
	{"text":"KOOPMANN","phonemes":"K UW1 P - M AH0 N"},
	{"text":"KOOPS","phonemes":"K UW1 P S"},
	{"text":"KOOR","phonemes":"K UW1 R"},
	{"text":"KOORS","phonemes":"K UH1 R Z"},
	{"text":"KOOS","phonemes":"K UW1 Z"},
	{"text":"KOOSER","phonemes":"K UW1 - Z ER0"},
	{"text":"KOOTENAY","phonemes":"K UW1 - T AH0 - N EY2"},
	{"text":"KOOY","phonemes":"K UW1 - IY0"},
	{"text":"KOOYMAN","phonemes":"K AA1 - OY0 - M AH0 N"},
	{"text":"KOPACZ","phonemes":"K AA1 - P AH0 CH"},
	{"text":"KOPAS","phonemes":"K OW1 - P AH0 Z"},
	{"text":"KOPCZYNSKI","phonemes":"K AH0 P - CH IH1 N - S K IY0"},
	{"text":"KOPE","phonemes":"K OW1 P"},
	{"text":"KOPEC","phonemes":"K OW1 - P IH0 K"},
	{"text":"KOPECKY","phonemes":"K AH0 - P EH1 T S - K IY0"},
	{"text":"KOPEK","phonemes":"K OW1 - P AH0 K"},
	{"text":"KOPEKS","phonemes":"K OW1 - P AH0 K S"},
	{"text":"KOPEL","phonemes":"K OW1 - P AH0 L"},
	{"text":"KOPELMAN","phonemes":"K OW1 - P AH0 L - M AH0 N"},
	{"text":"KOPER","phonemes":"K OW1 - P ER0"},
	{"text":"KOPERA","phonemes":"K AH0 - P IH1 - R AH0"},
	{"text":"KOPERSKI","phonemes":"K AH0 - P ER1 S - K IY0"},
	{"text":"KOPETSKI","phonemes":"K AH0 - P EH1 T S - K IY0"},
	{"text":"KOPF","phonemes":"K AO1 P F"},
	{"text":"KOPINSKI","phonemes":"K AH0 - P IH1 N - S K IY0"},
	{"text":"KOPISCHKE","phonemes":"K AH0 - P IH1 SH - K IY0"},
	{"text":"KOPIT","phonemes":"K AA1 - P IH0 T"},
	{"text":"KOPKA","phonemes":"K OW1 P - K AH0"},
	{"text":"KOPKE","phonemes":"K OW1 P K"},
	{"text":"KOPKO","phonemes":"K OW1 P - K OW0"},
	{"text":"KOPLAN","phonemes":"K AA1 P - L AH0 N"},
	{"text":"KOPLIN","phonemes":"K AA1 P - L IH0 N"},
	{"text":"KOPLOVITZ","phonemes":"K AA1 - P L AH0 - V IH0 T S"},
	{"text":"KOPP","phonemes":"K AA1 P"},
	{"text":"KOPPE","phonemes":"K AA1 P"},
	{"text":"KOPPEL","phonemes":"K AA1 - P AH0 L"},
	{"text":"KOPPEL'S","phonemes":"K AA1 - P AH0 L Z"},
	{"text":"KOPPELL","phonemes":"K AA1 - P AH0 L"},
	{"text":"KOPPELMAN","phonemes":"K AA1 - P AH0 L - M AH0 N"},
	{"text":"KOPPEN","phonemes":"K AA1 - P AH0 N"},
	{"text":"KOPPENHAVER","phonemes":"K AA1 - P IH0 N - HH AH0 - V ER0"},
	{"text":"KOPPER","phonemes":"K AA1 - P ER0"},
	{"text":"KOPPERS","phonemes":"K AA1 - P ER0 Z"},
	{"text":"KOPPERS'","phonemes":"K AA1 - P ER0 Z"},
	{"text":"KOPPES","phonemes":"K AA1 P S"},
	{"text":"KOPPLE","phonemes":"K AA1 - P AH0 L"},
	{"text":"KOPPLIN","phonemes":"K AA1 P - L IH0 N"},
	{"text":"KOPRIVA","phonemes":"K AA1 - P R IH0 - V AH0"},
	{"text":"KOPROWSKI","phonemes":"K AH0 P - R AO1 F S - K IY0"},
	{"text":"KOPS","phonemes":"K AA1 P S"},
	{"text":"KOPY","phonemes":"K AA1 - P IY0"},
	{"text":"KORA","phonemes":"K AO1 - R AH0"},
	{"text":"KORAL","phonemes":"K AO1 - R AH0 L"},
	{"text":"KORAN","phonemes":"K AO0 - R AA1 N"},
	{"text":"KORANDA","phonemes":"K ER0 - AE1 N - D AH0"},
	{"text":"KORANIC","phonemes":"K AO0 - R AE1 - N IH0 K"},
	{"text":"KORB","phonemes":"K AO1 R B"},
	{"text":"KORBA","phonemes":"K AO1 R - B AH0"},
	{"text":"KORBEL","phonemes":"K AO1 R - B AH0 L"},
	{"text":"KORBER","phonemes":"K AO1 R - B ER0"},
	{"text":"KORBREN","phonemes":"K AO1 R - B R EH0 N"},
	{"text":"KORBY","phonemes":"K AO1 R - B IY0"},
	{"text":"KORCZAK","phonemes":"K AO1 R - CH AE0 K"},
	{"text":"KORDA","phonemes":"K AO1 R - D AH0"},
	{"text":"KOREA","phonemes":"K AO0 - R IY1 - AH0"},
	{"text":"KOREA'S","phonemes":"K AO0 - R IY1 - AH0 Z"},
	{"text":"KOREA'S(2)","phonemes":"K R IY1 - AH0 Z"},
	{"text":"KOREA'S(3)","phonemes":"K ER0 - R IY1 - AH0 Z"},
	{"text":"KOREA(2)","phonemes":"K R IY1 - AH0"},
	{"text":"KOREA(3)","phonemes":"K ER0 - R IY1 - AH0"},
	{"text":"KOREAGATE","phonemes":"K AO0 - R IY1 - AH0 - G EY2 T"},
	{"text":"KOREAGATE(2)","phonemes":"K ER0 - R IY1 - AH0 - G EY2 T"},
	{"text":"KOREAN","phonemes":"K AO0 - R IY1 - AH0 N"},
	{"text":"KOREAN'S","phonemes":"K R IY1 - AH0 N Z"},
	{"text":"KOREAN'S(2)","phonemes":"K ER0 - IY1 - AH0 N Z"},
	{"text":"KOREAN(2)","phonemes":"K R IY1 - AH0 N"},
	{"text":"KOREAN(3)","phonemes":"K ER0 - R IY1 - AH0 N"},
	{"text":"KOREANS","phonemes":"K AO0 - R IY1 - AH0 N Z"},
	{"text":"KOREANS'","phonemes":"K AO0 - R IY1 - AH0 N Z"},
	{"text":"KOREANS'(2)","phonemes":"K R IY1 - AH0 N Z"},
	{"text":"KOREANS'(3)","phonemes":"K ER0 - R IY1 - AH0 N Z"},
	{"text":"KOREANS(2)","phonemes":"K R IY1 - AH0 N Z"},
	{"text":"KOREANS(3)","phonemes":"K ER0 - R IY1 - AH0 N Z"},
	{"text":"KOREAS","phonemes":"K AO1 - R IY0 - AH0 Z"},
	{"text":"KOREAS(2)","phonemes":"K R IY0 - AH0 Z"},
	{"text":"KOREAS(3)","phonemes":"K ER0 - R IY0 - AH0 Z"},
	{"text":"KOREATOWN","phonemes":"K ER0 - IY1 - AH0 - T AW2 N"},
	{"text":"KORELL","phonemes":"K AO1 - R EH0 L"},
	{"text":"KOREN","phonemes":"K AO1 - R AH0 N"},
	{"text":"KORENEK","phonemes":"K AO1 - R IH0 - N IH0 K"},
	{"text":"KORESH","phonemes":"K AO2 - R EH1 SH"},
	{"text":"KORESH'S","phonemes":"K AO2 - R EH1 - SH AH0 Z"},
	{"text":"KORET","phonemes":"K AO1 - R AH0 T"},
	{"text":"KOREY","phonemes":"K AO1 - R IY0"},
	{"text":"KORF","phonemes":"K AO1 R F"},
	{"text":"KORFF","phonemes":"K AO1 R F"},
	{"text":"KORFHAGE","phonemes":"K AO1 R F - HH IH0 JH"},
	{"text":"KORHONEN","phonemes":"K AO1 R - HH AH0 - N AH0 N"},
	{"text":"KORINEK","phonemes":"K AO1 - R IH0 - N IH0 K"},
	{"text":"KORMAN","phonemes":"K AO1 R - M AH0 N"},
	{"text":"KORMOS","phonemes":"K AO1 R - M OW0 Z"},
	{"text":"KORN","phonemes":"K AO1 R N"},
	{"text":"KORNACKI","phonemes":"K ER0 - N AA1 T S - K IY0"},
	{"text":"KORNBERG","phonemes":"K AO1 R N - B ER0 G"},
	{"text":"KORNBLUM","phonemes":"K AO1 R N - B L AH0 M"},
	{"text":"KORNBLUTH","phonemes":"K AO1 R N - B L UW0 TH"},
	{"text":"KORNEGAY","phonemes":"K AO1 R - N IH0 - G EY0"},
	{"text":"KORNER","phonemes":"K AO1 R - N ER0"},
	{"text":"KORNFELD","phonemes":"K AO1 R N - F EH0 L D"},
	{"text":"KORNHAUSER","phonemes":"K AO1 R N - HH AW0 - Z ER0"},
	{"text":"KORNREICH","phonemes":"K AO1 R N - R AY0 K"},
	{"text":"KORNS","phonemes":"K AO1 N Z"},
	{"text":"KOROL","phonemes":"K AO1 - R AO0 L"},
	{"text":"KOROLOGOS","phonemes":"K AO0 - R AA2 - L OW1 - G OW0 S"},
	{"text":"KORONA","phonemes":"K ER0 - OW1 - N AH0"},
	{"text":"KOROTICH","phonemes":"K AO1 - R AH0 - T IH0 CH"},
	{"text":"KORPELA","phonemes":"K ER0 - P IY1 - L AH0"},
	{"text":"KORPI","phonemes":"K AO1 R - P IY0"},
	{"text":"KORRY","phonemes":"K AO1 - R IY0"},
	{"text":"KORRY'S","phonemes":"K AO1 - R IY0 Z"},
	{"text":"KORSON","phonemes":"K AO1 R - S AH0 N"},
	{"text":"KORT","phonemes":"K AO1 R T"},
	{"text":"KORTE","phonemes":"K AO1 R T"},
	{"text":"KORTEN","phonemes":"K AO1 R - T AH0 N"},
	{"text":"KORTH","phonemes":"K AO1 R TH"},
	{"text":"KORTHALS","phonemes":"K AO1 R - TH AH0 L Z"},
	{"text":"KORTMAN","phonemes":"K AO1 R T - M AH0 N"},
	{"text":"KORTUM","phonemes":"K AO1 R - T AH0 M"},
	{"text":"KORTZ","phonemes":"K AO1 R T S"},
	{"text":"KORUNA","phonemes":"K AO0 - R UW1 - N AH0"},
	{"text":"KORVER","phonemes":"K AO1 R - V ER0"},
	{"text":"KORY","phonemes":"K AO1 - R IY0"},
	{"text":"KORYAGIN","phonemes":"K AO2 R - Y AA1 - G IH0 N"},
	{"text":"KORZENIEWSKI","phonemes":"K ER0 - Z IH2 - N IY0 - EH1 F S - K IY0"},
	{"text":"KORZENIEWSKI(2)","phonemes":"K AO2 R - Z AH0 - N UW1 F S - K IY0"},
	{"text":"KOS","phonemes":"K AA1 S"},
	{"text":"KOSA","phonemes":"K OW1 - S AH0"},
	{"text":"KOSAK","phonemes":"K OW1 - S AH0 K"},
	{"text":"KOSAKOWSKI","phonemes":"K AH0 - S AH0 - K AO1 F S - K IY0"},
	{"text":"KOSAN","phonemes":"K OW1 - Z AH0 N"},
	{"text":"KOSANKE","phonemes":"K AA1 - S AH0 NG K"},
	{"text":"KOSANOVICH","phonemes":"K AH0 - S AE1 - N AH0 - V IH0 CH"},
	{"text":"KOSAR","phonemes":"K OW1 - S ER0"},
	{"text":"KOSBERG","phonemes":"K AO1 Z - B ER0 G"},
	{"text":"KOSBIE","phonemes":"K AA1 Z - B IY0"},
	{"text":"KOSCH","phonemes":"K AO1 SH"},
	{"text":"KOSCHECK","phonemes":"K AO1 S - CH EH0 K"},
	{"text":"KOSCHECK'S","phonemes":"K AO1 S - CH EH0 K S"},
	{"text":"KOSCIELNIAK","phonemes":"K AH0 S - CH IY1 L - N IY0 - AE0 K"},
	{"text":"KOSCINSKI","phonemes":"K AH0 S - CH IH1 N - S K IY0"},
	{"text":"KOSCO","phonemes":"K OW1 - S K OW0"},
	{"text":"KOSECOFF","phonemes":"K OW1 - S AH0 - K AO0 F"},
	{"text":"KOSEK","phonemes":"K OW1 - S EH0 K"},
	{"text":"KOSEL","phonemes":"K OW1 - S AH0 L"},
	{"text":"KOSER","phonemes":"K OW1 - Z ER0"},
	{"text":"KOSH","phonemes":"K AA1 SH"},
	{"text":"KOSHER","phonemes":"K OW1 - SH ER0"},
	{"text":"KOSIBA","phonemes":"K OW0 - S IY1 - B AH0"},
	{"text":"KOSIER","phonemes":"K OW1 - S IY0 - ER0"},
	{"text":"KOSIK","phonemes":"K OW1 - S IH0 K"},
	{"text":"KOSIN","phonemes":"K OW1 - S IH0 N"},
	{"text":"KOSINSKI","phonemes":"K AH0 - S IH1 N - S K IY0"},
	{"text":"KOSKA","phonemes":"K OW1 S - K AH0"},
	{"text":"KOSKELA","phonemes":"K AH0 - S K IY1 - L AH0"},
	{"text":"KOSKEY","phonemes":"K AA1 S - K IY0"},
	{"text":"KOSKI","phonemes":"K AW1 S - K IY0"},
	{"text":"KOSKINEN","phonemes":"K AA1 - S K IH0 - N AH0 N"},
	{"text":"KOSKO","phonemes":"K OW1 - S K OW0"},
	{"text":"KOSKOTAS","phonemes":"K AO2 - S K OW1 - T AH0 S"},
	{"text":"KOSKY","phonemes":"K AA1 S - K IY0"},
	{"text":"KOSLOSKI","phonemes":"K AH0 S - L AW1 S - K IY0"},
	{"text":"KOSLOSKY","phonemes":"K AH0 S - L OW1 S - K IY0"},
	{"text":"KOSLOW","phonemes":"K AA1 S - L OW0"},
	{"text":"KOSLOW'S","phonemes":"K AA1 Z - L OW2 Z"},
	{"text":"KOSLOWSKI","phonemes":"K AH0 S - L AO1 F S - K IY0"},
	{"text":"KOSMAN","phonemes":"K AA1 S - M AH0 N"},
	{"text":"KOSMATKA","phonemes":"K AH0 S - M AA1 T - K AH0"},
	{"text":"KOSMETSKY","phonemes":"K AA2 Z - M EH1 T S - K IY0"},
	{"text":"KOSMETSKY'S","phonemes":"K AA2 Z - M EH1 T - S K IY0 Z"},
	{"text":"KOSMICKI","phonemes":"K AH0 S - M IH1 T S - K IY0"},
	{"text":"KOSNOVSKY","phonemes":"K AA2 Z - N AA1 F S - K IY0"},
	{"text":"KOSNOVSKY'S","phonemes":"K AA2 Z - N AA1 F - S K IY0 Z"},
	{"text":"KOSOVO","phonemes":"K OW1 - S OW0 - V OW2"},
	{"text":"KOSOWSKI","phonemes":"K AH0 - S AO1 F S - K IY0"},
	{"text":"KOSOWSKY","phonemes":"K AH0 - S AW1 S - K IY0"},
	{"text":"KOSS","phonemes":"K AO1 S"},
	{"text":"KOSSMAN","phonemes":"K AO1 S - M AH0 N"},
	{"text":"KOSSOW","phonemes":"K AA1 - S OW0"},
	{"text":"KOSSUTH","phonemes":"K AA1 - S AH0 TH"},
	{"text":"KOST","phonemes":"K AA1 S T"},
	{"text":"KOSTA","phonemes":"K OW1 - S T AH0"},
	{"text":"KOSTAL","phonemes":"K AA1 - S T AH0 L"},
	{"text":"KOSTAS","phonemes":"K OW1 - S T AH0 Z"},
	{"text":"KOSTECKI","phonemes":"K AH0 - S T EH1 T S - K IY0"},
	{"text":"KOSTEK","phonemes":"K AA1 - S T EH0 K"},
	{"text":"KOSTELECKY","phonemes":"K AH0 - S T EH0 - L EH1 T S - K IY0"},
	{"text":"KOSTELNIK","phonemes":"K AH0 - S T EH1 L - N IH0 K"},
	{"text":"KOSTER","phonemes":"K AA1 - S T ER0"},
	{"text":"KOSTIC","phonemes":"K AA1 - S T IH0 K"},
	{"text":"KOSTICK","phonemes":"K OW1 - S T IH0 K"},
	{"text":"KOSTKA","phonemes":"K AA1 - S T K AH0"},
	{"text":"KOSTMAYER","phonemes":"K AO1 S T - M EY2 - ER0"},
	{"text":"KOSTOFF","phonemes":"K AA1 S T - AO0 F"},
	{"text":"KOSTRZEWA","phonemes":"K AH0 S - T R AH0 - Z UW1 - AH0"},
	{"text":"KOSTRZEWSKI","phonemes":"K AO2 - S T ER0 - Z EH1 F S - K IY0"},
	{"text":"KOSUB","phonemes":"K OW1 - S AH0 B"},
	{"text":"KOSY","phonemes":"K OW1 - S IY0"},
	{"text":"KOSYAKOV","phonemes":"K OW1 - S Y AH0 - K AA0 V"},
	{"text":"KOSYGIN","phonemes":"K OW1 - S IH0 - G IH0 N"},
	{"text":"KOSYGIN(2)","phonemes":"K OW1 - S IY0 - G IH0 N"},
	{"text":"KOT","phonemes":"K AA1 T"},
	{"text":"KOTARA","phonemes":"K OW0 - T AA1 - R AH0"},
	{"text":"KOTARSKI","phonemes":"K AH0 - T AA1 R S - K IY0"},
	{"text":"KOTAS","phonemes":"K OW1 - T AH0 Z"},
	{"text":"KOTCH","phonemes":"K AA1 CH"},
	{"text":"KOTE","phonemes":"K OW1 T"},
	{"text":"KOTECKI","phonemes":"K AH0 - T EH1 T S - K IY0"},
	{"text":"KOTEK","phonemes":"K OW1 - T EH2 K"},
	{"text":"KOTELES","phonemes":"K AA1 - T EH0 - L EH0 Z"},
	{"text":"KOTH","phonemes":"K AA1 TH"},
	{"text":"KOTHARI","phonemes":"K AA1 - TH ER0 - IY0"},
	{"text":"KOTHE","phonemes":"K OW1 DH"},
	{"text":"KOTILA","phonemes":"K AH0 - T AY1 - L AH0"},
	{"text":"KOTLARZ","phonemes":"K AA1 T - L ER0 Z"},
	{"text":"KOTLER","phonemes":"K OW1 - T AH0 L - ER0"},
	{"text":"KOTLER(2)","phonemes":"K AA1 T - L ER0"},
	{"text":"KOTLOWITZ","phonemes":"K AA1 T - L AH0 - W IH0 T S"},
	{"text":"KOTO","phonemes":"K OW1 - T OW0"},
	{"text":"KOTOWSKI","phonemes":"K AH0 - T AO1 F S - K IY0"},
	{"text":"KOTSONIS","phonemes":"K AE2 T - S OW1 - N AH0 S"},
	{"text":"KOTSONIS'","phonemes":"K AE2 T - S OW1 - N AH0 S"},
	{"text":"KOTSONIS'(2)","phonemes":"K OW0 T - S OW1 - N AH0 S"},
	{"text":"KOTSONIS'S","phonemes":"K AE2 T - S OW1 - N AH0 - S IH0 Z"},
	{"text":"KOTSONIS'S(2)","phonemes":"K OW0 T - S OW1 - N AH0 - S IH0 Z"},
	{"text":"KOTSONIS(2)","phonemes":"K OW0 T - S OW1 - N AH0 S"},
	{"text":"KOTT","phonemes":"K AA1 T"},
	{"text":"KOTTER","phonemes":"K AA1 - T ER0"},
	{"text":"KOTTKE","phonemes":"K AA1 T - K IY0"},
	{"text":"KOTTLER","phonemes":"K AA1 T - L ER0"},
	{"text":"KOTTWITZ","phonemes":"K AA1 T - W IH0 T S"},
	{"text":"KOTULA","phonemes":"K AH0 - T UW1 - L AH0"},
	{"text":"KOTZ","phonemes":"K AA1 T S"},
	{"text":"KOUBA","phonemes":"K UW1 - B AH0"},
	{"text":"KOUDELKA","phonemes":"K AW0 - D EH1 L - K AH0"},
	{"text":"KOUGH","phonemes":"K AW1"},
	{"text":"KOUNS","phonemes":"K AW1 N Z"},
	{"text":"KOUNTZ","phonemes":"K AW1 N T S"},
	{"text":"KOURI","phonemes":"K OW0 - UH1 - R IY0"},
	{"text":"KOURIL","phonemes":"K UW1 - R AH0 L"},
	{"text":"KOUROU","phonemes":"K UW1 - R UW2"},
	{"text":"KOURY","phonemes":"K AW1 - R IY0"},
	{"text":"KOUYATE","phonemes":"K AW2 - Y AA1 - T EY2"},
	{"text":"KOVAC","phonemes":"K OW1 - V AH0 K"},
	{"text":"KOVACEVIC","phonemes":"K AH0 - V AH0 - CH EH1 - V IH0 K"},
	{"text":"KOVACEVICH","phonemes":"K AH0 - V AA1 - CH IH0 - V IH0 CH"},
	{"text":"KOVACH","phonemes":"K OW1 - V AA0 K"},
	{"text":"KOVACH'S","phonemes":"K OW1 - V AA0 K S"},
	{"text":"KOVACIC","phonemes":"K AH0 - V AA1 - K IH0 K"},
	{"text":"KOVACICH","phonemes":"K AH0 - V AA1 - CH IH0 HH"},
	{"text":"KOVACIK","phonemes":"K AA1 - V AH0 - CH IH0 K"},
	{"text":"KOVACK","phonemes":"K AA1 - V AH0 K"},
	{"text":"KOVACS","phonemes":"K OW1 - V AE0 K S"},
	{"text":"KOVAKS","phonemes":"K OW1 - V AE0 K S"},
	{"text":"KOVAL","phonemes":"K OW1 - V AH0 L"},
	{"text":"KOVALCHIK","phonemes":"K AH0 - V AA1 L - HH IH0 K"},
	{"text":"KOVALCIK","phonemes":"K AA1 - V AH0 L - CH IH0 K"},
	{"text":"KOVALESKI","phonemes":"K AH0 - V AH0 - L EH1 S - K IY0"},
	{"text":"KOVALIK","phonemes":"K AH0 - V AA1 - L IH0 K"},
	{"text":"KOVALSKY","phonemes":"K AH0 - V AA1 L - S K IY0"},
	{"text":"KOVALYOV","phonemes":"K OW1 - V AA0 - L Y AH0 V"},
	{"text":"KOVAR","phonemes":"K OW1 - V ER0"},
	{"text":"KOVARIK","phonemes":"K AH0 - V AA1 - R IH0 K"},
	{"text":"KOVATCH","phonemes":"K AA1 - V AH0 CH"},
	{"text":"KOVATS","phonemes":"K OW1 - V AH0 T S"},
	{"text":"KOVEN","phonemes":"K OW1 - V AH0 N"},
	{"text":"KOVER","phonemes":"K OW1 - V ER0"},
	{"text":"KOVERSADA","phonemes":"K AH2 - V ER0 - S AA1 - T AH0"},
	{"text":"KOVICH","phonemes":"K AA1 - V IH0 CH"},
	{"text":"KOWABUNGA","phonemes":"K AW2 - AH0 - B AH1 NG - G AH0"},
	{"text":"KOWAL","phonemes":"K AW1 - AH0 L"},
	{"text":"KOWALCHUK","phonemes":"K AW0 - AA1 L - HH AH0 K"},
	{"text":"KOWALCZYK","phonemes":"K AW1 - AH0 L - CH IH0 K"},
	{"text":"KOWALESKI","phonemes":"K AW0 - AH0 - L EH1 S - K IY0"},
	{"text":"KOWALEWSKI","phonemes":"K AW0 - AH0 - L EH1 F S - K IY0"},
	{"text":"KOWALIK","phonemes":"K AW0 - AA1 - L IH0 K"},
	{"text":"KOWALKE","phonemes":"K AA1 - W AO2 K"},
	{"text":"KOWALKOWSKI","phonemes":"K AA1 - W AO0 - K AO2 F S - K IY0"},
	{"text":"KOWALL","phonemes":"K AW1 - AH0 L"},
	{"text":"KOWALSKI","phonemes":"K AH0 - W AA1 L - S K IY0"},
	{"text":"KOWALSKY","phonemes":"K AW0 - AA1 L - S K IY0"},
	{"text":"KOWITZ","phonemes":"K AA1 - W IH0 T S"},
	{"text":"KOWNACKI","phonemes":"K AW2 - N AA1 - K IY0"},
	{"text":"KOWTOW","phonemes":"K AW1 - T AW1"},
	{"text":"KOWTOW(2)","phonemes":"K OW1 - T OW1"},
	{"text":"KOYAMA","phonemes":"K OW0 - Y AA1 - M AH0"},
	{"text":"KOYO","phonemes":"K OY1 - OW0"},
	{"text":"KOZA","phonemes":"K OW1 - Z AH0"},
	{"text":"KOZAK","phonemes":"K OW1 - Z AH0 K"},
	{"text":"KOZAKIEWICZ","phonemes":"K AH0 - Z AA1 - K AH0 - V IH0 CH"},
	{"text":"KOZAR","phonemes":"K OW1 - Z ER0"},
	{"text":"KOZBERG","phonemes":"K AA1 Z - B ER0 G"},
	{"text":"KOZEL","phonemes":"K OW1 - Z AH0 L"},
	{"text":"KOZEMCHAK","phonemes":"K OW2 - Z EH1 M - CH AE2 K"},
	{"text":"KOZICKI","phonemes":"K AH0 - Z IH1 T S - K IY0"},
	{"text":"KOZIEL","phonemes":"K AA1 - Z IY0 L"},
	{"text":"KOZIK","phonemes":"K OW1 - Z IH0 K"},
	{"text":"KOZIKOWSKI","phonemes":"K AH0 - Z IH0 - K AO1 F S - K IY0"},
	{"text":"KOZINSKI","phonemes":"K AH0 - Z IH1 N - S K IY0"},
	{"text":"KOZIOL","phonemes":"K AA1 - Z IY0 - AO0 L"},
	{"text":"KOZLIK","phonemes":"K AA1 Z - L IH0 K"},
	{"text":"KOZLOFF","phonemes":"K AA1 Z - L AO0 F"},
	{"text":"KOZLOSKI","phonemes":"K AH0 Z - L AW1 S - K IY0"},
	{"text":"KOZLOW","phonemes":"K AA1 Z - L OW0"},
	{"text":"KOZLOWSKI","phonemes":"K AH0 Z - L AO1 F S - K IY0"},
	{"text":"KOZMA","phonemes":"K OW1 Z - M AH0"},
	{"text":"KOZMINSKI","phonemes":"K AH0 Z - M IH1 N - S K IY0"},
	{"text":"KOZNOVSKY","phonemes":"K AA2 Z - N AA1 F S - K IY0"},
	{"text":"KOZNOVSKY'S","phonemes":"K AA2 Z - N AA1 F - S K IY0 Z"},
	{"text":"KOZO","phonemes":"K OW1 - Z OW0"},
	{"text":"KOZOL","phonemes":"K OW1 - Z AH0 L"},
	{"text":"KOZUB","phonemes":"K OW1 - Z AH0 B"},
	{"text":"KOZUCH","phonemes":"K AA1 - Z AH0 HH"},
	{"text":"KOZYREV","phonemes":"K AA1 - Z ER0 - EH2 V"},
	{"text":"KOZYREV'S","phonemes":"K AA1 - Z ER0 - EH2 V Z"},
	{"text":"KRAAI","phonemes":"K R AA1 - IY0"},
	{"text":"KRAATZ","phonemes":"K R AA1 T S"},
	{"text":"KRABBE","phonemes":"K R AE1 B"},
	{"text":"KRABBENHOFT","phonemes":"K R AE1 - B IH0 N - HH AH0 F T"},
	{"text":"KRABILL","phonemes":"K R AE1 - B AH0 L"},
	{"text":"KRACH","phonemes":"K R AE1 CH"},
	{"text":"KRACHT","phonemes":"K R AE1 K T"},
	{"text":"KRACK","phonemes":"K R AE1 K"},
	{"text":"KRACKE","phonemes":"K R AE1 K"},
	{"text":"KRAEGER","phonemes":"K R EH1 - G ER0"},
	{"text":"KRAEMER","phonemes":"K R EH1 - M ER0"},
	{"text":"KRAEUTLER","phonemes":"K R AW1 T - L ER0"},
	{"text":"KRAFFT","phonemes":"K R AE1 F T"},
	{"text":"KRAFT","phonemes":"K R AE1 F T"},
	{"text":"KRAFT'S","phonemes":"K R AE1 F T S"},
	{"text":"KRAFTWERK","phonemes":"K R AE1 F T - W ER0 K"},
	{"text":"KRAGE","phonemes":"K R EY1 JH"},
	{"text":"KRAGER","phonemes":"K R EY1 - G ER0"},
	{"text":"KRAGH","phonemes":"K R AE1 G"},
	{"text":"KRAGT","phonemes":"K R AE1 G T"},
	{"text":"KRAH","phonemes":"K R AA1"},
	{"text":"KRAHENBUHL","phonemes":"K R AA1 - IH0 N - B AH0 L"},
	{"text":"KRAHL","phonemes":"K R AA1 L"},
	{"text":"KRAHN","phonemes":"K R AE1 N"},
	{"text":"KRAIN","phonemes":"K R EY1 N"},
	{"text":"KRAJEWSKI","phonemes":"K R AY0 - EH1 F S - K IY0"},
	{"text":"KRAJICEK","phonemes":"K R AY1 - IH0 - CH EH0 K"},
	{"text":"KRAJINA","phonemes":"K R AY1 - N AH0"},
	{"text":"KRAJINA'S","phonemes":"K R AY1 - N AH0 Z"},
	{"text":"KRAJINA'S(2)","phonemes":"K R AY0 - IY1 - N AH0 Z"},
	{"text":"KRAJINA(2)","phonemes":"K R AY0 - IY1 - N AH0"},
	{"text":"KRAKER","phonemes":"K R EY1 - K ER0"},
	{"text":"KRAKOW","phonemes":"K R AA1 - K AW0"},
	{"text":"KRAKOW(2)","phonemes":"K R AA1 - K AA0 V"},
	{"text":"KRAKOW(3)","phonemes":"K R AE1 - K AW0"},
	{"text":"KRAKOWER","phonemes":"K R AE1 - K OW0 - ER0"},
	{"text":"KRAKOWSKI","phonemes":"K R AH0 - K AO1 F S - K IY0"},
	{"text":"KRAL","phonemes":"K R AE1 L"},
	{"text":"KRALICEK","phonemes":"K R AA1 - L IH0 - CH EH0 K"},
	{"text":"KRALIK","phonemes":"K R AA1 - L IH0 K"},
	{"text":"KRALL","phonemes":"K R AO1 L"},
	{"text":"KRAM","phonemes":"K R AE1 M"},
	{"text":"KRAMAR","phonemes":"K R AE1 - M ER0"},
	{"text":"KRAMER","phonemes":"K R EY1 - M ER0"},
	{"text":"KRAMER'S","phonemes":"K R EY1 - M ER0 Z"},
	{"text":"KRAMLICH","phonemes":"K R AE1 M - L IH0 K"},
	{"text":"KRAMM","phonemes":"K R AE1 M"},
	{"text":"KRAMME","phonemes":"K R AE1 M"},
	{"text":"KRAMMER","phonemes":"K R AE1 - M ER0"},
	{"text":"KRAMMES","phonemes":"K R AE1 M Z"},
	{"text":"KRAMP","phonemes":"K R AE1 M P"},
	{"text":"KRAMPE","phonemes":"K R AE1 M P"},
	{"text":"KRANDALL","phonemes":"K R AE1 N - D AH0 L"},
	{"text":"KRANE","phonemes":"K R EY1 N"},
	{"text":"KRANER","phonemes":"K R EY1 - N ER0"},
	{"text":"KRANICH","phonemes":"K R AE1 - N IH0 CH"},
	{"text":"KRANS","phonemes":"K R AE1 N Z"},
	{"text":"KRANTZ","phonemes":"K R AE1 N T S"},
	{"text":"KRANZ","phonemes":"K R AE1 N Z"},
	{"text":"KRANZLER","phonemes":"K R AE1 N Z - L ER0"},
	{"text":"KRAPELS","phonemes":"K R AE1 - P AH0 L Z"},
	{"text":"KRAPF","phonemes":"K R AE1 P F"},
	{"text":"KRAPP","phonemes":"K R AE1 P"},
	{"text":"KRAPRAYOON","phonemes":"K R AE1 - P R AA0 - Y UW0 N"},
	{"text":"KRAS","phonemes":"K R AE1 S"},
	{"text":"KRASINSKI","phonemes":"K R AH0 - S IH1 N - S K IY0"},
	{"text":"KRASKA","phonemes":"K R AA1 S - K AH0"},
	{"text":"KRASNER","phonemes":"K R AE1 S - N ER0"},
	{"text":"KRASNOFF","phonemes":"K R AE1 S N - AO0 F"},
	{"text":"KRASNOW","phonemes":"K R AA1 S - N OW0"},
	{"text":"KRASNOYARSK","phonemes":"K R AE0 - S N OY1 - AA0 R S K"},
	{"text":"KRASNY","phonemes":"K R AE1 Z - N IY0"},
	{"text":"KRASOWSKI","phonemes":"K R AH0 - S AO1 F S - K IY0"},
	{"text":"KRASS","phonemes":"K R AE1 S"},
	{"text":"KRASZEWSKI","phonemes":"K R AH0 - SH EH1 F S - K IY0"},
	{"text":"KRAT","phonemes":"K R AE1 T"},
	{"text":"KRATKY","phonemes":"K R AE1 T - K IY0"},
	{"text":"KRATOCHVIL","phonemes":"K R AE1 - T AH0 K - V AH0 L"},
	{"text":"KRATT","phonemes":"K R AE1 T"},
	{"text":"KRATZ","phonemes":"K R AE1 T S"},
	{"text":"KRATZER","phonemes":"K R EY1 T - Z ER0"},
	{"text":"KRATZKE","phonemes":"K R AE1 T S - K IY0"},
	{"text":"KRAUER","phonemes":"K R AW1 R"},
	{"text":"KRAUS","phonemes":"K R AW1 S"},
	{"text":"KRAUSE","phonemes":"K R AO1 S"},
	{"text":"KRAUSER","phonemes":"K R AW1 - S ER0"},
	{"text":"KRAUSHAAR","phonemes":"K R AW1 - SH AA2 R"},
	{"text":"KRAUSKOPF","phonemes":"K R AW1 S K - AO0 F"},
	{"text":"KRAUSS","phonemes":"K R AW1 S"},
	{"text":"KRAUSSE","phonemes":"K R AO1 S"},
	{"text":"KRAUSZ","phonemes":"K R AW1 SH"},
	{"text":"KRAUT","phonemes":"K R AW1 T"},
	{"text":"KRAUTER","phonemes":"K R AW1 - T ER0"},
	{"text":"KRAUTH","phonemes":"K R AO1 TH"},
	{"text":"KRAUTHAMMER","phonemes":"K R AW1 T - HH AE2 - M ER0"},
	{"text":"KRAUZE","phonemes":"K R AW1 Z"},
	{"text":"KRAVCHUK","phonemes":"K R AA1 V - CH UH2 K"},
	{"text":"KRAVCHUK'S","phonemes":"K R AA1 V - CH UH2 K Z"},
	{"text":"KRAVETZ","phonemes":"K R AE1 - V IH0 T S"},
	{"text":"KRAVIS","phonemes":"K R AE1 - V IH0 S"},
	{"text":"KRAVITZ","phonemes":"K R AE1 - V IH0 T S"},
	{"text":"KRAWCCYKIEWI","phonemes":"K R AW2 - CH IH0 - K UW1 - IY0"},
	{"text":"KRAWCHUK","phonemes":"K R AO1 - CH AH0 K"},
	{"text":"KRAWCZAK","phonemes":"K R AA1 V - CH AE0 K"},
	{"text":"KRAWCZYK","phonemes":"K R AA1 V - CH IH0 K"},
	{"text":"KRAWIEC","phonemes":"K R AA1 - V IY0 K"},
	{"text":"KRAWITZ","phonemes":"K R AA1 - W IH0 T S"},
	{"text":"KRAY","phonemes":"K R EY1"},
	{"text":"KRAYNAK","phonemes":"K R EY1 - N AH0 K"},
	{"text":"KREAGER","phonemes":"K R IY1 - G ER0"},
	{"text":"KREAMER","phonemes":"K R IY1 - M ER0"},
	{"text":"KREBBS","phonemes":"K R EH1 B Z"},
	{"text":"KREBS","phonemes":"K R EH1 B Z"},
	{"text":"KREBS'S","phonemes":"K R EH1 B - Z IH0 Z"},
	{"text":"KREBSBACH","phonemes":"K R EH1 B Z - B AA0 K"},
	{"text":"KRECH","phonemes":"K R EH1 K"},
	{"text":"KRECKO","phonemes":"K R EH1 - K OW0"},
	{"text":"KREDIETBANK","phonemes":"K R EH0 - D IY0 T - B AE1 NG K"},
	{"text":"KREDIT","phonemes":"K R EH1 - T IH0 T"},
	{"text":"KREDITANSTALT","phonemes":"K R EH0 - D IH1 - T AH2 N - S T AO2 L T"},
	{"text":"KREEGER","phonemes":"K R IY1 - G ER0"},
	{"text":"KREFT","phonemes":"K R EH1 F T"},
	{"text":"KREG","phonemes":"K R EH1 G"},
	{"text":"KREGEL","phonemes":"K R EH1 - G AH0 L"},
	{"text":"KREGER","phonemes":"K R IY1 - G ER0"},
	{"text":"KREH","phonemes":"K R EH1"},
	{"text":"KREHBIEL","phonemes":"K R EH1 - B IY0 L"},
	{"text":"KREHER","phonemes":"K R EH1 R"},
	{"text":"KREICHER","phonemes":"K R AY1 - K ER0"},
	{"text":"KREIDER","phonemes":"K R AY1 - D ER0"},
	{"text":"KREIDLER","phonemes":"K R AY1 - D AH0 - L ER0"},
	{"text":"KREIDLER(2)","phonemes":"K R AY1 D - L ER0"},
	{"text":"KREIFELS","phonemes":"K R AY1 - F AH0 L Z"},
	{"text":"KREIG","phonemes":"K R IY1 G"},
	{"text":"KREIGER","phonemes":"K R AY1 - G ER0"},
	{"text":"KREILING","phonemes":"K R AY1 - L IH0 NG"},
	{"text":"KREIMER","phonemes":"K R AY1 - M ER0"},
	{"text":"KREIN","phonemes":"K R EY1 N"},
	{"text":"KREINER","phonemes":"K R AY1 - N ER0"},
	{"text":"KREIS","phonemes":"K R IY1 Z"},
	{"text":"KREISBERG","phonemes":"K R AY1 S - B ER0 G"},
	{"text":"KREISCHER","phonemes":"K R AY1 - SH ER0"},
	{"text":"KREISEL","phonemes":"K R AY1 - S AH0 L"},
	{"text":"KREISER","phonemes":"K R AY1 - S ER0"},
	{"text":"KREISHER","phonemes":"K R IY1 - IH0 - SH ER0"},
	{"text":"KREISLER","phonemes":"K R AY1 S - L ER0"},
	{"text":"KREISMAN","phonemes":"K R AY1 S - M AH0 N"},
	{"text":"KREISS","phonemes":"K R AY1 S"},
	{"text":"KREITER","phonemes":"K R AY1 - T ER0"},
	{"text":"KREITMAN","phonemes":"K R AY1 T - M AH0 N"},
	{"text":"KREITNER","phonemes":"K R AY1 T - N ER0"},
	{"text":"KREITZ","phonemes":"K R IY1 T S"},
	{"text":"KREITZBERG","phonemes":"K R AY1 T S - B ER0 G"},
	{"text":"KREITZER","phonemes":"K R AY1 T - Z ER0"},
	{"text":"KREJCI","phonemes":"K R EH1 JH - S IY0"},
	{"text":"KRELL","phonemes":"K R EH1 L"},
	{"text":"KREMER","phonemes":"K R IY1 - M ER0"},
	{"text":"KREMERS","phonemes":"K R IY1 - M ER0 Z"},
	{"text":"KREMLIN","phonemes":"K R EH1 M - L AH0 N"},
	{"text":"KREMLIN'S","phonemes":"K R EH1 M - L IH0 N Z"},
	{"text":"KREMLIN(2)","phonemes":"K R EH1 M - L IH0 N"},
	{"text":"KREMLINOLOGIST","phonemes":"K R EH2 M - L IH0 - N AA1 - L AH0 - JH IH0 S T"},
	{"text":"KREMLINOLOGISTS","phonemes":"K R EH2 M - L IH0 - N AA1 - L AH0 - JH IH0 S T S"},
	{"text":"KREMLINOLOGISTS(2)","phonemes":"K R EH2 M - L IH0 - N AA1 - L AH0 - JH IH0 S S"},
	{"text":"KREMLINOLOGISTS(3)","phonemes":"K R EH2 M - L IH0 - N AA1 - L AH0 - JH IH0 S"},
	{"text":"KREMPA","phonemes":"K R EH1 M - P AH0"},
	{"text":"KREMPASKY","phonemes":"K R IH0 M - P AA1 S - K IY0"},
	{"text":"KREN","phonemes":"K R EH1 N"},
	{"text":"KRENEK","phonemes":"K R EH1 - N IH0 K"},
	{"text":"KRENGEL","phonemes":"K R EH1 NG - G AH0 L"},
	{"text":"KRENIK","phonemes":"K R EH1 - N IH0 K"},
	{"text":"KRENKE","phonemes":"K R EH1 NG K"},
	{"text":"KRENN","phonemes":"K R EH1 N"},
	{"text":"KRENTZ","phonemes":"K R EH1 N T S"},
	{"text":"KRENWINKLE","phonemes":"K R EH1 N - W IH2 NG - K AH0 L"},
	{"text":"KRENWINKLE'S","phonemes":"K R EH1 N - W IH2 NG - K AH0 L Z"},
	{"text":"KRENZ","phonemes":"K R EH1 N Z"},
	{"text":"KRENZER","phonemes":"K R EH1 N - Z ER0"},
	{"text":"KREPPS","phonemes":"K R EH1 P S"},
	{"text":"KREPS","phonemes":"K R EH1 P S"},
	{"text":"KRESA","phonemes":"K R IY1 - S ER0"},
	{"text":"KRESGE","phonemes":"K R EH1 S - G IY0"},
	{"text":"KRESLOVSKY","phonemes":"K R EH0 S - L AO1 V S - K IY0"},
	{"text":"KRESS","phonemes":"K R EH1 S"},
	{"text":"KRESSE","phonemes":"K R EH1 S"},
	{"text":"KRESSER","phonemes":"K R EH1 - S ER0"},
	{"text":"KRESSIN","phonemes":"K R EH1 - S IH0 N"},
	{"text":"KRESSLER","phonemes":"K R EH1 S - L ER0"},
	{"text":"KRETCHMAN","phonemes":"K R EH1 CH - M AH0 N"},
	{"text":"KRETCHMER","phonemes":"K R EH1 CH - M ER0"},
	{"text":"KRETSCH","phonemes":"K R EH1 CH"},
	{"text":"KRETSCHMAR","phonemes":"K R EH1 CH - M ER0"},
	{"text":"KRETSCHMER","phonemes":"K R EH1 CH - M ER0"},
	{"text":"KRETZ","phonemes":"K R EH1 T S"},
	{"text":"KRETZER","phonemes":"K R EH1 T - Z ER0"},
	{"text":"KRETZSCHMAR","phonemes":"K R EH1 CH - M ER0"},
	{"text":"KREUGER","phonemes":"K R OY1 - G ER0"},
	{"text":"KREUL","phonemes":"K R UW1 L"},
	{"text":"KREUSER","phonemes":"K R OY1 - S ER0"},
	{"text":"KREUTER","phonemes":"K R OY1 - T ER0"},
	{"text":"KREUTZ","phonemes":"K R UW1 T S"},
	{"text":"KREUZER","phonemes":"K R UW1 - Z ER0"},
	{"text":"KREWSON","phonemes":"K R UW1 - S AH0 N"},
	{"text":"KREY","phonemes":"K R EY1"},
	{"text":"KRIBS","phonemes":"K R IH1 B Z"},
	{"text":"KRICHBAUM","phonemes":"K R IH1 K - B AW0 M"},
	{"text":"KRICK","phonemes":"K R IH1 K"},
	{"text":"KRIDER","phonemes":"K R AY1 - D ER0"},
	{"text":"KRIDLER","phonemes":"K R IH1 D - L ER0"},
	{"text":"KRIEBEL","phonemes":"K R IY1 - B AH0 L"},
	{"text":"KRIEG","phonemes":"K R IY1 G"},
	{"text":"KRIEGEL","phonemes":"K R IY1 - G AH0 L"},
	{"text":"KRIEGER","phonemes":"K R IY1 - G ER0"},
	{"text":"KRIEGER'S","phonemes":"K R IY1 - G ER0 Z"},
	{"text":"KRIENKE","phonemes":"K R IY1 NG K"},
	{"text":"KRIER","phonemes":"K R AY1 - ER0"},
	{"text":"KRIESE","phonemes":"K R IY1 Z"},
	{"text":"KRIESEL","phonemes":"K R IY1 - S AH0 L"},
	{"text":"KRIETE","phonemes":"K R IY1 T"},
	{"text":"KRIGBAUM","phonemes":"K R IH1 G - B AW2 M"},
	{"text":"KRIGER","phonemes":"K R AY1 - G ER0"},
	{"text":"KRIGSTEN","phonemes":"K R IH1 G - S T IH0 N"},
	{"text":"KRIKALEV","phonemes":"K R IH1 - K AH0 - L EH2 V"},
	{"text":"KRIKALEV'S","phonemes":"K R IH1 - K AH0 - L EH2 V Z"},
	{"text":"KRIKORIAN","phonemes":"K R IH0 - K AO1 - R IY0 - AH0 N"},
	{"text":"KRILL","phonemes":"K R IH1 L"},
	{"text":"KRIM","phonemes":"K R IH1 M"},
	{"text":"KRIMMEL","phonemes":"K R IH1 - M AH0 L"},
	{"text":"KRINER","phonemes":"K R AY1 - N ER0"},
	{"text":"KRING","phonemes":"K R IH1 NG"},
	{"text":"KRINGEN","phonemes":"K R IH1 - NG AH0 N"},
	{"text":"KRINGLEY","phonemes":"K R IH1 NG - G L IY0"},
	{"text":"KRINGS","phonemes":"K R IH1 NG Z"},
	{"text":"KRINKE","phonemes":"K R IH1 NG K"},
	{"text":"KRINSKY","phonemes":"K R IH1 N S - K IY0"},
	{"text":"KRIS","phonemes":"K R IH1 S"},
	{"text":"KRISCH","phonemes":"K R IH1 SH"},
	{"text":"KRISCHER","phonemes":"K R IH1 - SH ER0"},
	{"text":"KRISE","phonemes":"K R AY1 Z"},
	{"text":"KRISHER","phonemes":"K R IH1 - SH ER0"},
	{"text":"KRISHNA","phonemes":"K R IH1 SH - N AH0"},
	{"text":"KRISHNA(2)","phonemes":"K R IY1 SH - N AH0"},
	{"text":"KRISHNAN","phonemes":"K R IH1 SH - N AH0 N"},
	{"text":"KRISKO","phonemes":"K R IH1 - S K OW0"},
	{"text":"KRISPIES","phonemes":"K R IH1 - S P IY0 Z"},
	{"text":"KRISS","phonemes":"K R IH1 S"},
	{"text":"KRIST","phonemes":"K R IH1 S T"},
	{"text":"KRISTA","phonemes":"K R IH1 - S T AH0"},
	{"text":"KRISTALLNACHT","phonemes":"K R IH1 - S T AH0 L - N AA2 K T"},
	{"text":"KRISTEN","phonemes":"K R IH1 - S AH0 N"},
	{"text":"KRISTENSEN","phonemes":"K R IH1 - S T AH0 N - S AH0 N"},
	{"text":"KRISTI","phonemes":"K R IH1 - S T IY0"},
	{"text":"KRISTI'S","phonemes":"K R IH1 - S T IY0 Z"},
	{"text":"KRISTIANSEN","phonemes":"K R IH1 S - CH AH0 N - S AH0 N"},
	{"text":"KRISTIE","phonemes":"K R IH1 - S T IY0"},
	{"text":"KRISTIN","phonemes":"K R IH1 - S T IH0 N"},
	{"text":"KRISTINE","phonemes":"K R IH0 - S T IY1 N"},
	{"text":"KRISTOF","phonemes":"K R IH1 - S T AH0 F"},
	{"text":"KRISTOFF","phonemes":"K R IH1 S T - AO0 F"},
	{"text":"KRISTOFFE","phonemes":"K R IH1 S T - AO0 F"},
	{"text":"KRISTOFFERSON","phonemes":"K R IH2 S T - AO1 - F ER0 - S AH0 N"},
	{"text":"KRISTOL","phonemes":"K R IH1 - S T AH0 L"},
	{"text":"KRISTOL'S","phonemes":"K R IH1 - S T AH0 L Z"},
	{"text":"KRISTY","phonemes":"K R IH1 - S T IY0"},
	{"text":"KRITZ","phonemes":"K R IH1 T S"},
	{"text":"KRITZER","phonemes":"K R IH1 T - Z ER0"},
	{"text":"KRIVANEK","phonemes":"K R IH1 - V AH0 - N IH0 K"},
	{"text":"KRIZ","phonemes":"K R IH1 Z"},
	{"text":"KRIZAN","phonemes":"K R IH1 - Z AH0 N"},
	{"text":"KRIZEK","phonemes":"K R IH1 - Z EH0 K"},
	{"text":"KROB","phonemes":"K R AA1 B"},
	{"text":"KROBOTH","phonemes":"K R AA1 - B AH0 TH"},
	{"text":"KROC","phonemes":"K R AA1 K"},
	{"text":"KROC'S","phonemes":"K R AA1 K S"},
	{"text":"KROCK","phonemes":"K R AA1 K"},
	{"text":"KROEBER","phonemes":"K R OW1 - B ER0"},
	{"text":"KROEBER'S","phonemes":"K R OW1 - B ER0 Z"},
	{"text":"KROEGER","phonemes":"K R OW1 - G ER0"},
	{"text":"KROEGER'S","phonemes":"K R OW1 - G ER0 Z"},
	{"text":"KROEGERS","phonemes":"K R OW1 - G ER0 Z"},
	{"text":"KROEKER","phonemes":"K R OW1 - K ER0"},
	{"text":"KROENER","phonemes":"K R OW1 - N ER0"},
	{"text":"KROENING","phonemes":"K R AA1 - AH0 - N IH0 NG"},
	{"text":"KROENKE","phonemes":"K R OW1 NG K"},
	{"text":"KROES","phonemes":"K R OW1 Z"},
	{"text":"KROESE","phonemes":"K R OW1 S"},
	{"text":"KROEZE","phonemes":"K R OW1 Z"},
	{"text":"KROFT","phonemes":"K R AA1 F T"},
	{"text":"KROG","phonemes":"K R AA1 G"},
	{"text":"KROGER","phonemes":"K R OW1 - G ER0"},
	{"text":"KROGER'S","phonemes":"K R OW1 - G ER0 Z"},
	{"text":"KROGH","phonemes":"K R OW1"},
	{"text":"KROGMAN","phonemes":"K R AA1 G - M AH0 N"},
	{"text":"KROGSTAD","phonemes":"K R AA1 G - S T AH0 D"},
	{"text":"KROH","phonemes":"K R OW1"},
	{"text":"KROHN","phonemes":"K R OW1 N"},
	{"text":"KROK","phonemes":"K R AA1 K"},
	{"text":"KROL","phonemes":"K R AO1 L"},
	{"text":"KROLAK","phonemes":"K R OW1 - L AH0 K"},
	{"text":"KROLCZYK","phonemes":"K R OW1 L - CH IH0 K"},
	{"text":"KROLICK","phonemes":"K R AA1 - L IH0 K"},
	{"text":"KROLIKOWSKI","phonemes":"K R AH0 - L IH0 - K AO1 F S - K IY0"},
	{"text":"KROLL","phonemes":"K R AO1 L"},
	{"text":"KROM","phonemes":"K R AA1 M"},
	{"text":"KROME","phonemes":"K R OW1 M"},
	{"text":"KROMER","phonemes":"K R OW1 - M ER0"},
	{"text":"KROMM","phonemes":"K R AA1 M"},
	{"text":"KRON","phonemes":"K R AA1 N"},
	{"text":"KRONA","phonemes":"K R OW1 - N AH0"},
	{"text":"KRONBERG","phonemes":"K R AA1 N - B ER0 G"},
	{"text":"KRONE","phonemes":"K R OW1 - N AH0"},
	{"text":"KRONEN","phonemes":"K R OW1 - N AH0 N"},
	{"text":"KRONENBERG","phonemes":"K R AA1 - N AH0 N - B ER0 G"},
	{"text":"KRONENBERGER","phonemes":"K R AA1 - N AH0 N - B ER0 - G ER0"},
	{"text":"KRONER","phonemes":"K R OW1 - N ER0"},
	{"text":"KRONICK","phonemes":"K R AA1 - N IH0 K"},
	{"text":"KRONISH","phonemes":"K R AA1 - N IH0 SH"},
	{"text":"KRONK","phonemes":"K R AA1 NG K"},
	{"text":"KRONOR","phonemes":"K R OW1 - N ER0"},
	{"text":"KRONOS","phonemes":"K R OW1 - N OW0 S"},
	{"text":"KRONTZ","phonemes":"K R AA1 N T S"},
	{"text":"KROON","phonemes":"K R UW1 N"},
	{"text":"KROPF","phonemes":"K R AA1 P F"},
	{"text":"KROPP","phonemes":"K R AA1 P"},
	{"text":"KROSS","phonemes":"K R AO1 S"},
	{"text":"KROSSEL","phonemes":"K R AO1 - S AH0 L"},
	{"text":"KROTKOV","phonemes":"K R AO1 T - K AO0 V"},
	{"text":"KROTZ","phonemes":"K R AA1 T S"},
	{"text":"KROTZER","phonemes":"K R OW1 T - Z ER0"},
	{"text":"KROUNER","phonemes":"K R UW1 - N ER0"},
	{"text":"KROUPA","phonemes":"K R UW1 - P AH0"},
	{"text":"KROUSE","phonemes":"K R AW1 S"},
	{"text":"KROUT","phonemes":"K R AW1 T"},
	{"text":"KROWE","phonemes":"K R OW1"},
	{"text":"KROWITZ","phonemes":"K R AW1 - IH0 T S"},
	{"text":"KROY","phonemes":"K R OY1"},
	{"text":"KRUCHTEN","phonemes":"K R AH1 K - T AH0 N"},
	{"text":"KRUCK","phonemes":"K R AH1 K"},
	{"text":"KRUCKEBERG","phonemes":"K R AH1 K - B ER0 G"},
	{"text":"KRUCKENBERG","phonemes":"K R AH1 - K AH0 N - B ER0 G"},
	{"text":"KRUCZEK","phonemes":"K R AH1 - CH EH0 K"},
	{"text":"KRUDMAN","phonemes":"K R AH1 D - M AH0 N"},
	{"text":"KRUDMAN'S","phonemes":"K R AH1 D - M AH0 N Z"},
	{"text":"KRUEGER","phonemes":"K R UW1 - G ER0"},
	{"text":"KRUER","phonemes":"K R UW1 - ER0"},
	{"text":"KRUG","phonemes":"K R AH1 G"},
	{"text":"KRUGER","phonemes":"K R UW1 - G ER0"},
	{"text":"KRUGERRAND","phonemes":"K R UW0 - G EH1 - R AE0 N D"},
	{"text":"KRUGH","phonemes":"K R AH1"},
	{"text":"KRUGMAN","phonemes":"K R AH1 G - M AH0 N"},
	{"text":"KRUK","phonemes":"K R AH1 K"},
	{"text":"KRUKOWSKI","phonemes":"K R AH0 - K AO1 F S - K IY0"},
	{"text":"KRUL","phonemes":"K R AH1 L"},
	{"text":"KRULL","phonemes":"K R AH1 L"},
	{"text":"KRULWICH","phonemes":"K R AH1 L - W IH0 CH"},
	{"text":"KRUM","phonemes":"K R AH1 M"},
	{"text":"KRUMHOLZ","phonemes":"K R AH1 M - HH OW2 L Z"},
	{"text":"KRUMM","phonemes":"K R AH1 M"},
	{"text":"KRUMME","phonemes":"K R AH1 M"},
	{"text":"KRUMMEL","phonemes":"K R AH1 - M AH0 L"},
	{"text":"KRUMREY","phonemes":"K R AH1 - M R IY0"},
	{"text":"KRUMWIEDE","phonemes":"K R AH1 M - W IY2 D"},
	{"text":"KRUPA","phonemes":"K R UW1 - P AH0"},
	{"text":"KRUPICKA","phonemes":"K R UW2 - P IH1 - K AH0"},
	{"text":"KRUPINSKI","phonemes":"K R AH0 - P IH1 N - S K IY0"},
	{"text":"KRUPKA","phonemes":"K R AH1 P - K AH0"},
	{"text":"KRUPMAN","phonemes":"K R AH1 P - M AH0 N"},
	{"text":"KRUPNICK","phonemes":"K R AH1 P - N IH0 K"},
	{"text":"KRUPP","phonemes":"K R AH1 P"},
	{"text":"KRUPP'S","phonemes":"K R AH1 P S"},
	{"text":"KRUPPA","phonemes":"K R AH1 - P AH0"},
	{"text":"KRUPSKI","phonemes":"K R AH1 P S - K IY0"},
	{"text":"KRUS","phonemes":"K R AH1 S"},
	{"text":"KRUSCHEV","phonemes":"K R UW1 S - CH EH2 V"},
	{"text":"KRUSCHKE","phonemes":"K R AH1 SH K"},
	{"text":"KRUSE","phonemes":"K R UW1 Z"},
	{"text":"KRUSEMARK","phonemes":"K R AH1 - S IH0 - M AA0 R K"},
	{"text":"KRUSINSKI","phonemes":"K R AH0 - S IH1 N - S K IY0"},
	{"text":"KRUSZEWSKI","phonemes":"K R AH0 - SH EH1 F S - K IY0"},
	{"text":"KRUSZKA","phonemes":"K R AH1 SH - K AH0"},
	{"text":"KRUSZYNSKI","phonemes":"K R AH0 - SH IH1 N - S K IY0"},
	{"text":"KRUTICK","phonemes":"K R UW1 - T IH2 K"},
	{"text":"KRUTSINGER","phonemes":"K R AH1 T - S IH0 N - JH ER0"},
	{"text":"KRUTTSCHNITT","phonemes":"K R AH1 CH - N IH0 T"},
	{"text":"KRUTZ","phonemes":"K R AH1 T S"},
	{"text":"KRUZEL","phonemes":"K R UW1 - Z AH0 L"},
	{"text":"KRYCH","phonemes":"K R IH1 CH"},
	{"text":"KRYDER","phonemes":"K R AY1 - D ER0"},
	{"text":"KRYGER","phonemes":"K R AY1 - G ER0"},
	{"text":"KRYGIER","phonemes":"K R AY1 - G IY0 - ER0"},
	{"text":"KRYPTON","phonemes":"K R IH1 P - T AA0 N"},
	{"text":"KRYPTOS","phonemes":"K R IH1 P - T OW0 S"},
	{"text":"KRYSIAK","phonemes":"K R IH1 - S IY0 - AE0 K"},
	{"text":"KRZEMINSKI","phonemes":"K R IH0 - M IH1 N - S K IY0"},
	{"text":"KRZYSZTOF","phonemes":"K R AY1 S T - AO0 F"},
	{"text":"KRZYWICKI","phonemes":"K R IH0 - V IH1 T S - K IY0"},
	{"text":"KRZYZANOWSKI","phonemes":"K R IH0 - Z AH0 N - AO1 F S - K IY0"},
	{"text":"KSIAZEK","phonemes":"K AH0 - S IY0 - AA1 - Z EH0 K"},
	{"text":"KU","phonemes":"K UW1"},
	{"text":"KUALA","phonemes":"K W AA1 - L AH0"},
	{"text":"KUAN","phonemes":"K W AA1 N"},
	{"text":"KUBA","phonemes":"K Y UW1 - B AH0"},
	{"text":"KUBACKI","phonemes":"K AH0 - B AA1 T S - K IY0"},
	{"text":"KUBALA","phonemes":"K AH0 - B AA1 - L AH0"},
	{"text":"KUBAN","phonemes":"K Y UW1 - B AH0 N"},
	{"text":"KUBAS","phonemes":"K UW1 - B AH0 Z"},
	{"text":"KUBAT","phonemes":"K UW1 - B AH0 T"},
	{"text":"KUBE","phonemes":"K Y UW1 B"},
	{"text":"KUBENA","phonemes":"K AH0 - B IY1 - N AH0"},
	{"text":"KUBERSKI","phonemes":"K AH0 - B ER1 S - K IY0"},
	{"text":"KUBES","phonemes":"K Y UW1 B Z"},
	{"text":"KUBIAK","phonemes":"K UW1 - B IY0 - AE0 K"},
	{"text":"KUBIC","phonemes":"K Y UW1 - B IH0 K"},
	{"text":"KUBICA","phonemes":"K Y UW1 - B IH0 - K AH0"},
	{"text":"KUBICEK","phonemes":"K AH1 - B IH0 - CH EH0 K"},
	{"text":"KUBICK","phonemes":"K Y UW1 - B IH0 K"},
	{"text":"KUBICKI","phonemes":"K AH0 - B IH1 T S - K IY0"},
	{"text":"KUBIK","phonemes":"K Y UW1 - B IH0 K"},
	{"text":"KUBIN","phonemes":"K Y UW1 - B IH0 N"},
	{"text":"KUBINSKI","phonemes":"K AH0 - B IH1 N - S K IY0"},
	{"text":"KUBIS","phonemes":"K UW1 - B IH0 S"},
	{"text":"KUBISIAK","phonemes":"K AH0 - B IH1 - S IY0 - AE0 K"},
	{"text":"KUBITZ","phonemes":"K Y UW1 - B IH0 T S"},
	{"text":"KUBLER","phonemes":"K Y UW1 - B AH0 L - ER0"},
	{"text":"KUBLER(2)","phonemes":"K Y UW1 - B L ER0"},
	{"text":"KUBLY","phonemes":"K AH1 - B L IY0"},
	{"text":"KUBO","phonemes":"K Y UW1 - B OW0"},
	{"text":"KUBOTA","phonemes":"K UW0 - B OW1 - T AH0"},
	{"text":"KUBRICK","phonemes":"K Y UW1 - B R IH2 K"},
	{"text":"KUBRICK'S","phonemes":"K Y UW1 - B R IH2 K S"},
	{"text":"KUBY","phonemes":"K Y UW1 - B IY0"},
	{"text":"KUC","phonemes":"K AH1 K"},
	{"text":"KUCAN","phonemes":"K Y UW1 - K AH0 N"},
	{"text":"KUCERA","phonemes":"K AH0 - CH IH1 - R AH0"},
	{"text":"KUCEWICZ","phonemes":"K Y UW1 - S IH0 - W IH0 T S"},
	{"text":"KUCH","phonemes":"K AH1 CH"},
	{"text":"KUCHAR","phonemes":"K AH1 - K ER0"},
	{"text":"KUCHARSKI","phonemes":"K AH0 - CH AA1 R S - K IY0"},
	{"text":"KUCHENBECKER","phonemes":"K AH1 - K IH0 N - B EH0 - K ER0"},
	{"text":"KUCHER","phonemes":"K AH1 - K ER0"},
	{"text":"KUCHERA","phonemes":"K AH1 - CH ER0 - AH0"},
	{"text":"KUCHERA(2)","phonemes":"K UW2 - CH EH1 - R AH0"},
	{"text":"KUCHINSKI","phonemes":"K AH0 - CH IH1 N - S K IY0"},
	{"text":"KUCHINSKY","phonemes":"K AH0 - CH IH1 N - S K IY0"},
	{"text":"KUCHLER","phonemes":"K AH1 - K AH0 - L ER0"},
	{"text":"KUCHLER(2)","phonemes":"K AH1 K - L ER0"},
	{"text":"KUCHMA","phonemes":"K UW1 CH - M AH0"},
	{"text":"KUCHMA'S","phonemes":"K UW1 CH - M AH0 Z"},
	{"text":"KUCHTA","phonemes":"K AH1 CH - T AH0"},
	{"text":"KUCINSKI","phonemes":"K AH0 - CH IH1 N - S K IY0"},
	{"text":"KUCK","phonemes":"K AH1 K"},
	{"text":"KUCZEK","phonemes":"K AH1 - CH EH0 K"},
	{"text":"KUCZYNSKI","phonemes":"K AH0 - CH IH1 N - S K IY0"},
	{"text":"KUDER","phonemes":"K Y UW1 - D ER0"},
	{"text":"KUDLA","phonemes":"K AH1 D - L AH0"},
	{"text":"KUDLOW","phonemes":"K AH1 D - L OW0"},
	{"text":"KUDNER","phonemes":"K AH1 D - N ER0"},
	{"text":"KUDOS","phonemes":"K UW1 - D OW0 S"},
	{"text":"KUDRNA","phonemes":"K AH2 - D ER1 - N AH0"},
	{"text":"KUDZU","phonemes":"K AH1 D - Z UW0"},
	{"text":"KUEBLER","phonemes":"K UH1 - B AH0 L - ER0"},
	{"text":"KUEBLER(2)","phonemes":"K UH1 - B L ER0"},
	{"text":"KUECHLER","phonemes":"K UH1 - K AH0 - L ER0"},
	{"text":"KUECHLER(2)","phonemes":"K UH1 K - L ER0"},
	{"text":"KUECK","phonemes":"K UW1 K"},
	{"text":"KUECKER","phonemes":"K UH1 - K ER0"},
	{"text":"KUEHL","phonemes":"K UH1 L"},
	{"text":"KUEHLER","phonemes":"K UH1 - L ER0"},
	{"text":"KUEHN","phonemes":"K UW1 N"},
	{"text":"KUEHNE","phonemes":"K UW1 N"},
	{"text":"KUEHNEL","phonemes":"K UH1 - N AH0 L"},
	{"text":"KUEHNER","phonemes":"K UH1 - N ER0"},
	{"text":"KUEHNLE","phonemes":"K UH1 - N AH0 L"},
	{"text":"KUEKER","phonemes":"K UH1 - K ER0"},
	{"text":"KUENHEIM","phonemes":"K Y UW1 - AH0 N - HH AY2 M"},
	{"text":"KUENNEN","phonemes":"K UH1 - N AH0 N"},
	{"text":"KUENSTLER","phonemes":"K UH1 N - S AH0 - L ER0"},
	{"text":"KUENSTLER(2)","phonemes":"K UH1 N - S L ER0"},
	{"text":"KUENZEL","phonemes":"K UH1 N - Z AH0 L"},
	{"text":"KUENZI","phonemes":"K UW0 - EY1 N - Z IY0"},
	{"text":"KUENZLI","phonemes":"K UH1 N Z - L IY0"},
	{"text":"KUESTER","phonemes":"K UH1 - S T ER0"},
	{"text":"KUETHER","phonemes":"K UH1 - DH ER0"},
	{"text":"KUFAHL","phonemes":"K AH1 - F AA0 L"},
	{"text":"KUFFEL","phonemes":"K AH1 - F AH0 L"},
	{"text":"KUFFNER","phonemes":"K AH1 F - N ER0"},
	{"text":"KUGEL","phonemes":"K UW1 - G AH0 L"},
	{"text":"KUGELMAN","phonemes":"K AH1 - G AH0 L - M AH0 N"},
	{"text":"KUGLER","phonemes":"K UW1 - G AH0 - L ER0"},
	{"text":"KUGLER(2)","phonemes":"K UW1 G - L ER0"},
	{"text":"KUHAR","phonemes":"K UW1 - ER0"},
	{"text":"KUHL","phonemes":"K AH1 L"},
	{"text":"KUHLE","phonemes":"K UW1 - AH0 L"},
	{"text":"KUHLENSCHMIDT","phonemes":"K Y UW1 - L AH0 N SH - M IH2 T"},
	{"text":"KUHLMAN","phonemes":"K UW1 L - M AH0 N"},
	{"text":"KUHLMANN","phonemes":"K UW1 L - M AH0 N"},
	{"text":"KUHN","phonemes":"K UW1 N"},
	{"text":"KUHNE","phonemes":"K AH1 N"},
	{"text":"KUHNER","phonemes":"K UW1 - N ER0"},
	{"text":"KUHNERT","phonemes":"K UW1 - N ER0 T"},
	{"text":"KUHNKE","phonemes":"K AH1 NG K"},
	{"text":"KUHNLE","phonemes":"K AH1 - N AH0 L"},
	{"text":"KUHNS","phonemes":"K UW1 N Z"},
	{"text":"KUHR","phonemes":"K ER1"},
	{"text":"KUHRT","phonemes":"K ER1 T"},
	{"text":"KUIKEN","phonemes":"K UW1 - K AH0 N"},
	{"text":"KUIPER","phonemes":"K UW1 - P ER0"},
	{"text":"KUIPERS","phonemes":"K UW1 - P ER0 Z"},
	{"text":"KUJALA","phonemes":"K AY0 - AA1 - L AH0"},
	{"text":"KUJAWA","phonemes":"K UW0 - JH AA1 - W AH0"},
	{"text":"KUJAWSKI","phonemes":"K AH0 - Y AA1 F S - K IY0"},
	{"text":"KUK","phonemes":"K AH1 K"},
	{"text":"KUKER","phonemes":"K Y UW1 - K ER0"},
	{"text":"KUKJE","phonemes":"K UW1 - K Y IH0"},
	{"text":"KUKJE(2)","phonemes":"K UW1 K - JH EY2"},
	{"text":"KUKJE(3)","phonemes":"K UW1 K - JH IY2"},
	{"text":"KUKLA","phonemes":"K AH1 - K L AH0"},
	{"text":"KUKLINSKI","phonemes":"K AH0 K - L IH1 N - S K IY0"},
	{"text":"KUKOWSKI","phonemes":"K AH0 - K AO1 F S - K IY0"},
	{"text":"KUKUK","phonemes":"K UW1 - K AH0 K"},
	{"text":"KULA","phonemes":"K UW1 - L AH0"},
	{"text":"KULAGA","phonemes":"K UW0 - L AA1 - G AH0"},
	{"text":"KULAKOWSKI","phonemes":"K Y UW0 - L AH0 - K AO1 F S - K IY0"},
	{"text":"KULAS","phonemes":"K Y UW1 - L AH0 Z"},
	{"text":"KULESA","phonemes":"K Y UW0 - L IY1 - S AH0"},
	{"text":"KULESZA","phonemes":"K Y UW0 - L EH1 - SH AH0"},
	{"text":"KULHANEK","phonemes":"K AH1 L - HH AH0 - N EH0 K"},
	{"text":"KULICH","phonemes":"K Y UW1 - L IH0 K"},
	{"text":"KULICK","phonemes":"K Y UW1 - L IH0 K"},
	{"text":"KULIG","phonemes":"K Y UW1 - L IH0 G"},
	{"text":"KULIGOWSKI","phonemes":"K Y UW0 - L IH0 - G AO1 F S - K IY0"},
	{"text":"KULIK","phonemes":"K Y UW1 - L IH0 K"},
	{"text":"KULIKOWSKI","phonemes":"K Y UW0 - L IH0 - K AO1 F S - K IY0"},
	{"text":"KULINSKI","phonemes":"K Y UW0 - L IH1 N - S K IY0"},
	{"text":"KULIS","phonemes":"K UW1 - L IH0 S"},
	{"text":"KULISH","phonemes":"K Y UW1 - L IH0 SH"},
	{"text":"KULKA","phonemes":"K AH1 L - K AH0"},
	{"text":"KULKARNI","phonemes":"K AH0 L - K AA1 R - N IY0"},
	{"text":"KULL","phonemes":"K AH1 L"},
	{"text":"KULLA","phonemes":"K AH1 - L AH0"},
	{"text":"KULLBERG","phonemes":"K AH1 L - B ER0 G"},
	{"text":"KULLMAN","phonemes":"K AH1 L - M AH0 N"},
	{"text":"KULLY","phonemes":"K AH1 - L IY0"},
	{"text":"KULON","phonemes":"K UW1 - L AO2 N"},
	{"text":"KULOW","phonemes":"K Y UW1 - L OW0"},
	{"text":"KULP","phonemes":"K AH1 L P"},
	{"text":"KULPA","phonemes":"K AH1 L - P AH0"},
	{"text":"KULWICKI","phonemes":"K AH0 L - V IH1 T S - K IY0"},
	{"text":"KULZER","phonemes":"K AH1 L - Z ER0"},
	{"text":"KUMAGAI","phonemes":"K UW0 - M AA0 - G AA1 - IY0"},
	{"text":"KUMAR","phonemes":"K UW0 - M AA1 R"},
	{"text":"KUMBLE","phonemes":"K AH1 M - B AH0 L"},
	{"text":"KUME","phonemes":"K Y UW1 M"},
	{"text":"KUMHO","phonemes":"K AH1 M - HH OW0"},
	{"text":"KUMLER","phonemes":"K AH1 M - L ER0"},
	{"text":"KUMM","phonemes":"K AH1 M"},
	{"text":"KUMMER","phonemes":"K AH1 - M ER0"},
	{"text":"KUMOURI","phonemes":"K UW2 - M AO1 - R IY0"},
	{"text":"KUMOURI'S","phonemes":"K UW2 - M AO1 - R IY0 Z"},
	{"text":"KUMP","phonemes":"K AH1 M P"},
	{"text":"KUMPF","phonemes":"K AH1 M P F"},
	{"text":"KUMQUAT","phonemes":"K AH1 M - K W AA0 T"},
	{"text":"KUN","phonemes":"K AH1 N"},
	{"text":"KUNA","phonemes":"K Y UW1 - N AH0"},
	{"text":"KUNAEV","phonemes":"K Y UW0 - N EY1 V"},
	{"text":"KUNATH","phonemes":"K AH1 - N AH0 TH"},
	{"text":"KUNAYEV","phonemes":"K Y UW0 - N EY1 - AH0 V"},
	{"text":"KUNCE","phonemes":"K AH1 N S"},
	{"text":"KUNDA","phonemes":"K AH1 N - D AH0"},
	{"text":"KUNDE","phonemes":"K AH1 N D"},
	{"text":"KUNDERA","phonemes":"K AH0 N - D EH1 - R AH0"},
	{"text":"KUNDERT","phonemes":"K AH1 N - D ER0 T"},
	{"text":"KUNDINGER","phonemes":"K AH1 N - D IH0 - NG ER0"},
	{"text":"KUNDRAT","phonemes":"K AH1 N - D R AH0 T"},
	{"text":"KUNERT","phonemes":"K Y UW1 - N ER0 T"},
	{"text":"KUNES","phonemes":"K Y UW1 N Z"},
	{"text":"KUNESH","phonemes":"K AH1 - N IH0 SH"},
	{"text":"KUNEY","phonemes":"K Y UW1 - N IY0"},
	{"text":"KUNG","phonemes":"K AH1 NG"},
	{"text":"KUNIN","phonemes":"K Y UW1 - N IH0 N"},
	{"text":"KUNIO","phonemes":"K Y UW1 - N IY0 - OW0"},
	{"text":"KUNKA","phonemes":"K AH1 NG - K AH0"},
	{"text":"KUNKEL","phonemes":"K AH1 NG - K AH0 L"},
	{"text":"KUNKLE","phonemes":"K AH1 NG - K AH0 L"},
	{"text":"KUNKLER","phonemes":"K AH1 NG - K L ER0"},
	{"text":"KUNS","phonemes":"K AH1 N Z"},
	{"text":"KUNSELMAN","phonemes":"K AH1 N - S AH0 L - M AH0 N"},
	{"text":"KUNSMAN","phonemes":"K AH1 N - S M AH0 N"},
	{"text":"KUNST","phonemes":"K AH1 N S T"},
	{"text":"KUNSTLER","phonemes":"K AH1 N - S T L ER0"},
	{"text":"KUNSTLER(2)","phonemes":"K AH1 N - S L ER0"},
	{"text":"KUNTZ","phonemes":"K AH1 N T S"},
	{"text":"KUNTZE","phonemes":"K AH1 N T Z"},
	{"text":"KUNTZMAN","phonemes":"K AH1 N T - S M AH0 N"},
	{"text":"KUNZ","phonemes":"K AH1 N Z"},
	{"text":"KUNZE","phonemes":"K AH1 N Z"},
	{"text":"KUNZELMAN","phonemes":"K AH1 N - Z AH0 L - M AH0 N"},
	{"text":"KUNZLER","phonemes":"K AH1 N - Z L ER0"},
	{"text":"KUNZMAN","phonemes":"K AH1 N Z - M AH0 N"},
	{"text":"KUO","phonemes":"K UW1 - OW0"},
	{"text":"KUOMINTANG","phonemes":"K W OW1 - M IH2 N - T AE1 NG"},
	{"text":"KUOMINTANG'S","phonemes":"K W OW1 - M IH2 N - T AE1 NG Z"},
	{"text":"KUOMINTANG'S(2)","phonemes":"G W OW1 - M IH2 N - T AE1 NG Z"},
	{"text":"KUOMINTANG(2)","phonemes":"G W OW1 - M IH2 N - T AE1 NG"},
	{"text":"KUOW","phonemes":"K Y UW1 - OW0"},
	{"text":"KUPEK","phonemes":"K UW1 - P IH0 K"},
	{"text":"KUPER","phonemes":"K Y UW1 - P ER0"},
	{"text":"KUPERMAN","phonemes":"K UW1 - P ER0 - M AH0 N"},
	{"text":"KUPFER","phonemes":"K AH1 P - F ER0"},
	{"text":"KUPFERMAN","phonemes":"K AH1 P - F ER0 - M AH0 N"},
	{"text":"KUPIEC","phonemes":"K AH1 - P IY0 K"},
	{"text":"KUPKA","phonemes":"K AH1 P - K AH0"},
	{"text":"KUPOR","phonemes":"K Y UW1 - P ER0"},
	{"text":"KUPPER","phonemes":"K AH1 - P ER0"},
	{"text":"KUPRES","phonemes":"K UW1 - P R AH0 S"},
	{"text":"KURALT","phonemes":"K Y ER0 - AO1 L T"},
	{"text":"KURAMOTO","phonemes":"K UH0 - R AA0 - M OW1 - T OW0"},
	{"text":"KURANARI","phonemes":"K UH2 - R AH0 - N AA1 - R IY0"},
	{"text":"KURAS","phonemes":"K UH1 - R AH0 Z"},
	{"text":"KURD","phonemes":"K ER1 D"},
	{"text":"KURDISH","phonemes":"K ER1 - D IH0 SH"},
	{"text":"KURDISTAN","phonemes":"K ER1 - D IH0 - S T AE2 N"},
	{"text":"KURDS","phonemes":"K ER1 D Z"},
	{"text":"KURDZIEL","phonemes":"K ER1 D - Z IY0 L"},
	{"text":"KUREK","phonemes":"K Y UW1 - R EH0 K"},
	{"text":"KURIAN","phonemes":"K Y UH1 - R IY0 - AH0 N"},
	{"text":"KURIANSKY","phonemes":"K UH2 - R IY0 - AE1 N S - K IY0"},
	{"text":"KURIHARA","phonemes":"K UW2 - R IH0 - HH AA1 - R AH0"},
	{"text":"KURIL","phonemes":"K ER0 - AH0 L"},
	{"text":"KURILLA","phonemes":"K ER0 - IH1 - L AH0"},
	{"text":"KURINSKY","phonemes":"K Y ER2 - IH1 N - S K IY0"},
	{"text":"KURIYAMA","phonemes":"K UW0 - R IH0 - Y AA1 - M AH0"},
	{"text":"KURK","phonemes":"K ER1 K"},
	{"text":"KURKA","phonemes":"K ER1 - K AH0"},
	{"text":"KURKJIAN","phonemes":"K ER1 K - JH IY0 - AH0 N"},
	{"text":"KURKOWSKI","phonemes":"K ER0 - K AO1 F S - K IY0"},
	{"text":"KURLAK","phonemes":"K ER1 - L AE0 K"},
	{"text":"KURLAND","phonemes":"K ER1 - L AH0 N D"},
	{"text":"KURLANDER","phonemes":"K ER1 - L AH0 N - D ER0"},
	{"text":"KURMAN","phonemes":"K ER1 - M AH0 N"},
	{"text":"KURMEL","phonemes":"K ER1 - M AH0 L"},
	{"text":"KURNIT","phonemes":"K ER1 - N IH0 T"},
	{"text":"KURODA","phonemes":"K ER0 - OW1 - D AH0"},
	{"text":"KUROKAWA","phonemes":"K UW2 - R OW0 - K AA1 - W AH0"},
	{"text":"KUROSAWA","phonemes":"K UH2 - R OW0 - S AA1 - W AH0"},
	{"text":"KUROWSKI","phonemes":"K ER0 - AO1 F S - K IY0"},
	{"text":"KURSHIKOV","phonemes":"K ER1 SH - N IH0 - K AO0 V"},
	{"text":"KURSHIKOV(2)","phonemes":"K ER1 SH - N IH0 K - AO0 F"},
	{"text":"KURT","phonemes":"K ER1 T"},
	{"text":"KURTENBACH","phonemes":"K ER1 - T IH0 N - B AA0 K"},
	{"text":"KURTH","phonemes":"K ER1 TH"},
	{"text":"KURTIS","phonemes":"K ER1 - T IH0 S"},
	{"text":"KURTZ","phonemes":"K ER1 T S"},
	{"text":"KURTZMAN","phonemes":"K ER1 T S - M AH0 N"},
	{"text":"KURUMAN","phonemes":"K Y UH1 - R UW0 - M AH0 N"},
	{"text":"KURUMIZOWA","phonemes":"K UH2 - R UW0 - M IY0 - Z OW1 - AH0"},
	{"text":"KURUMIZOWA'S","phonemes":"K UH2 - R UW0 - M IY0 - Z OW1 - AH0 Z"},
	{"text":"KURY","phonemes":"K Y UW1 - R IY0"},
	{"text":"KURYLO","phonemes":"K ER0 - IH1 - L OW0"},
	{"text":"KURZ","phonemes":"K ER1 Z"},
	{"text":"KURZAWA","phonemes":"K UH0 R - Z AA1 - W AH0"},
	{"text":"KURZBAN","phonemes":"K ER1 Z - B AE2 N"},
	{"text":"KURZWEIL","phonemes":"K ER0 Z - W AY1 L"},
	{"text":"KUS","phonemes":"K AH1 S"},
	{"text":"KUSA","phonemes":"K UW1 - Z AH0"},
	{"text":"KUSA(2)","phonemes":"K UW1 - S AH0"},
	{"text":"KUSCH","phonemes":"K AH1 SH"},
	{"text":"KUSCHEL","phonemes":"K AH1 - SH AH0 L"},
	{"text":"KUSE","phonemes":"K Y UW1 Z"},
	{"text":"KUSEK","phonemes":"K UW1 - S EH0 K"},
	{"text":"KUSEL","phonemes":"K UW1 - S AH0 L"},
	{"text":"KUSH","phonemes":"K UH1 SH"},
	{"text":"KUSHNER","phonemes":"K AH1 SH - N ER0"},
	{"text":"KUSHNIR","phonemes":"K AH1 SH - N ER0"},
	{"text":"KUSIAK","phonemes":"K AH1 - S IY0 - AE0 K"},
	{"text":"KUSKE","phonemes":"K AH1 S K"},
	{"text":"KUSLER","phonemes":"K AH1 - S AH0 - L ER0"},
	{"text":"KUSLER(2)","phonemes":"K AH1 S - L ER0"},
	{"text":"KUSS","phonemes":"K AH1 S"},
	{"text":"KUSSEROW","phonemes":"K AH1 - S ER0 - OW0"},
	{"text":"KUSSMAN","phonemes":"K AH1 S - M AH0 N"},
	{"text":"KUSTER","phonemes":"K AH1 - S T ER0"},
	{"text":"KUSTRA","phonemes":"K AH1 S - T R AH0"},
	{"text":"KUT","phonemes":"K AH1 T"},
	{"text":"KUTCH","phonemes":"K AH1 CH"},
	{"text":"KUTCHER","phonemes":"K AH1 - CH ER0"},
	{"text":"KUTCHNA","phonemes":"K AH1 CH - N AH0"},
	{"text":"KUTER","phonemes":"K Y UW1 - T ER0"},
	{"text":"KUTNER","phonemes":"K AH1 T - N ER0"},
	{"text":"KUTSCH","phonemes":"K AH1 CH"},
	{"text":"KUTSCHER","phonemes":"K AH1 - CH ER0"},
	{"text":"KUTTAB","phonemes":"K UW1 - T AE2 B"},
	{"text":"KUTTER","phonemes":"K AH1 - T ER0"},
	{"text":"KUTTNER","phonemes":"K AH1 T - N ER0"},
	{"text":"KUTUZOVSKY","phonemes":"K UW2 - T AH0 - Z AA1 V S - K IY0"},
	{"text":"KUTZ","phonemes":"K AH1 T S"},
	{"text":"KUTZER","phonemes":"K AH1 T - Z ER0"},
	{"text":"KUVIN","phonemes":"K UW1 - V IH0 N"},
	{"text":"KUWAHARA","phonemes":"K UW2 - W AA0 - HH AA1 - R AH0"},
	{"text":"KUWAIT","phonemes":"K UW0 - W EY1 T"},
	{"text":"KUWAIT'S","phonemes":"K UW0 - W EY1 T S"},
	{"text":"KUWAITI","phonemes":"K UW0 - W EY1 - T IY0"},
	{"text":"KUWAITIS","phonemes":"K UW0 - W EY1 - T IY0 Z"},
	{"text":"KUWAM","phonemes":"K Y UW1 - W AA0 M"},
	{"text":"KUYKENDALL","phonemes":"K AY1 - K EH0 N - D AA2 L"},
	{"text":"KUYPER","phonemes":"K AY1 - P ER0"},
	{"text":"KUZARA","phonemes":"K Y UW0 - Z AA1 - R AH0"},
	{"text":"KUZE","phonemes":"K Y UW1 Z"},
	{"text":"KUZEL","phonemes":"K UW1 - Z AH0 L"},
	{"text":"KUZMA","phonemes":"K AH1 Z - M AH0"},
	{"text":"KUZMINSKI","phonemes":"K AH0 Z - M IH1 N - S K IY0"},
	{"text":"KUZNETS","phonemes":"K AH1 Z - N EH2 T S"},
	{"text":"KUZNIA","phonemes":"K AH1 Z - N IY0 - AH0"},
	{"text":"KUZNIAR","phonemes":"K AH1 Z - N Y ER0"},
	{"text":"KUZNICKI","phonemes":"K AH0 Z - N IH1 T S - K IY0"},
	{"text":"KVALE","phonemes":"K AH0 - V EY1 L"},
	{"text":"KVAM","phonemes":"K AH0 - V AE1 M"},
	{"text":"KVAMME","phonemes":"K AH0 - V AE1 M"},
	{"text":"KVAMME(2)","phonemes":"K AH0 - V AA1 - M EY0"},
	{"text":"KVAMME(3)","phonemes":"K V AA1 - M EY0"},
	{"text":"KVASNICKA","phonemes":"K AH0 - V AH0 S - N IH1 - S K AH0"},
	{"text":"KVETCH","phonemes":"K AH0 - V EH1 CH"},
	{"text":"KVETCH(2)","phonemes":"K V EH1 CH"},
	{"text":"KVETON","phonemes":"K AH0 - V EH1 - T AH0 N"},
	{"text":"KVISTAD","phonemes":"K AH0 - V IH1 - S T AE2 D"},
	{"text":"KVITSINSKY","phonemes":"K AH0 - V IH0 T - S IH1 N - S K IY0"},
	{"text":"KVITSINSKY(2)","phonemes":"K V IH0 T - S IH1 N - S K IY0"},
	{"text":"KWAI","phonemes":"K W AY1"},
	{"text":"KWAK","phonemes":"K W AE1 K"},
	{"text":"KWAN","phonemes":"K W AA1 N"},
	{"text":"KWANG","phonemes":"K W AA1 NG"},
	{"text":"KWANGJU","phonemes":"K W AA0 NG - JH UW1"},
	{"text":"KWANGJU(2)","phonemes":"G W AA0 NG - JH UW1"},
	{"text":"KWANZA","phonemes":"K W AA1 N - Z AH0"},
	{"text":"KWANZAA","phonemes":"K W AA1 N - Z AH0"},
	{"text":"KWASNIEWSKI","phonemes":"K W AH0 Z - N EH1 F S - K IY0"},
	{"text":"KWASNIEWSKI(2)","phonemes":"K W AH0 Z - N UW1 S - K IY0"},
	{"text":"KWASNIK","phonemes":"K W AA1 Z - N IH0 K"},
	{"text":"KWASNY","phonemes":"K W AA1 Z - N IY0"},
	{"text":"KWAZULU","phonemes":"K W AA0 - Z UW1 - L UW0"},
	{"text":"KWEISI","phonemes":"K W AY1 - Z IY0"},
	{"text":"KWH","phonemes":"K EY1 - D AH1 - B AH0 L - Y UW0 - EY1 CH"},
	{"text":"KWIATEK","phonemes":"K W IY0 - AA1 - T EH0 K"},
	{"text":"KWIATKOWSKI","phonemes":"K W IY0 - AH0 T - K AO1 F S - K IY0"},
	{"text":"KWIECIEN","phonemes":"K W IY1 - S IY0 N"},
	{"text":"KWIECINSKI","phonemes":"K W IY0 - CH IH1 N - S K IY0"},
	{"text":"KWIK","phonemes":"K W IH1 K"},
	{"text":"KWITNY","phonemes":"K W IH1 T - N IY0"},
	{"text":"KWOK","phonemes":"K W AA1 K"},
	{"text":"KWOK-SHING","phonemes":"K W AO1 K - SH IH1 NG"},
	{"text":"KWOLEK","phonemes":"K W OW1 - L EH0 K"},
	{"text":"KWON","phonemes":"K W AA1 N"},
	{"text":"KWONG","phonemes":"K W AO1 NG"},
	{"text":"KYD","phonemes":"K IH1 D"},
	{"text":"KYD'S","phonemes":"K IH1 D Z"},
	{"text":"KYER","phonemes":"K AY1 - ER0"},
	{"text":"KYES","phonemes":"K AY1 Z"},
	{"text":"KYGER","phonemes":"K AY1 - G ER0"},
	{"text":"KYI","phonemes":"K IY1"},
	{"text":"KYI(2)","phonemes":"K EY1 - W AY1 - AY1"},
	{"text":"KYKER","phonemes":"K AY1 - K ER0"},
	{"text":"KYL","phonemes":"K AY1 L"},
	{"text":"KYLE","phonemes":"K AY1 L"},
	{"text":"KYLE'S","phonemes":"K AY1 L Z"},
	{"text":"KYLER","phonemes":"K AY1 - L ER0"},
	{"text":"KYLES","phonemes":"K AY1 L Z"},
	{"text":"KYLLO","phonemes":"K IH1 - L OW0"},
	{"text":"KYLLONEN","phonemes":"K IH0 - L AA1 - N AH0 N"},
	{"text":"KYM","phonemes":"K IH1 M"},
	{"text":"KYNA","phonemes":"K IH1 - N AH0"},
	{"text":"KYNARD","phonemes":"K IH1 - N ER0 D"},
	{"text":"KYNE","phonemes":"K AY1 N"},
	{"text":"KYNIKOS","phonemes":"K IH0 - N IY1 - K OW0 S"},
	{"text":"KYO","phonemes":"K Y OW1"},
	{"text":"KYO(2)","phonemes":"K IY1 - OW0"},
	{"text":"KYOCERA","phonemes":"K Y OW0 - S EH1 - R AH0"},
	{"text":"KYOCERA(2)","phonemes":"K IY0 - OW0 - S EH1 - R AH0"},
	{"text":"KYODO","phonemes":"K Y OW1 - D OW0"},
	{"text":"KYOKUTO","phonemes":"K Y AA0 - K UW1 - T OW0"},
	{"text":"KYONG","phonemes":"K Y AO1 NG"},
	{"text":"KYONGSANG","phonemes":"K Y AO1 NG - S AE0 NG"},
	{"text":"KYOSHI","phonemes":"K IY0 - OW1 - SH IY0"},
	{"text":"KYOTO","phonemes":"K Y OW1 - T OW0"},
	{"text":"KYOUNG","phonemes":"K Y AO1 NG"},
	{"text":"KYOUNG-MIN","phonemes":"K Y AO1 NG - M IH1 N"},
	{"text":"KYOWA","phonemes":"K Y OW1 - AH0"},
	{"text":"KYRA","phonemes":"K AY1 - R AH0"},
	{"text":"KYRGYZSTAN","phonemes":"K IH1 R - G IH0 - S T AE2 N"},
	{"text":"KYRGYZSTAN(2)","phonemes":"K IH2 R - G IY1 - S T AA2 N"},
	{"text":"KYRON","phonemes":"K AY1 - R AH0 N"},
	{"text":"KYSAR","phonemes":"K IH1 - S ER0"},
	{"text":"KYSER","phonemes":"K AY1 - S ER0"},
	{"text":"KYSOR","phonemes":"K AY1 - S ER0"},
	{"text":"KYTE","phonemes":"K AY1 T"},
	{"text":"KYTRIL","phonemes":"K IH1 - T R IH0 L"},
	{"text":"KYU","phonemes":"K Y UW1"},
	{"text":"KYUNG","phonemes":"K Y AH1 NG"},
	{"text":"KYUSHU","phonemes":"K Y AH1 - SH UW0"},
	{"text":"KYZAR","phonemes":"K IH1 - Z ER0"},
	{"text":"KYZER","phonemes":"K AY1 - Z ER0"},
	{"text":"L","phonemes":"EH1 L"},
	{"text":"L'AMOUR","phonemes":"L AE1 - M AO0 R"},
	{"text":"L'EGGS","phonemes":"L EH1 G Z"},
	{"text":"L'ENFANT","phonemes":"L EH1 N - F AA2 N T"},
	{"text":"L'ENFANT(2)","phonemes":"L AA2 N - F AA1 N T"},
	{"text":"L'ESPALIER","phonemes":"L EH0 - S P AE2 - L IY0 - EY1"},
	{"text":"L'EXPANSION","phonemes":"L EH2 K - S P AE1 N - SH AH0 N"},
	{"text":"L'EXPRESS","phonemes":"L EH2 K - S P R EH1 S"},
	{"text":"L'HEUREUX","phonemes":"L HH Y UW2 - R UH1"},
	{"text":"L'OREAL","phonemes":"L AO0 - R IY0 - AE1 L"},
	{"text":"L'S","phonemes":"EH1 L Z"},
	{"text":"L.","phonemes":"EH1 L"},
	{"text":"L.'S","phonemes":"EH1 L Z"},
	{"text":"L.S","phonemes":"EH1 L Z"},
	{"text":"LA","phonemes":"L AA1"},
	{"text":"LA-CARRE","phonemes":"L AA1 - K AA2 - R EY1"},
	{"text":"LA-PAZ","phonemes":"L AH1 - P AO0 Z"},
	{"text":"LAABS","phonemes":"L AA1 B Z"},
	{"text":"LAACK","phonemes":"L AA1 K"},
	{"text":"LAACO","phonemes":"L AA1 - K OW0"},
	{"text":"LAAKE","phonemes":"L AA1 K"},
	{"text":"LAAKSO","phonemes":"L AA1 K - S OW0"},
	{"text":"LAAS","phonemes":"L AA1 Z"},
	{"text":"LAATSCH","phonemes":"L AA1 CH"},
	{"text":"LAB","phonemes":"L AE1 B"},
	{"text":"LAB'S","phonemes":"L AE1 B Z"},
	{"text":"LABA","phonemes":"L AA1 - B AH0"},
	{"text":"LABADIE","phonemes":"L AE1 - B AH0 - D IY0"},
	{"text":"LABAN","phonemes":"L EY1 - B AH0 N"},
	{"text":"LABAND","phonemes":"L AA0 - B AE1 N D"},
	{"text":"LABANT","phonemes":"L AH0 - B AE1 N T"},
	{"text":"LABAR","phonemes":"L AH0 - B AA1 R"},
	{"text":"LABARBERA","phonemes":"L AA0 - B AA0 R - B EH1 - R AH0"},
	{"text":"LABARGE","phonemes":"L AE1 - B AA0 R G"},
	{"text":"LABARR","phonemes":"L AH0 - B AE1 R"},
	{"text":"LABARRE","phonemes":"L AA0 - B AA1 - R EY0"},
	{"text":"LABAT","phonemes":"L AA1 - B AA0 T"},
	{"text":"LABATE","phonemes":"L AA1 - B EY0 T"},
	{"text":"LABATON","phonemes":"L AE1 - B AH0 - T AH0 N"},
	{"text":"LABATT","phonemes":"L AH0 - B AE1 T"},
	{"text":"LABATT'S","phonemes":"L AH0 - B AE1 T S"},
	{"text":"LABATT'S(2)","phonemes":"L AH0 - B AA1 T S"},
	{"text":"LABATT(2)","phonemes":"L AH0 - B AA1 T"},
	{"text":"LABAUVE","phonemes":"L AH0 - B OW1 V"},
	{"text":"LABAY","phonemes":"L AE1 - B EY0"},
	{"text":"LABBE","phonemes":"L AE1 B"},
	{"text":"LABE","phonemes":"L EY1 B"},
	{"text":"LABEAU","phonemes":"L AH0 - B OW1"},
	{"text":"LABEL","phonemes":"L EY1 - B AH0 L"},
	{"text":"LABEL'S","phonemes":"L EY1 - B AH0 L Z"},
	{"text":"LABELED","phonemes":"L EY1 - B AH0 L D"},
	{"text":"LABELING","phonemes":"L EY1 - B AH0 L - IH0 NG"},
	{"text":"LABELING(2)","phonemes":"L EY1 - B L IH0 NG"},
	{"text":"LABELL","phonemes":"L AH0 - B EH1 L"},
	{"text":"LABELLA","phonemes":"L AH0 - B EH1 - L AH0"},
	{"text":"LABELLE","phonemes":"L AH0 - B EH1 L"},
	{"text":"LABELLED","phonemes":"L EY1 - B AH0 L D"},
	{"text":"LABELS","phonemes":"L EY1 - B AH0 L Z"},
	{"text":"LABENSKI","phonemes":"L AA0 - B EH1 N - S K IY0"},
	{"text":"LABER","phonemes":"L EY1 - B ER0"},
	{"text":"LABERGE","phonemes":"L AA1 - B ER0 G"},
	{"text":"LABIANCA","phonemes":"L AA0 - B IY0 - AA1 NG - K AH0"},
	{"text":"LABIANCA'S","phonemes":"L AA0 - B IY0 - AA1 NG - K AH0 Z"},
	{"text":"LABINE","phonemes":"L AA0 - B IY1 - N IY0"},
	{"text":"LABLANC","phonemes":"L AH0 - B L AE1 NG K"},
	{"text":"LABO","phonemes":"L AA1 - B OW0"},
	{"text":"LABODA","phonemes":"L AA0 - B OW1 - D AH0"},
	{"text":"LABOMBARD","phonemes":"L AE1 - B AH0 M - B ER0 D"},
	{"text":"LABONTE","phonemes":"L AH0 - B AA1 N T"},
	{"text":"LABONTE(2)","phonemes":"L AH0 - B AA1 N - T IY0"},
	{"text":"LABOR","phonemes":"L EY1 - B ER0"},
	{"text":"LABOR'S","phonemes":"L EY1 - B ER0 Z"},
	{"text":"LABORATOIRES","phonemes":"L AH0 - B AO1 - R AH0 - T W AA2 Z"},
	{"text":"LABORATORIES","phonemes":"L AE1 - B R AH0 - T AO2 - R IY0 Z"},
	{"text":"LABORATORIES'","phonemes":"L AE1 - B R AH0 - T AO2 - R IY0 Z"},
	{"text":"LABORATORY","phonemes":"L AE1 - B R AH0 - T AO2 - R IY0"},
	{"text":"LABORATORY'S","phonemes":"L AE1 - B R AH0 - T AO2 - R IY0 Z"},
	{"text":"LABORDE","phonemes":"L AH0 - B AO1 R D"},
	{"text":"LABORE","phonemes":"L AH0 - B AO1 R"},
	{"text":"LABORED","phonemes":"L EY1 - B ER0 D"},
	{"text":"LABORER","phonemes":"L EY1 - B ER0 - ER0"},
	{"text":"LABORERS","phonemes":"L EY1 - B ER0 - ER0 Z"},
	{"text":"LABORING","phonemes":"L EY1 - B ER0 - IH0 NG"},
	{"text":"LABORIOUS","phonemes":"L AH0 - B AO1 - R IY0 - AH0 S"},
	{"text":"LABORIOUSLY","phonemes":"L AH0 - B AO1 - R IY0 - AH0 S - L IY0"},
	{"text":"LABORS","phonemes":"L EY1 - B ER0 Z"},
	{"text":"LABOSSIERE","phonemes":"L AE1 - B AH0 - S IY0 - EH0 R"},
	{"text":"LABOUISSE","phonemes":"L AA0 - B UW1 S"},
	{"text":"LABOUNTY","phonemes":"L AH0 - B AW1 N - T IY0"},
	{"text":"LABOUR","phonemes":"L EY1 - B AW2 R"},
	{"text":"LABOUR(2)","phonemes":"L EY1 - B ER0"},
	{"text":"LABOVE","phonemes":"L AH0 - B AH1 V"},
	{"text":"LABOW","phonemes":"L AE1 - B OW0"},
	{"text":"LABOY","phonemes":"L AH0 - B OY1"},
	{"text":"LABRADOR","phonemes":"L AE1 - B R AH0 - D AO2 R"},
	{"text":"LABRAKE","phonemes":"L AE1 - B R AH0 K"},
	{"text":"LABRANCHE","phonemes":"L AA0 - B R AA1 N - K IY0"},
	{"text":"LABRECK","phonemes":"L AE1 - B R IH0 K"},
	{"text":"LABRECQUE","phonemes":"L AH0 - B R EH1 K"},
	{"text":"LABREE","phonemes":"L AH0 - B R IY1"},
	{"text":"LABRIE","phonemes":"L AE1 - B ER0 - IY0"},
	{"text":"LABRIOCHE","phonemes":"L AA2 - B R IY0 - OW1 SH"},
	{"text":"LABRIOLA","phonemes":"L AA0 - B R IY0 - OW1 - L AH0"},
	{"text":"LABROSSE","phonemes":"L AA0 - B R OW1 - S IY0"},
	{"text":"LABS","phonemes":"L AE1 B Z"},
	{"text":"LABS'","phonemes":"L AE1 B Z"},
	{"text":"LABUDA","phonemes":"L AH0 - B Y UW1 - D AH0"},
	{"text":"LABUS","phonemes":"L AE1 - B IH0 S"},
	{"text":"LABYRINTH","phonemes":"L AE1 - B ER0 - IH2 N TH"},
	{"text":"LABYRINTHINE","phonemes":"L AE2 - B ER0 - IH1 N - TH IY2 N"},
	{"text":"LAC","phonemes":"L AE1 K"},
	{"text":"LAC'S","phonemes":"L AE1 K S"},
	{"text":"LACANA","phonemes":"L AA0 - K AE1 - N AH0"},
	{"text":"LACASSE","phonemes":"L AA0 - K AA1 - S IY0"},
	{"text":"LACAVA","phonemes":"L AA0 - K AA1 - V AH0"},
	{"text":"LACAYO","phonemes":"L AA0 - K EY1 - OW0"},
	{"text":"LACAZE","phonemes":"L AA0 - K AA1 - Z IY0"},
	{"text":"LACCOLITHS","phonemes":"L AE1 - K AH0 - L IH0 TH S"},
	{"text":"LACE","phonemes":"L EY1 S"},
	{"text":"LACED","phonemes":"L EY1 S T"},
	{"text":"LACEFIELD","phonemes":"L EY1 S - F IY2 L D"},
	{"text":"LACER","phonemes":"L EY1 - S ER0"},
	{"text":"LACERATE","phonemes":"L AE1 - S ER0 - EY2 T"},
	{"text":"LACERATION","phonemes":"L AE2 - S ER0 - EY1 - SH AH0 N"},
	{"text":"LACERATIONS","phonemes":"L AE2 - S ER0 - EY1 - SH AH0 N Z"},
	{"text":"LACERTE","phonemes":"L AA0 - CH EH1 R - T IY0"},
	{"text":"LACES","phonemes":"L EY1 - S AH0 Z"},
	{"text":"LACES(2)","phonemes":"L EY1 - S IH0 Z"},
	{"text":"LACEWELL","phonemes":"L EY1 S - W EH2 L"},
	{"text":"LACEY","phonemes":"L EY1 - S IY0"},
	{"text":"LACH","phonemes":"L AE1 CH"},
	{"text":"LACHANCE","phonemes":"L AA1 - CH AH0 N S"},
	{"text":"LACHAPELLE","phonemes":"L AE1 - SH AH0 - P AH0 L"},
	{"text":"LACHARITE","phonemes":"L AE1 - CH ER0 - AY2 T"},
	{"text":"LACHE","phonemes":"L AE1 CH"},
	{"text":"LACHENBRUCH","phonemes":"L AE1 - K AH0 N - B R UW2 K"},
	{"text":"LACHER","phonemes":"L AE1 - K ER0"},
	{"text":"LACHICA","phonemes":"L AE1 - CH IH0 - K AH0"},
	{"text":"LACHLAN","phonemes":"L AE1 K - L AH0 N"},
	{"text":"LACHMAN","phonemes":"L AE1 K - M AH0 N"},
	{"text":"LACHMAR","phonemes":"L AE1 K - M AA0 R"},
	{"text":"LACHNEY","phonemes":"L AE1 K - N IY0"},
	{"text":"LACHOWICZ","phonemes":"L AA1 - HH AH0 - V IH0 CH"},
	{"text":"LACINA","phonemes":"L AA0 - CH IY1 - N AH0"},
	{"text":"LACIVITA","phonemes":"L AA0 - CH IY0 - V IY1 - T AH0"},
	{"text":"LACK","phonemes":"L AE1 K"},
	{"text":"LACKADAISICAL","phonemes":"L AE2 - K AH0 - D EY1 - Z IH0 - K AH0 L"},
	{"text":"LACKAWANNA","phonemes":"L AE2 - K AH0 W - AA1 - N AH0"},
	{"text":"LACKED","phonemes":"L AE1 K T"},
	{"text":"LACKEY","phonemes":"L AE1 - K IY0"},
	{"text":"LACKEYS","phonemes":"L AE1 - K IY0 Z"},
	{"text":"LACKIE","phonemes":"L AE1 - K IY0"},
	{"text":"LACKING","phonemes":"L AE1 - K IH0 NG"},
	{"text":"LACKLUSTER","phonemes":"L AE1 K - L AH2 - S T ER0"},
	{"text":"LACKMAN","phonemes":"L AE1 K - M AH0 N"},
	{"text":"LACKNER","phonemes":"L AE1 K - N ER0"},
	{"text":"LACKO","phonemes":"L AE1 - K OW0"},
	{"text":"LACKOVIC","phonemes":"L AE1 - K AH0 - V IH0 K"},
	{"text":"LACKS","phonemes":"L AE1 K S"},
	{"text":"LACLAIR","phonemes":"L AE1 K - L ER0"},
	{"text":"LACLEDE","phonemes":"L AA0 K - L IY1 D"},
	{"text":"LACOCK","phonemes":"L AE1 - K AH0 K"},
	{"text":"LACOMB","phonemes":"L AE1 - K AH0 M"},
	{"text":"LACOMBE","phonemes":"L AA0 - K OW1 M - B IY0"},
	{"text":"LACONIC","phonemes":"L AA0 - K AA1 - N IH0 K"},
	{"text":"LACONTE","phonemes":"L AA0 - K OW1 N - T IY0"},
	{"text":"LACORTE","phonemes":"L AA0 - K AO1 R - T IY0"},
	{"text":"LACOSS","phonemes":"L AH0 - K AA1 S"},
	{"text":"LACOSSE","phonemes":"L AA0 - K OW1 - S IY0"},
	{"text":"LACOSTE","phonemes":"L AA0 - K AO1 S T"},
	{"text":"LACOUNT","phonemes":"L AH0 - K UW1 N T"},
	{"text":"LACOUR","phonemes":"L AH0 - K UH1 R"},
	{"text":"LACOURSE","phonemes":"L AH0 - K UH1 R S"},
	{"text":"LACOURSIERE","phonemes":"L AE1 - K UH0 R - S IY0 - EH0 R"},
	{"text":"LACOUTURE","phonemes":"L AE1 - K UW0 - CH ER0"},
	{"text":"LACOVARA","phonemes":"L AA0 K - OW0 - V AA1 - R AH0"},
	{"text":"LACQUER","phonemes":"L AE1 - K ER0"},
	{"text":"LACQUERED","phonemes":"L AE1 - K ER0 D"},
	{"text":"LACROIX","phonemes":"L AH0 K - R OY1"},
	{"text":"LACROSS","phonemes":"L AH0 - K R AO1 S"},
	{"text":"LACROSSE","phonemes":"L AH0 - K R AO1 S"},
	{"text":"LACTASE","phonemes":"L AE1 K - T EY2 S"},
	{"text":"LACTATE","phonemes":"L AE1 K - T EY0 T"},
	{"text":"LACTATING","phonemes":"L AE1 K - T EY0 - T IH0 NG"},
	{"text":"LACTATION","phonemes":"L AE0 K - T EY1 - SH AH0 N"},
	{"text":"LACTEALS","phonemes":"L AE1 K - T IY2 L Z"},
	{"text":"LACTER","phonemes":"L AE1 K - T ER0"},
	{"text":"LACTIC","phonemes":"L AE1 K - T IH0 K"},
	{"text":"LACTOBACILLUS","phonemes":"L AE2 K - T OW0 - B AH0 - S IH1 - L AH0 S"},
	{"text":"LACTONE","phonemes":"L AE1 K - T OW0 N"},
	{"text":"LACTOSE","phonemes":"L AE1 K - T OW0 S"},
	{"text":"LACY","phonemes":"L EY1 - S IY0"},
	{"text":"LAD","phonemes":"L AE1 D"},
	{"text":"LADA","phonemes":"L AA1 - D AH0"},
	{"text":"LADAKH","phonemes":"L AA1 - D AH0 K"},
	{"text":"LADAS","phonemes":"L AA1 - D AH0 Z"},
	{"text":"LADBROKE","phonemes":"L AE1 D - B R OW2 K"},
	{"text":"LADBROKE'S","phonemes":"L AE1 D - B R OW2 K S"},
	{"text":"LADD","phonemes":"L AE1 D"},
	{"text":"LADD'S","phonemes":"L AE1 D Z"},
	{"text":"LADDER","phonemes":"L AE1 - D ER0"},
	{"text":"LADDERS","phonemes":"L AE1 - D ER0 Z"},
	{"text":"LADE","phonemes":"L EY1 D"},
	{"text":"LADEHOFF","phonemes":"L AE1 - D AH0 - HH AO0 F"},
	{"text":"LADEN","phonemes":"L EY1 - D AH0 N"},
	{"text":"LADENBURG","phonemes":"L EY1 - D AH0 N - B ER0 G"},
	{"text":"LADER","phonemes":"L EY1 - D ER0"},
	{"text":"LADEWIG","phonemes":"L AE1 - D UW0 - IH0 G"},
	{"text":"LADIES","phonemes":"L EY1 - D IY0 Z"},
	{"text":"LADIES'","phonemes":"L EY1 - D IY2 Z"},
	{"text":"LADING","phonemes":"L EY1 - D IH0 NG"},
	{"text":"LADINO","phonemes":"L AH0 - D IY1 - N OW0"},
	{"text":"LADISH","phonemes":"L AA0 - D IH1 SH"},
	{"text":"LADLE","phonemes":"L EY1 - D AH0 L"},
	{"text":"LADLED","phonemes":"L EY1 - D AH0 L D"},
	{"text":"LADLES","phonemes":"L EY1 - D AH0 L Z"},
	{"text":"LADLEY","phonemes":"L AE1 D - L IY0"},
	{"text":"LADNER","phonemes":"L AE1 D - N ER0"},
	{"text":"LADNIER","phonemes":"L AE1 D - N IY0 - ER0"},
	{"text":"LADOUCEUR","phonemes":"L AE1 - D UW0 - S ER0"},
	{"text":"LADOW","phonemes":"L AE1 - D OW0"},
	{"text":"LADS","phonemes":"L AE1 D Z"},
	{"text":"LADSON","phonemes":"L AE1 D - S AH0 N"},
	{"text":"LADUCA","phonemes":"L AA0 - D UW1 - K AH0"},
	{"text":"LADUE","phonemes":"L AA1 D - W EH0"},
	{"text":"LADUKE","phonemes":"L AA0 - D UW1 - K EY0"},
	{"text":"LADWIG","phonemes":"L AE1 D - W IH0 G"},
	{"text":"LADY","phonemes":"L EY1 - D IY0"},
	{"text":"LADY'S","phonemes":"L EY1 - D IY0 Z"},
	{"text":"LADYBIRD","phonemes":"L EY1 - D IY0 - B ER2 D"},
	{"text":"LADYBUG","phonemes":"L EY1 - D IY0 - B AH2 G"},
	{"text":"LADYBUGS","phonemes":"L EY1 - D IY0 - B AH2 G Z"},
	{"text":"LADYLIKE","phonemes":"L EY1 - D IY0 - L AY2 K"},
	{"text":"LAENDERBANK","phonemes":"L AE1 N - D ER0 - B AE2 NG K"},
	{"text":"LAEVO","phonemes":"L EY1 - V OW0"},
	{"text":"LAFALCE","phonemes":"L AA0 - F AE1 L - S IY0"},
	{"text":"LAFALCE(2)","phonemes":"L AH0 - F AA1 L S"},
	{"text":"LAFARGE","phonemes":"L AA0 - F AA1 R JH"},
	{"text":"LAFATA","phonemes":"L AA0 - F AA1 - T AH0"},
	{"text":"LAFAUCI","phonemes":"L AA0 - F AO1 - CH IY0"},
	{"text":"LAFAVE","phonemes":"L AH0 - F EY1 V"},
	{"text":"LAFAVOR","phonemes":"L AE1 - F AH0 - V ER0"},
	{"text":"LAFAVRE","phonemes":"L AH0 - F EY1 - V ER0"},
	{"text":"LAFAYETTE","phonemes":"L AA2 - F IY0 - EH1 T"},
	{"text":"LAFAYETTE(2)","phonemes":"L AA2 - F EY0 - EH1 T"},
	{"text":"LAFER","phonemes":"L EY1 - F ER0"},
	{"text":"LAFERRIERE","phonemes":"L AE1 - F ER0 - IY0 - EH0 R"},
	{"text":"LAFEVER","phonemes":"L AE1 F - EH0 - V ER0"},
	{"text":"LAFEVERS","phonemes":"L AE1 F - EH0 - V ER0 Z"},
	{"text":"LAFEYETTE","phonemes":"L AA2 - F IY0 - EH1 T"},
	{"text":"LAFF","phonemes":"L AE1 F"},
	{"text":"LAFFER","phonemes":"L AE1 - F ER0"},
	{"text":"LAFFERTY","phonemes":"L AE1 - F ER0 - T IY0"},
	{"text":"LAFFEY","phonemes":"L AE1 - F IY0"},
	{"text":"LAFFIN","phonemes":"L AE1 - F IH0 N"},
	{"text":"LAFFITTE","phonemes":"L AH0 - F IH1 T"},
	{"text":"LAFFOON","phonemes":"L AH0 - F UW1 N"},
	{"text":"LAFITE","phonemes":"L AA0 - F AY1 T"},
	{"text":"LAFITTE","phonemes":"L AH0 - F IH1 T"},
	{"text":"LAFLAM","phonemes":"L AH0 - F L AE1 M"},
	{"text":"LAFLAMME","phonemes":"L AE1 F - L IH0 M"},
	{"text":"LAFLECHE","phonemes":"L AH0 - F L EH1 SH"},
	{"text":"LAFLER","phonemes":"L EY1 - F AH0 L - ER0"},
	{"text":"LAFLER(2)","phonemes":"L EY1 F - L ER0"},
	{"text":"LAFLEUR","phonemes":"L AH0 F - L ER1"},
	{"text":"LAFLIN","phonemes":"L AE1 F - L IH0 N"},
	{"text":"LAFOE","phonemes":"L AH0 - F OW1"},
	{"text":"LAFOLLETTE","phonemes":"L AE1 - F AH0 - L EH0 T"},
	{"text":"LAFON","phonemes":"L AE1 - F AH0 N"},
	{"text":"LAFOND","phonemes":"L AH0 - F AA1 N D"},
	{"text":"LAFONT","phonemes":"L AH0 - F AA1 N T"},
	{"text":"LAFONTAINE","phonemes":"L AE1 - F AH0 N - T EY2 N"},
	{"text":"LAFONTANT","phonemes":"L AA0 - F AA1 N - T AH0 N T"},
	{"text":"LAFORCE","phonemes":"L AH0 - F AO1 R S"},
	{"text":"LAFOREST","phonemes":"L AH0 - F AO1 - R AH0 S T"},
	{"text":"LAFORGE","phonemes":"L AH0 - F AO1 R G"},
	{"text":"LAFORTE","phonemes":"L AH0 - F AO1 R T"},
	{"text":"LAFORTUNE","phonemes":"L AE1 - F ER0 - T UW0 N"},
	{"text":"LAFOSSE","phonemes":"L AH0 - F AA1 S"},
	{"text":"LAFOUNTAIN","phonemes":"L AA1 - F AA2 N - T EY1 N"},
	{"text":"LAFOUNTAINE","phonemes":"L AA1 - F AA2 N - T EY1 N"},
	{"text":"LAFOY","phonemes":"L AH0 - F OY1"},
	{"text":"LAFRAMBOISE","phonemes":"L AH2 - F R AE2 M - B W AA1"},
	{"text":"LAFRANCE","phonemes":"L AH0 - F R AE1 N S"},
	{"text":"LAFRENIERE","phonemes":"L AE1 - F R IH0 - N IY0 - EH0 R"},
	{"text":"LAFRENZ","phonemes":"L AE1 - F R IH0 N S"},
	{"text":"LAFUENTE","phonemes":"L AA0 F - W EH1 N - T EY0"},
	{"text":"LAG","phonemes":"L AE1 G"},
	{"text":"LAGACE","phonemes":"L AA0 - G AA1 - CH IY0"},
	{"text":"LAGAN","phonemes":"L AE1 - G AH0 N"},
	{"text":"LAGANA","phonemes":"L AA0 - G AE1 - N AH0"},
	{"text":"LAGARDE","phonemes":"L AA0 - G AA1 R - D IY0"},
	{"text":"LAGARDERE","phonemes":"L AA0 - G AA0 R - D IH1 R"},
	{"text":"LAGASSE","phonemes":"L AA0 - G AA1 - S IY0"},
	{"text":"LAGATTUTA","phonemes":"L AA0 - G AA0 - T UW1 - T AH0"},
	{"text":"LAGE","phonemes":"L EY1 JH"},
	{"text":"LAGER","phonemes":"L AA1 - G ER0"},
	{"text":"LAGERFELD","phonemes":"L AA1 - G ER0 - F EH0 L D"},
	{"text":"LAGERFELD(2)","phonemes":"L EY1 - G ER0 - F EH0 L D"},
	{"text":"LAGERGREN","phonemes":"L EY1 - G ER0 - G R EH0 N"},
	{"text":"LAGERQUIST","phonemes":"L EY1 - G ER0 - K W IH0 S T"},
	{"text":"LAGERSTROM","phonemes":"L EY1 - G ER0 S - T R AH0 M"},
	{"text":"LAGESSE","phonemes":"L AE1 - G EH0 S"},
	{"text":"LAGGARD","phonemes":"L AE1 - G ER0 D"},
	{"text":"LAGGARDS","phonemes":"L AE1 - G ER0 D Z"},
	{"text":"LAGGED","phonemes":"L AE1 G D"},
	{"text":"LAGGING","phonemes":"L AE1 - G IH0 NG"},
	{"text":"LAGLE","phonemes":"L EY1 - G AH0 L"},
	{"text":"LAGNADO","phonemes":"L AA2 G - N AA1 - D OW0"},
	{"text":"LAGO","phonemes":"L AA1 - G OW0"},
	{"text":"LAGOMARSINO","phonemes":"L AA0 - G OW2 - M AA0 R - S IY1 - N OW0"},
	{"text":"LAGOON","phonemes":"L AH0 - G UW1 N"},
	{"text":"LAGOONS","phonemes":"L AH0 - G UW1 N Z"},
	{"text":"LAGOS","phonemes":"L EY1 - G AO0 S"},
	{"text":"LAGOW","phonemes":"L AE1 - G OW0"},
	{"text":"LAGRANGE","phonemes":"L AE1 - G R EY2 N JH"},
	{"text":"LAGRECA","phonemes":"L AA0 - G R EH1 - K AH0"},
	{"text":"LAGROCERIA","phonemes":"L AA0 - G R OW2 - S ER0 - IY1 - AH2"},
	{"text":"LAGROCERIA(2)","phonemes":"L AH0 - G R OW2 - S ER0 - IY1 - AH2"},
	{"text":"LAGRONE","phonemes":"L AA0 - G R OW1 - N IY0"},
	{"text":"LAGROW","phonemes":"L AE1 - G R OW2"},
	{"text":"LAGS","phonemes":"L AE1 G Z"},
	{"text":"LAGUARDIA","phonemes":"L AH0 G - W AA1 R - D IY0 - AH0"},
	{"text":"LAGUE","phonemes":"L AA1 G"},
	{"text":"LAGUNA","phonemes":"L AH0 - G UW1 - N AH0"},
	{"text":"LAGUNAS","phonemes":"L AH0 - G UW1 - N AH0 Z"},
	{"text":"LAHAIE","phonemes":"L AE1 - HH IY0"},
	{"text":"LAHAIE(2)","phonemes":"L AH0 - HH AY1"},
	{"text":"LAHAM","phonemes":"L AE1 - HH AH0 M"},
	{"text":"LAHAYE","phonemes":"L AE1 - HH EY0"},
	{"text":"LAHEY","phonemes":"L EY1 - HH IY0"},
	{"text":"LAHIFF","phonemes":"L AE1 - HH IH0 F"},
	{"text":"LAHM","phonemes":"L AE1 M"},
	{"text":"LAHMAN","phonemes":"L AA1 - M AH0 N"},
	{"text":"LAHMANN","phonemes":"L AA1 - M AH0 N"},
	{"text":"LAHN","phonemes":"L AE1 N"},
	{"text":"LAHOOD","phonemes":"L AA1 - HH UH0 D"},
	{"text":"LAHORE","phonemes":"L AA0 - HH AO1 R"},
	{"text":"LAHR","phonemes":"L AA1 R"},
	{"text":"LAHTI","phonemes":"L AA1 - T IY0"},
	{"text":"LAHUE","phonemes":"L AE1 - HH Y UW0"},
	{"text":"LAI","phonemes":"L AY1"},
	{"text":"LAIB","phonemes":"L EY1 B"},
	{"text":"LAIBLE","phonemes":"L EY1 - B AH0 L"},
	{"text":"LAIBOWITZ","phonemes":"L EY1 - B AH0 - W IH0 T S"},
	{"text":"LAIBROOK","phonemes":"L EY1 - B R UH2 K"},
	{"text":"LAICHE","phonemes":"L EY1 CH"},
	{"text":"LAID","phonemes":"L EY1 D"},
	{"text":"LAIDIG","phonemes":"L EY1 - D IH0 G"},
	{"text":"LAIDLAW","phonemes":"L EY1 D - L AO2"},
	{"text":"LAIDLAW'S","phonemes":"L EY1 D - L AO1 Z"},
	{"text":"LAIDLER","phonemes":"L EY1 D - L ER0"},
	{"text":"LAIDLEY","phonemes":"L EY1 D - L IY0"},
	{"text":"LAIL","phonemes":"L EY1 L"},
	{"text":"LAIMBEER","phonemes":"L EY2 M - B IH1 R"},
	{"text":"LAIN","phonemes":"L EY1 N"},
	{"text":"LAINE","phonemes":"L EY1 N"},
	{"text":"LAING","phonemes":"L AA1 - IH0 NG"},
	{"text":"LAINHART","phonemes":"L AY1 N - HH AA0 R T"},
	{"text":"LAINO","phonemes":"L EY1 - N OW0"},
	{"text":"LAIR","phonemes":"L EH1 R"},
	{"text":"LAIRD","phonemes":"L EH1 R D"},
	{"text":"LAIRMORE","phonemes":"L EH1 R - M AO0 R"},
	{"text":"LAIRSON","phonemes":"L EH1 R - S AH0 N"},
	{"text":"LAIS","phonemes":"L EY1 Z"},
	{"text":"LAISSEZ","phonemes":"L EY1 - Z EY2"},
	{"text":"LAISSEZ(2)","phonemes":"L EH1 - Z EY2"},
	{"text":"LAIT","phonemes":"L EY1"},
	{"text":"LAITINEN","phonemes":"L AY1 - T IH0 - N AH0 N"},
	{"text":"LAITY","phonemes":"L EY1 - AH0 - T IY0"},
	{"text":"LAJEUNE","phonemes":"L AH0 - JH AH1 N"},
	{"text":"LAJEUNESSE","phonemes":"L AH0 - JH AH1 - N EH0 S"},
	{"text":"LAJOIE","phonemes":"L AE1 JH - W AA0"},
	{"text":"LAJOUS","phonemes":"L AH0 - ZH UW1 S"},
	{"text":"LAK","phonemes":"L AE1 K"},
	{"text":"LAKATOS","phonemes":"L AE1 - K AH0 - T OW0 Z"},
	{"text":"LAKE","phonemes":"L EY1 K"},
	{"text":"LAKE'S","phonemes":"L EY1 K S"},
	{"text":"LAKEBERG","phonemes":"L EY1 K - B ER0 G"},
	{"text":"LAKEFIELD","phonemes":"L EY1 K - F IY2 L D"},
	{"text":"LAKEFRONT","phonemes":"L EY1 K - F R AH2 N T"},
	{"text":"LAKELAND","phonemes":"L EY1 K - L AH0 N D"},
	{"text":"LAKEMAN","phonemes":"L EY1 K - M AH0 N"},
	{"text":"LAKER","phonemes":"L EY1 - K ER0"},
	{"text":"LAKERS","phonemes":"L EY1 - K ER0 Z"},
	{"text":"LAKES","phonemes":"L EY1 K S"},
	{"text":"LAKES'","phonemes":"L EY1 K S"},
	{"text":"LAKESHORE","phonemes":"L EY1 K - SH AO2 R"},
	{"text":"LAKESIDE","phonemes":"L EY1 K - S AY2 D"},
	{"text":"LAKEVIEW","phonemes":"L EY1 K - V Y UW2"},
	{"text":"LAKEWOOD","phonemes":"L EY1 K - W UH2 D"},
	{"text":"LAKEY","phonemes":"L EY1 - K IY0"},
	{"text":"LAKIN","phonemes":"L AE1 - K IH0 N"},
	{"text":"LAKINS","phonemes":"L AE1 - K IH0 N Z"},
	{"text":"LAKOTA","phonemes":"L AH0 - K OW1 - T AH0"},
	{"text":"LAKOTAS","phonemes":"L AH0 - K OW1 - T AH0 Z"},
	{"text":"LAKOTAS'","phonemes":"L AH0 - K OW1 - T AH0 Z"},
	{"text":"LAKSHAMANAN","phonemes":"L AE0 K - SH AH0 - M AA1 - N AH0 N"},
	{"text":"LAKSHAMANAN'S","phonemes":"L AE0 K - SH AH0 - M AA1 - N AH0 N Z"},
	{"text":"LAL","phonemes":"L AE1 L"},
	{"text":"LALA","phonemes":"L AA1 - L AH0"},
	{"text":"LALANDE","phonemes":"L AA0 - L AA1 N - D IY0"},
	{"text":"LALAS","phonemes":"L AA1 - L AH0 S"},
	{"text":"LALIBERTE","phonemes":"L AA0 - L IY0 - B EH1 R - T IY0"},
	{"text":"LALIT","phonemes":"L AH0 - L IY1 T"},
	{"text":"LALITA","phonemes":"L AH0 - L IY1 - T AH0"},
	{"text":"LALITESH","phonemes":"L AA1 - L IH2 - T EH2 SH"},
	{"text":"LALL","phonemes":"L AO1 L"},
	{"text":"LALLA","phonemes":"L AE1 - L AH0"},
	{"text":"LALLEY","phonemes":"L AE1 - L IY0"},
	{"text":"LALLI","phonemes":"L AE1 - L IY0"},
	{"text":"LALLIE","phonemes":"L AO1 - L IY0"},
	{"text":"LALLIER","phonemes":"L AE1 - L IY0 - ER0"},
	{"text":"LALLO","phonemes":"L AE1 - L OW0"},
	{"text":"LALLY","phonemes":"L AE1 - L IY0"},
	{"text":"LALONDE","phonemes":"L AA0 - L OW1 N - D IY0"},
	{"text":"LALONE","phonemes":"L AA0 - L OW1 - N IY0"},
	{"text":"LALOR","phonemes":"L AE0 - L AO1 R"},
	{"text":"LAM","phonemes":"L AE1 M"},
	{"text":"LAMA","phonemes":"L AA1 - M AH0"},
	{"text":"LAMA'S","phonemes":"L AA1 - M AH0 Z"},
	{"text":"LAMACCHIA","phonemes":"L AA0 - M AA1 - K IY0 - AH0"},
	{"text":"LAMAGNA","phonemes":"L AA0 - M AA1 G - N AH0"},
	{"text":"LAMAGNA(2)","phonemes":"L AH0 - M AA1 - N Y AH0"},
	{"text":"LAMAIST","phonemes":"L AA1 - M AY0 - IH0 S T"},
	{"text":"LAMAN","phonemes":"L EY1 - M AH0 N"},
	{"text":"LAMANNA","phonemes":"L AE1 - M IH0 - N AH0"},
	{"text":"LAMANTIA","phonemes":"L AA0 - M AA1 N - SH AH0"},
	{"text":"LAMAR","phonemes":"L AH0 - M AA1 R"},
	{"text":"LAMAR'S","phonemes":"L AH0 - M AA1 R Z"},
	{"text":"LAMARCA","phonemes":"L AA0 - M AA1 R - K AH0"},
	{"text":"LAMARCHE","phonemes":"L AA0 - M AA1 R - K IY0"},
	{"text":"LAMARR","phonemes":"L AA0 - M AA1 R"},
	{"text":"LAMARRE","phonemes":"L AA0 - M AA1 - R IY0"},
	{"text":"LAMARTINA","phonemes":"L AA0 - M AA0 R - T IY1 - N AH0"},
	{"text":"LAMAS","phonemes":"L AA1 - M AH0 Z"},
	{"text":"LAMASTER","phonemes":"L AA1 - M AE0 - S T ER0"},
	{"text":"LAMASTUS","phonemes":"L AE1 - M AH0 - S T IH0 S"},
	{"text":"LAMATTINA","phonemes":"L AA0 - M AA0 - T IY1 - N AH0"},
	{"text":"LAMAUR","phonemes":"L AH0 - M AO1 R"},
	{"text":"LAMAY","phonemes":"L AE1 - M EY0"},
	{"text":"LAMB","phonemes":"L AE1 M"},
	{"text":"LAMB'S","phonemes":"L AE1 M Z"},
	{"text":"LAMBASTE","phonemes":"L AE2 M - B AE1 S T"},
	{"text":"LAMBASTE(2)","phonemes":"L AE2 M - B EY1 S T"},
	{"text":"LAMBASTED","phonemes":"L AE2 M - B AE1 - S T IH0 D"},
	{"text":"LAMBASTED(2)","phonemes":"L AE2 M - B EY1 - S T IH0 D"},
	{"text":"LAMBASTES","phonemes":"L AE2 M - B AE1 S T S"},
	{"text":"LAMBASTES(2)","phonemes":"L AE2 M - B EY1 S T S"},
	{"text":"LAMBASTES(3)","phonemes":"L AE2 M - B AE1 S S"},
	{"text":"LAMBASTES(4)","phonemes":"L AE2 M - B EY1 S S"},
	{"text":"LAMBASTES(5)","phonemes":"L AE2 M - B AE1 S"},
	{"text":"LAMBASTES(6)","phonemes":"L AE2 M - B EY1 S"},
	{"text":"LAMBASTING","phonemes":"L AE0 M - B EY1 - S T IH0 NG"},
	{"text":"LAMBDA","phonemes":"L AE1 M - D AH0"},
	{"text":"LAMBDIN","phonemes":"L AE1 M - D IH0 N"},
	{"text":"LAMBE","phonemes":"L AE1 M"},
	{"text":"LAMBERG","phonemes":"L AE1 M - B ER0 G"},
	{"text":"LAMBERSON","phonemes":"L AE1 M - B ER0 - S AH0 N"},
	{"text":"LAMBERT","phonemes":"L AE1 M - B ER0 T"},
	{"text":"LAMBERT'S","phonemes":"L AE1 M - B ER0 T S"},
	{"text":"LAMBERTH","phonemes":"L AE1 M - B ER0 TH"},
	{"text":"LAMBERTI","phonemes":"L AA0 M - B EH1 R - T IY0"},
	{"text":"LAMBERTO","phonemes":"L AA0 M - B EH1 R - T OW2"},
	{"text":"LAMBERTON","phonemes":"L AE1 M - B ER0 - T AH0 N"},
	{"text":"LAMBERTSON","phonemes":"L AE1 M - B ER0 T - S AH0 N"},
	{"text":"LAMBERTY","phonemes":"L AE1 M - B ER0 - T IY0"},
	{"text":"LAMBETH","phonemes":"L AE1 M - B IH0 TH"},
	{"text":"LAMBIASE","phonemes":"L AA0 M - B IY0 - AA1 - S IY0"},
	{"text":"LAMBIE","phonemes":"L AE1 M - B IY0"},
	{"text":"LAMBING","phonemes":"L AE1 - M IH0 NG"},
	{"text":"LAMBORGHINI","phonemes":"L AE2 M - B ER0 - G IY1 - N IY0"},
	{"text":"LAMBORGHINI'S","phonemes":"L AE2 M - B ER0 - G IY1 - N IY0 Z"},
	{"text":"LAMBORGHINIS","phonemes":"L AE2 M - B ER0 - G IY1 - N IY0 Z"},
	{"text":"LAMBORN","phonemes":"L AH0 M - B AO1 R N"},
	{"text":"LAMBOY","phonemes":"L AE1 M - B OY2"},
	{"text":"LAMBREAU","phonemes":"L AE0 M - B R OW1"},
	{"text":"LAMBRECHT","phonemes":"L AE1 M - B R IH0 K T"},
	{"text":"LAMBRIGHT","phonemes":"L AE1 M - B R AY2 T"},
	{"text":"LAMBRO","phonemes":"L AE1 M - B R OW0"},
	{"text":"LAMBROS","phonemes":"L AE1 M - B R OW0 Z"},
	{"text":"LAMBS","phonemes":"L AE1 M Z"},
	{"text":"LAMBS'","phonemes":"L AE1 M Z"},
	{"text":"LAMBSDORFF","phonemes":"L AE1 M Z - D AO0 R F"},
	{"text":"LAMBSON","phonemes":"L AE1 M - S AH0 N"},
	{"text":"LAMBY","phonemes":"L AE1 M - B IY0"},
	{"text":"LAME","phonemes":"L EY1 M"},
	{"text":"LAMELLAR","phonemes":"L AH0 - M EH1 - L ER0"},
	{"text":"LAMELY","phonemes":"L EY1 M - L IY0"},
	{"text":"LAMENDOLA","phonemes":"L AA0 - M EH0 N - D OW1 - L AH0"},
	{"text":"LAMENT","phonemes":"L AH0 - M EH1 N T"},
	{"text":"LAMENTABLE","phonemes":"L AH0 - M EH1 N - T AH0 - B AH0 L"},
	{"text":"LAMENTED","phonemes":"L AH0 - M EH1 N - T IH0 D"},
	{"text":"LAMENTING","phonemes":"L AH0 - M EH1 N - T IH0 NG"},
	{"text":"LAMENTS","phonemes":"L AH0 - M EH1 N T S"},
	{"text":"LAMER","phonemes":"L EY1 - M ER0"},
	{"text":"LAMERE","phonemes":"L AA0 - M EH1 - R EY0"},
	{"text":"LAMERS","phonemes":"L EY1 - M ER0 Z"},
	{"text":"LAMETA","phonemes":"L AH0 - M EH1 - T AH0"},
	{"text":"LAMEY","phonemes":"L EY1 - M IY0"},
	{"text":"LAMIA","phonemes":"L EY1 - M IY0 - AH0"},
	{"text":"LAMICA","phonemes":"L AE1 - M IH0 - K AH0"},
	{"text":"LAMIE","phonemes":"L EY1 - M IY0"},
	{"text":"LAMINA","phonemes":"L AE1 - M AH0 - N AH0"},
	{"text":"LAMINACK","phonemes":"L AE1 - M IH0 - N AH0 K"},
	{"text":"LAMINAR","phonemes":"L AE1 - M IH0 - N ER0"},
	{"text":"LAMINATE","phonemes":"L AE1 - M AH0 - N AH0 T"},
	{"text":"LAMINATE(2)","phonemes":"L AE1 - M AH0 - N EY2 T"},
	{"text":"LAMINATED","phonemes":"L AE1 - M AH0 - N EY2 - T AH0 D"},
	{"text":"LAMINATES","phonemes":"L AE1 - M AH0 - N AH0 T S"},
	{"text":"LAMINATING","phonemes":"L AE1 - M AH0 - N EY2 - T IH0 NG"},
	{"text":"LAMINE","phonemes":"L AH0 - M IY1 N"},
	{"text":"LAMINE'S","phonemes":"L AH0 - M IY1 N Z"},
	{"text":"LAMINER","phonemes":"L AE1 - M AH0 - N ER0"},
	{"text":"LAMIRANDE","phonemes":"L AA0 - M IH0 - R AA1 N - D IY0"},
	{"text":"LAMISON","phonemes":"L AE1 - M IH0 - S AH0 N"},
	{"text":"LAMKE","phonemes":"L AE1 M - K IY0"},
	{"text":"LAMKIN","phonemes":"L AE1 M - K IH0 N"},
	{"text":"LAMLE","phonemes":"L AE1 M - L IY0"},
	{"text":"LAMM","phonemes":"L AE1 M"},
	{"text":"LAMM'S","phonemes":"L AE1 M Z"},
	{"text":"LAMME","phonemes":"L AE1 M"},
	{"text":"LAMMERS","phonemes":"L AE1 - M ER0 Z"},
	{"text":"LAMMERT","phonemes":"L AE1 - M ER0 T"},
	{"text":"LAMMEY","phonemes":"L AE1 - M IY0"},
	{"text":"LAMMI","phonemes":"L AE1 - M IY0"},
	{"text":"LAMMON","phonemes":"L AE1 - M AH0 N"},
	{"text":"LAMMOND","phonemes":"L AE1 - M AH0 N D"},
	{"text":"LAMMONS","phonemes":"L AE1 - M AH0 N Z"},
	{"text":"LAMON","phonemes":"L AA0 - M AO1 N"},
	{"text":"LAMOND","phonemes":"L AH0 - M AA1 N D"},
	{"text":"LAMONICA","phonemes":"L AA0 - M OW0 - N IY1 - K AH0"},
	{"text":"LAMONS","phonemes":"L AA1 - M OW0 N Z"},
	{"text":"LAMONT","phonemes":"L AH0 - M AA1 N T"},
	{"text":"LAMONTAGNE","phonemes":"L AA2 - M AA0 N - T EY1 N"},
	{"text":"LAMONTE","phonemes":"L AA0 - M AA1 N T"},
	{"text":"LAMORA","phonemes":"L AA0 - M AO1 - R AH0"},
	{"text":"LAMORE","phonemes":"L AA1 - M AO0 R"},
	{"text":"LAMOREAUX","phonemes":"L AE1 - M ER0 - OW0"},
	{"text":"LAMOREUX","phonemes":"L AE1 - M ER0 - OW0"},
	{"text":"LAMORTE","phonemes":"L AA0 - M AO1 R - T IY0"},
	{"text":"LAMOS","phonemes":"L AA1 - M OW0 S"},
	{"text":"LAMOTHE","phonemes":"L AE1 - M AH0 DH"},
	{"text":"LAMOTT","phonemes":"L AH0 - M AA1 T"},
	{"text":"LAMOTTA","phonemes":"L AA0 - M OW1 - T AH0"},
	{"text":"LAMOTTE","phonemes":"L AH0 - M AO1 T"},
	{"text":"LAMOUNTAIN","phonemes":"L AE1 - M UW0 N - T EY0 N"},
	{"text":"LAMOUREAUX","phonemes":"L AE1 - M UH0 - R OW0"},
	{"text":"LAMOUREUX","phonemes":"L AE1 - M UH0 - R OW0"},
	{"text":"LAMP","phonemes":"L AE1 M P"},
	{"text":"LAMPE","phonemes":"L AE1 M P"},
	{"text":"LAMPERT","phonemes":"L AE1 M - P ER2 T"},
	{"text":"LAMPF","phonemes":"L AE1 M P F"},
	{"text":"LAMPHEAR","phonemes":"L AE1 M - F ER0"},
	{"text":"LAMPHERE","phonemes":"L AE1 M - F ER0"},
	{"text":"LAMPHIER","phonemes":"L AE1 M - F IY0 - ER0"},
	{"text":"LAMPI","phonemes":"L AE1 M - P IY0"},
	{"text":"LAMPING","phonemes":"L AE1 M - P IH0 NG"},
	{"text":"LAMPKIN","phonemes":"L AE1 M P - K IH0 N"},
	{"text":"LAMPKINS","phonemes":"L AE1 M P - K IH0 N Z"},
	{"text":"LAMPL","phonemes":"L AE1 M - P AH0 L"},
	{"text":"LAMPLEY","phonemes":"L AE1 M P - L IY0"},
	{"text":"LAMPLIGHTER","phonemes":"L AE1 M P - L AY2 - T ER0"},
	{"text":"LAMPLIGHTER'S","phonemes":"L AE1 M P - L AY2 - T ER0 Z"},
	{"text":"LAMPLIGHTERS","phonemes":"L AE1 M P - L AY2 - T ER0 Z"},
	{"text":"LAMPMAN","phonemes":"L AE1 M P - M AH0 N"},
	{"text":"LAMPO","phonemes":"L AE1 M - P OW0"},
	{"text":"LAMPOON","phonemes":"L AE0 M - P UW1 N"},
	{"text":"LAMPOON'S","phonemes":"L AE0 M - P UW1 N Z"},
	{"text":"LAMPOONED","phonemes":"L AE0 M - P UW1 N D"},
	{"text":"LAMPORT","phonemes":"L AE1 M - P AO2 R T"},
	{"text":"LAMPP","phonemes":"L AE1 M P"},
	{"text":"LAMPPOST","phonemes":"L AE1 M P - P OW2 S T"},
	{"text":"LAMPPOST(2)","phonemes":"L AE1 M - P OW2 S T"},
	{"text":"LAMPPOSTS","phonemes":"L AE1 M P - P OW2 S T S"},
	{"text":"LAMPPOSTS(2)","phonemes":"L AE1 M - P OW2 S S"},
	{"text":"LAMPPOSTS(3)","phonemes":"L AE1 M - P OW2 S"},
	{"text":"LAMPREY","phonemes":"L AE1 M - P R IY0"},
	{"text":"LAMPREYS","phonemes":"L AE1 M - P R IY0 Z"},
	{"text":"LAMPRON","phonemes":"L AE1 M - P R AH0 N"},
	{"text":"LAMPROS","phonemes":"L AE1 M - P R OW0 Z"},
	{"text":"LAMPS","phonemes":"L AE1 M P S"},
	{"text":"LAMPSON","phonemes":"L AE1 M P - S AH0 N"},
	{"text":"LAMPTON","phonemes":"L AE1 M P - T AH0 N"},
	{"text":"LAMSON","phonemes":"L AE1 M - S AH0 N"},
	{"text":"LAMSTON","phonemes":"L AE1 M - S T AH0 N"},
	{"text":"LAMY","phonemes":"L EY1 - M IY0"},
	{"text":"LAN","phonemes":"L AE1 N"},
	{"text":"LANA","phonemes":"L AE1 - N AH0"},
	{"text":"LANAGAN","phonemes":"L AE1 - N AH0 - G AE0 N"},
	{"text":"LANAHAN","phonemes":"L AE1 - N AH0 - HH AE0 N"},
	{"text":"LANASA","phonemes":"L AA0 - N AA1 - S AH0"},
	{"text":"LANCASHIRE","phonemes":"L AE1 NG - K AH0 - SH AY2 R"},
	{"text":"LANCASTER","phonemes":"L AE1 N - K AE2 - S T ER0"},
	{"text":"LANCASTER(2)","phonemes":"L AE1 NG - K AH0 - S T ER0"},
	{"text":"LANCASTRIAN","phonemes":"L AE2 NG - K AE1 S - T R IY0 - AH0 N"},
	{"text":"LANCE","phonemes":"L AE1 N S"},
	{"text":"LANCE'S","phonemes":"L AE1 N - S IH0 Z"},
	{"text":"LANCELET","phonemes":"L AE1 N S - L AH0 T"},
	{"text":"LANCELOT","phonemes":"L AE1 N - S AH0 - L AA2 T"},
	{"text":"LANCEOLATE","phonemes":"L AE1 N - S IY0 - AH0 - L EY2 T"},
	{"text":"LANCER","phonemes":"L AE1 N - S ER0"},
	{"text":"LANCERS","phonemes":"L AE1 N - S ER0 Z"},
	{"text":"LANCET","phonemes":"L AE1 N - S AH0 T"},
	{"text":"LANCET'S","phonemes":"L AE1 N - S AH0 T S"},
	{"text":"LANCETS","phonemes":"L AE1 N - S AH0 T S"},
	{"text":"LANCIA","phonemes":"L AA1 N - CH AH0"},
	{"text":"LANCING","phonemes":"L AE1 N - S IH0 NG"},
	{"text":"LANCIT","phonemes":"L AE1 N - S IH0 T"},
	{"text":"LANCLOS","phonemes":"L AE1 N - K L OW0 Z"},
	{"text":"LANCOME","phonemes":"L AE1 N - K AH0 M"},
	{"text":"LANCOME(2)","phonemes":"L AA1 N - K OW2 M"},
	{"text":"LANCON","phonemes":"L AE1 NG - K AH0 N"},
	{"text":"LANCOUR","phonemes":"L AH0 N - K UH1 R"},
	{"text":"LANCTOT","phonemes":"L AE1 NG K - T AH0 T"},
	{"text":"LANCZ","phonemes":"L AE1 N CH"},
	{"text":"LAND","phonemes":"L AE1 N D"},
	{"text":"LAND'S","phonemes":"L AE1 N D Z"},
	{"text":"LANDA","phonemes":"L AE1 N - D AH0"},
	{"text":"LANDAU","phonemes":"L AE1 N - D AW2"},
	{"text":"LANDAUER","phonemes":"L AE1 N - D AW2 - ER0"},
	{"text":"LANDAY","phonemes":"L AE1 N - D EY2"},
	{"text":"LANDBANK","phonemes":"L AE1 N D - B AE2 NG K"},
	{"text":"LANDBERG","phonemes":"L AE1 N D - B ER0 G"},
	{"text":"LANDE","phonemes":"L AE1 N D"},
	{"text":"LANDECK","phonemes":"L AE1 N - D IH0 K"},
	{"text":"LANDED","phonemes":"L AE1 N - D AH0 D"},
	{"text":"LANDED(2)","phonemes":"L AE1 N - D IH0 D"},
	{"text":"LANDEFELD","phonemes":"L AE1 N - D IH0 - F EH0 L D"},
	{"text":"LANDELL","phonemes":"L AE0 N - D EH1 L"},
	{"text":"LANDEN","phonemes":"L AE1 N - D AH0 N"},
	{"text":"LANDENBERGER","phonemes":"L AE1 N - D AH0 N - B ER0 - G ER0"},
	{"text":"LANDER","phonemes":"L AE1 N - D ER0"},
	{"text":"LANDEROS","phonemes":"L AE1 N - D ER0 - OW0 Z"},
	{"text":"LANDERS","phonemes":"L AE1 N - D ER0 Z"},
	{"text":"LANDES","phonemes":"L AE1 N D Z"},
	{"text":"LANDESBANK","phonemes":"L AE1 N - D IY0 Z - B AE2 NG K"},
	{"text":"LANDESMAN","phonemes":"L AE1 N - D IH0 S - M AH0 N"},
	{"text":"LANDESS","phonemes":"L AE1 N - D AH0 S"},
	{"text":"LANDFAIR","phonemes":"L AE1 N D - F EH2 R"},
	{"text":"LANDFALL","phonemes":"L AE1 N D - F AO2 L"},
	{"text":"LANDFILL","phonemes":"L AE1 N D - F IH2 L"},
	{"text":"LANDFILLING","phonemes":"L AE1 N D - F IH0 - L IH0 NG"},
	{"text":"LANDFILLS","phonemes":"L AE1 N D - F IH2 L Z"},
	{"text":"LANDFORM","phonemes":"L AE1 N D - F AO2 R M"},
	{"text":"LANDFORMS","phonemes":"L AE1 N D - F AO2 R M Z"},
	{"text":"LANDFRIED","phonemes":"L AE1 N D - F ER0 - IY0 D"},
	{"text":"LANDGRAF","phonemes":"L AE1 N - JH R AH0 F"},
	{"text":"LANDGRAVE","phonemes":"L AE1 N D - G R EY2 V"},
	{"text":"LANDGREBE","phonemes":"L AE1 N JH - R IH0 B"},
	{"text":"LANDGREN","phonemes":"L AE1 N D - G R EH0 N"},
	{"text":"LANDHOLDER","phonemes":"L AE1 N D - HH OW2 L - D ER0"},
	{"text":"LANDHOLDERS","phonemes":"L AE1 N D - HH OW2 L - D ER0 Z"},
	{"text":"LANDHOLDING","phonemes":"L AE1 N D - HH OW2 L - D IH0 NG"},
	{"text":"LANDHOLDINGS","phonemes":"L AE1 N D - HH OW2 L - D IH0 NG Z"},
	{"text":"LANDI","phonemes":"L AE1 N - D IY0"},
	{"text":"LANDIN","phonemes":"L AE1 N - D IH0 N"},
	{"text":"LANDING","phonemes":"L AE1 N - D IH0 NG"},
	{"text":"LANDINGHAM","phonemes":"L AE1 N - D IH0 NG - HH AE2 M"},
	{"text":"LANDINGS","phonemes":"L AE1 N - D IH0 NG Z"},
	{"text":"LANDINI","phonemes":"L AA0 N - D IY1 - N IY0"},
	{"text":"LANDINO","phonemes":"L AA0 N - D IY1 - N OW0"},
	{"text":"LANDIS","phonemes":"L AE1 N - D IH0 S"},
	{"text":"LANDLADY","phonemes":"L AE1 N D - L EY2 - D IY0"},
	{"text":"LANDLER","phonemes":"L AE1 N D - L ER0"},
	{"text":"LANDLER'S","phonemes":"L AE1 N D - L ER0 Z"},
	{"text":"LANDLESS","phonemes":"L AE1 N D - L AH0 S"},
	{"text":"LANDLOCK","phonemes":"L AE1 N D - L AA2 K"},
	{"text":"LANDLOCKED","phonemes":"L AE1 N D - L AA2 K T"},
	{"text":"LANDLORD","phonemes":"L AE1 N D - L AO2 R D"},
	{"text":"LANDLORD'S","phonemes":"L AE1 N D - L AO2 R D Z"},
	{"text":"LANDLORDS","phonemes":"L AE1 N D - L AO2 R D Z"},
	{"text":"LANDMAN","phonemes":"L AE1 N D - M AH0 N"},
	{"text":"LANDMARK","phonemes":"L AE1 N D - M AA2 R K"},
	{"text":"LANDMARK'S","phonemes":"L AE1 N D - M AA2 R K S"},
	{"text":"LANDMARKS","phonemes":"L AE1 N D - M AA2 R K S"},
	{"text":"LANDMASS","phonemes":"L AE1 N D - M AE2 S"},
	{"text":"LANDMESSER","phonemes":"L AE1 N D - M EH2 - S ER0"},
	{"text":"LANDMINE","phonemes":"L AE1 N D - M AY2 N"},
	{"text":"LANDMINES","phonemes":"L AE1 N D - M AY2 N Z"},
	{"text":"LANDO","phonemes":"L AE1 N - D OW0"},
	{"text":"LANDOLFI","phonemes":"L AA0 N - D OW1 L - F IY0"},
	{"text":"LANDOLT","phonemes":"L AE1 N - D OW2 L T"},
	{"text":"LANDON","phonemes":"L AE1 N - D AH0 N"},
	{"text":"LANDOR","phonemes":"L AE1 N - D ER0"},
	{"text":"LANDOVER","phonemes":"L AE1 N D - OW2 - V ER0"},
	{"text":"LANDOW","phonemes":"L AE1 N - D OW0"},
	{"text":"LANDOWNER","phonemes":"L AE1 N D - OW2 - N ER0"},
	{"text":"LANDOWNERS","phonemes":"L AE1 N D - OW2 - N ER0 Z"},
	{"text":"LANDOWSKI","phonemes":"L AH0 N - D AO1 F S - K IY0"},
	{"text":"LANDRENEAU","phonemes":"L AE1 N - D R IH0 - N OW0"},
	{"text":"LANDRESS","phonemes":"L AE1 N - D R IH0 S"},
	{"text":"LANDRETH","phonemes":"L AE1 N - D R IH0 TH"},
	{"text":"LANDRIEU","phonemes":"L AE1 N - D R UW0"},
	{"text":"LANDRIEU(2)","phonemes":"L AE0 N - D R IY1 - UW0"},
	{"text":"LANDRIGAN","phonemes":"L AE1 N - D R IH0 - G AH0 N"},
	{"text":"LANDRITH","phonemes":"L AE1 N - D R IH0 TH"},
	{"text":"LANDRUM","phonemes":"L AE1 N - D R AH0 M"},
	{"text":"LANDRUS","phonemes":"L AE1 N - D R AH0 S"},
	{"text":"LANDRY","phonemes":"L AE1 N - D R IY0"},
	{"text":"LANDRY'S","phonemes":"L AE1 N - D R IY0 Z"},
	{"text":"LANDS","phonemes":"L AE1 N D Z"},
	{"text":"LANDS'","phonemes":"L AE1 N D Z"},
	{"text":"LANDSAT","phonemes":"L AE1 N D - S AE1 T"},
	{"text":"LANDSBERG","phonemes":"L AE1 N D Z - B ER0 G"},
	{"text":"LANDSBERGER","phonemes":"L AE1 N D Z - B ER0 - G ER0"},
	{"text":"LANDSBERGIS","phonemes":"L AE1 N D Z - B ER0 - G AH0 S"},
	{"text":"LANDSCAPE","phonemes":"L AE1 N D - S K EY2 P"},
	{"text":"LANDSCAPE(2)","phonemes":"L AE1 N - S K EY2 P"},
	{"text":"LANDSCAPED","phonemes":"L AE1 N D - S K EY2 P T"},
	{"text":"LANDSCAPER","phonemes":"L AE1 N D - S K EY2 - P ER0"},
	{"text":"LANDSCAPERS","phonemes":"L AE1 N D - S K EY2 - P ER0 Z"},
	{"text":"LANDSCAPES","phonemes":"L AE1 N D - S K EY2 P S"},
	{"text":"LANDSCAPES(2)","phonemes":"L AE1 N - S K EY2 P S"},
	{"text":"LANDSCAPING","phonemes":"L AE1 N D - S K EY2 - P IH0 NG"},
	{"text":"LANDSCAPING(2)","phonemes":"L AE1 N - S K EY2 - P IH0 NG"},
	{"text":"LANDSLIDE","phonemes":"L AE1 N D - S L AY2 D"},
	{"text":"LANDSLIDE(2)","phonemes":"L AE1 N S - L AY2 D"},
	{"text":"LANDSLIDES","phonemes":"L AE1 N D - S L AY2 D Z"},
	{"text":"LANDSLIDES(2)","phonemes":"L AE1 N S - L AY2 D Z"},
	{"text":"LANDSMAN","phonemes":"L AE1 N D Z - M AH0 N"},
	{"text":"LANDSNER","phonemes":"L AE1 N D Z - N ER0"},
	{"text":"LANDSTON","phonemes":"L AE1 N D - S T AH0 N"},
	{"text":"LANDSTROM","phonemes":"L AE1 N D - S T R AH0 M"},
	{"text":"LANDT","phonemes":"L AE1 N T"},
	{"text":"LANDVIEW","phonemes":"L AE1 N D - V Y UW2"},
	{"text":"LANDVIEW'S","phonemes":"L AE1 N D - V Y UW2 Z"},
	{"text":"LANDVIEWITE","phonemes":"L AE1 N D - V Y UW0 - AY0 T"},
	{"text":"LANDVIEWITES","phonemes":"L AE1 N D - V Y UW0 - AY0 T S"},
	{"text":"LANDWARD","phonemes":"L AE1 N D - W ER0 D"},
	{"text":"LANDWEHR","phonemes":"L AE1 N D - W IH0 R"},
	{"text":"LANDY","phonemes":"L AE1 N - D IY0"},
	{"text":"LANE","phonemes":"L EY1 N"},
	{"text":"LANE'S","phonemes":"L EY1 N Z"},
	{"text":"LANEHART","phonemes":"L EY1 N - HH AA2 R T"},
	{"text":"LANES","phonemes":"L EY1 N Z"},
	{"text":"LANESE","phonemes":"L AA0 - N EY1 - Z IY0"},
	{"text":"LANETE","phonemes":"L AH0 - N IY1 T"},
	{"text":"LANEVE","phonemes":"L AH0 - N IY1 V"},
	{"text":"LANEY","phonemes":"L EY1 - N IY0"},
	{"text":"LANFEAR","phonemes":"L AE1 N - F ER0"},
	{"text":"LANFORD","phonemes":"L AE1 N - F ER0 D"},
	{"text":"LANG","phonemes":"L AE1 NG"},
	{"text":"LANGAN","phonemes":"L AE1 NG - G AH0 N"},
	{"text":"LANGBEHN","phonemes":"L AE1 NG - B IH0 N"},
	{"text":"LANGBEIN","phonemes":"L AE1 NG - B AY0 N"},
	{"text":"LANGBO","phonemes":"L AE1 NG - B OW0"},
	{"text":"LANGDALE","phonemes":"L AE1 NG - D EY2 L"},
	{"text":"LANGDON","phonemes":"L AE1 NG - D AH0 N"},
	{"text":"LANGE","phonemes":"L AE1 NG"},
	{"text":"LANGE'S","phonemes":"L AE1 NG Z"},
	{"text":"LANGEL","phonemes":"L EY1 NG - G AH0 L"},
	{"text":"LANGELAND","phonemes":"L EY1 NG - G IH0 - L AH0 N D"},
	{"text":"LANGELAND(2)","phonemes":"L EY1 NG - G L AH0 N D"},
	{"text":"LANGELIER","phonemes":"L EY1 N JH - L IY0 - ER0"},
	{"text":"LANGELLA","phonemes":"L AE0 N - JH EH1 - L ER0"},
	{"text":"LANGEN","phonemes":"L AE1 - NG AH0 N"},
	{"text":"LANGENBACH","phonemes":"L EY1 NG - G IH0 N - B AA0 K"},
	{"text":"LANGENBERG","phonemes":"L AE1 - NG AH0 N - B ER0 G"},
	{"text":"LANGENDERFER","phonemes":"L EY1 NG - G IH0 N - D ER0 - F ER0"},
	{"text":"LANGENDORF","phonemes":"L EY1 NG - G IH0 N - D AO0 R F"},
	{"text":"LANGENFELD","phonemes":"L EY1 NG - G IH0 N - F EH0 L D"},
	{"text":"LANGER","phonemes":"L AE1 - NG ER0"},
	{"text":"LANGERMAN","phonemes":"L AE1 - NG ER0 - M AH0 N"},
	{"text":"LANGERS","phonemes":"L AE1 - NG ER0 Z"},
	{"text":"LANGEVIN","phonemes":"L EY1 NG - G IH0 - V IH0 N"},
	{"text":"LANGFELDT","phonemes":"L AE1 NG - F EH0 L T"},
	{"text":"LANGFITT","phonemes":"L AE1 NG - F IH0 T"},
	{"text":"LANGFORD","phonemes":"L AE1 NG - F ER0 D"},
	{"text":"LANGGUTH","phonemes":"L AE1 - NG UW0 TH"},
	{"text":"LANGHAM","phonemes":"L AE1 NG - HH AE0 M"},
	{"text":"LANGHAM(2)","phonemes":"L AE1 - NG AH0 M"},
	{"text":"LANGHANS","phonemes":"L AE1 NG - HH AH0 N Z"},
	{"text":"LANGHOFF","phonemes":"L AE1 NG - HH AO0 F"},
	{"text":"LANGHORN","phonemes":"L AE1 NG - HH AO0 R N"},
	{"text":"LANGHORNE","phonemes":"L AE1 NG - HH AO0 R N"},
	{"text":"LANGHORST","phonemes":"L AE1 NG - HH AO0 R S T"},
	{"text":"LANGILL","phonemes":"L AE1 NG - G AH0 L"},
	{"text":"LANGILLE","phonemes":"L AA0 NG - G IY1 - L IY0"},
	{"text":"LANGLAIS","phonemes":"L AH0 NG - G L EY1"},
	{"text":"LANGLAND","phonemes":"L AE1 NG - L AH0 N D"},
	{"text":"LANGLEY","phonemes":"L AE1 NG - L IY0"},
	{"text":"LANGLEY(2)","phonemes":"L AE1 NG - G L IY0"},
	{"text":"LANGLINAIS","phonemes":"L AE1 NG - G L IH0 - N EY0"},
	{"text":"LANGLOIS","phonemes":"L AH0 NG - L W AA1"},
	{"text":"LANGMAN","phonemes":"L AE1 NG - M AH0 N"},
	{"text":"LANGNER","phonemes":"L AE1 NG - N ER0"},
	{"text":"LANGO","phonemes":"L AA1 NG - G OW0"},
	{"text":"LANGONE","phonemes":"L AA0 NG - G OW1 - N IY0"},
	{"text":"LANGOWSKI","phonemes":"L AH0 NG - G AO1 F S - K IY0"},
	{"text":"LANGREHR","phonemes":"L AE1 NG - G R IH0 R"},
	{"text":"LANGRIDGE","phonemes":"L AE1 NG - G R IH0 JH"},
	{"text":"LANGSAM","phonemes":"L AE1 NG - S AH0 M"},
	{"text":"LANGSDORF","phonemes":"L AE1 NG Z - D AO0 R F"},
	{"text":"LANGSETH","phonemes":"L AE1 NG - S EH0 TH"},
	{"text":"LANGSFORD","phonemes":"L AE1 NG Z - F ER0 D"},
	{"text":"LANGSTAFF","phonemes":"L AE1 NG - S T AE0 F"},
	{"text":"LANGSTON","phonemes":"L AE1 NG - S T AH0 N"},
	{"text":"LANGTON","phonemes":"L AE1 NG - T AH0 N"},
	{"text":"LANGUAGE","phonemes":"L AE1 NG - G W AH0 JH"},
	{"text":"LANGUAGE(2)","phonemes":"L AE1 NG - G W IH0 JH"},
	{"text":"LANGUAGES","phonemes":"L AE1 NG - G W AH0 - JH AH0 Z"},
	{"text":"LANGUAGES(2)","phonemes":"L AE1 NG - G W IH0 - JH IH0 Z"},
	{"text":"LANGUID","phonemes":"L AE1 NG - G W AH0 D"},
	{"text":"LANGUISH","phonemes":"L AE1 NG - G W IH0 SH"},
	{"text":"LANGUISHED","phonemes":"L AE1 NG - G W IH0 SH T"},
	{"text":"LANGUISHES","phonemes":"L AE1 NG - G W IH0 - SH IH0 Z"},
	{"text":"LANGUISHING","phonemes":"L AE1 NG - G W IH0 - SH IH0 NG"},
	{"text":"LANGWELL","phonemes":"L AE1 NG - G W EH0 L"},
	{"text":"LANGWORTH","phonemes":"L AE1 NG - G W ER0 TH"},
	{"text":"LANGWORTHY","phonemes":"L AE1 NG - W ER0 - DH IY0"},
	{"text":"LANHAM","phonemes":"L AE1 - N AH0 M"},
	{"text":"LANI","phonemes":"L AA1 - N IY0"},
	{"text":"LANIER","phonemes":"L AH0 - N IH1 R"},
	{"text":"LANIGAN","phonemes":"L AE1 - N IH0 - G AH0 N"},
	{"text":"LANING","phonemes":"L EY1 - N IH0 NG"},
	{"text":"LANINGHAM","phonemes":"L AE1 - N IH0 NG - HH AE2 M"},
	{"text":"LANIUS","phonemes":"L EY1 - N IY0 - IH0 S"},
	{"text":"LANK","phonemes":"L AE1 NG K"},
	{"text":"LANKA","phonemes":"L AE1 NG - K AH0"},
	{"text":"LANKA'S","phonemes":"L AE1 NG - K AH0 Z"},
	{"text":"LANKAN","phonemes":"L AE1 NG - K AH0 N"},
	{"text":"LANKANS","phonemes":"L AE1 NG - K AH0 N Z"},
	{"text":"LANKFORD","phonemes":"L AE1 NG K - F ER0 D"},
	{"text":"LANKTREE","phonemes":"L AE1 NG K - T R IY2"},
	{"text":"LANKY","phonemes":"L AE1 NG - K IY0"},
	{"text":"LANMAN","phonemes":"L AE1 N - M AH0 N"},
	{"text":"LANN","phonemes":"L AE1 N"},
	{"text":"LANNA","phonemes":"L AE1 - N AH0"},
	{"text":"LANNAN","phonemes":"L AE1 - N AH0 N"},
	{"text":"LANNEN","phonemes":"L AE1 - N AH0 N"},
	{"text":"LANNERS","phonemes":"L AE1 - N ER0 Z"},
	{"text":"LANNI","phonemes":"L AE1 - N IY0"},
	{"text":"LANNING","phonemes":"L AE1 - N IH0 NG"},
	{"text":"LANNO","phonemes":"L AE1 - N OW0"},
	{"text":"LANNO'S","phonemes":"L AE1 - N OW0 Z"},
	{"text":"LANNOM","phonemes":"L AE1 - N AH0 M"},
	{"text":"LANNON","phonemes":"L AE1 - N AH0 N"},
	{"text":"LANNY","phonemes":"L AE1 - N IY0"},
	{"text":"LANO","phonemes":"L AA1 - N OW0"},
	{"text":"LANOLIN","phonemes":"L AE1 - N AH0 - L AH0 N"},
	{"text":"LANOLIN(2)","phonemes":"L AE1 - N AH0 - L IH0 N"},
	{"text":"LANOUE","phonemes":"L AE1 - N UW0 - EY2"},
	{"text":"LANOUETTE","phonemes":"L AE1 - N UW0 - EH0 T"},
	{"text":"LANPHEAR","phonemes":"L AE1 N - F IH2 R"},
	{"text":"LANPHER","phonemes":"L AE1 N - F ER0"},
	{"text":"LANPHERE","phonemes":"L AE1 N - F IH2 R"},
	{"text":"LANPHIER","phonemes":"L AE1 N - F IH0 R"},
	{"text":"LANSBERRY","phonemes":"L AE1 N Z - B EH2 - R IY0"},
	{"text":"LANSBURY","phonemes":"L AE1 N Z - B ER2 - IY0"},
	{"text":"LANSBURY'S","phonemes":"L AE1 N Z - B ER2 - IY0 Z"},
	{"text":"LANSDALE","phonemes":"L AE1 N Z - D EY2 L"},
	{"text":"LANSDELL","phonemes":"L AE1 N Z - D AH0 L"},
	{"text":"LANSDOWN","phonemes":"L AE1 N Z - D AW0 N"},
	{"text":"LANSDOWNE","phonemes":"L AE1 N S - D AW2 N"},
	{"text":"LANSER","phonemes":"L AE1 N - S ER0"},
	{"text":"LANSFORD","phonemes":"L AE1 N S - F ER0 D"},
	{"text":"LANSING","phonemes":"L AE1 N - S IH0 NG"},
	{"text":"LANSING'S","phonemes":"L AE1 N - S IH0 NG Z"},
	{"text":"LANSKY","phonemes":"L AE1 N S - K IY0"},
	{"text":"LANSTON","phonemes":"L AE1 N - S T AH0 N"},
	{"text":"LANT","phonemes":"L AE1 N T"},
	{"text":"LANTANA","phonemes":"L AE0 N - T AE1 - N AH0"},
	{"text":"LANTER","phonemes":"L AE1 N - T ER0"},
	{"text":"LANTERMAN","phonemes":"L AE1 N - T ER0 - M AH0 N"},
	{"text":"LANTERN","phonemes":"L AE1 N - T ER0 N"},
	{"text":"LANTERNS","phonemes":"L AE1 N - T ER0 N Z"},
	{"text":"LANTHANUM","phonemes":"L AE1 N - TH AH0 - N AH0 M"},
	{"text":"LANTHIER","phonemes":"L AE1 N - TH IY0 - ER0"},
	{"text":"LANTING","phonemes":"L AE1 N - T IH0 NG"},
	{"text":"LANTIS","phonemes":"L AA1 N - T IH0 S"},
	{"text":"LANTOS","phonemes":"L AE1 N - T OW0 S"},
	{"text":"LANTRIP","phonemes":"L AE1 N - T R IH0 P"},
	{"text":"LANTRY","phonemes":"L AE1 N - T R IY0"},
	{"text":"LANTZ","phonemes":"L AE1 N T S"},
	{"text":"LANTZY","phonemes":"L AE1 N T - Z IY0"},
	{"text":"LANUM","phonemes":"L AE1 - N AH0 M"},
	{"text":"LANVIN","phonemes":"L AE1 N - V IH0 N"},
	{"text":"LANYARD","phonemes":"L AE1 N - Y ER0 D"},
	{"text":"LANYI","phonemes":"L AA1 N - Y IY0"},
	{"text":"LANYON","phonemes":"L AE1 - N Y AH0 N"},
	{"text":"LANZ","phonemes":"L AE1 N Z"},
	{"text":"LANZA","phonemes":"L AE1 N - Z AH0"},
	{"text":"LANZELOTTI","phonemes":"L AE2 N - Z AH0 - L AA1 - T IY0"},
	{"text":"LANZER","phonemes":"L AE1 N - Z ER0"},
	{"text":"LANZET","phonemes":"L AE1 N - Z AH0 T"},
	{"text":"LANZI","phonemes":"L AE1 N - Z IY0"},
	{"text":"LANZILLO","phonemes":"L AE2 N - Z IH1 - L OW0"},
	{"text":"LANZO","phonemes":"L AE1 N - Z OW0"},
	{"text":"LAO","phonemes":"L AW1"},
	{"text":"LAOS","phonemes":"L AA1 - OW0 S"},
	{"text":"LAOS(2)","phonemes":"L AW1 S"},
	{"text":"LAOS(3)","phonemes":"L EY1 - OW0 S"},
	{"text":"LAOTIAN","phonemes":"L EY0 - OW1 - SH AH0 N"},
	{"text":"LAOTIAN(2)","phonemes":"L AA0 - OW1 - SH AH0 N"},
	{"text":"LAOTIAN(3)","phonemes":"L AW1 - SH AH0 N"},
	{"text":"LAP","phonemes":"L AE1 P"},
	{"text":"LAPAGE","phonemes":"L AA1 - P IH0 JH"},
	{"text":"LAPAGLIA","phonemes":"L AA0 - P AA1 G - L IY0 - AH0"},
	{"text":"LAPALME","phonemes":"L AA0 - P AA1 L - M IY0"},
	{"text":"LAPAN","phonemes":"L AH0 - P AE1 N"},
	{"text":"LAPAROSCOPIC","phonemes":"L AE2 - P ER0 - AA1 - S K AH0 - P IH0 K"},
	{"text":"LAPAROSCOPIC(2)","phonemes":"L AE2 - P R AH0 - S K AA1 - P IH0 K"},
	{"text":"LAPAROSCOPY","phonemes":"L AE2 - P ER0 - AA1 - S K AH0 - P IY0"},
	{"text":"LAPAROSCOPY(2)","phonemes":"L AE1 - P R AH0 - S K AH0 - P IY0"},
	{"text":"LAPD","phonemes":"EH1 - L EY1 - P IY1 - D IY1"},
	{"text":"LAPD'S","phonemes":"EH1 - L EY1 - P IY1 - D IY1 Z"},
	{"text":"LAPDOG","phonemes":"L AE1 P - D AO2 G"},
	{"text":"LAPE","phonemes":"L EY1 P"},
	{"text":"LAPEL","phonemes":"L AH0 - P EH1 L"},
	{"text":"LAPELS","phonemes":"L AH0 - P EH1 L Z"},
	{"text":"LAPENNA","phonemes":"L AA0 - P EH1 - N AH0"},
	{"text":"LAPENTA","phonemes":"L AA0 - P EH1 N - T AH0"},
	{"text":"LAPERLE","phonemes":"L AE1 - P ER0 - AH0 L"},
	{"text":"LAPEYROUSE","phonemes":"L AE1 - P IH0 - R UW0 S"},
	{"text":"LAPHAM","phonemes":"L AE1 - F AH0 M"},
	{"text":"LAPIANA","phonemes":"L AA0 - P IY0 - AE1 - N AH0"},
	{"text":"LAPIDARY","phonemes":"L AE1 - P AH0 - D EH2 - R IY0"},
	{"text":"LAPIDES","phonemes":"L AH0 - P AY1 D Z"},
	{"text":"LAPIDUS","phonemes":"L AE1 - P IH0 - D IH0 S"},
	{"text":"LAPIDUS(2)","phonemes":"L AH0 - P IY1 - D AH0 S"},
	{"text":"LAPIER","phonemes":"L EY1 - P IY0 - ER0"},
	{"text":"LAPIERRE","phonemes":"L AE1 - P IY0 - EH0 R"},
	{"text":"LAPIN","phonemes":"L AE1 - P IH0 N"},
	{"text":"LAPINE","phonemes":"L AA0 - P IY1 - N IY0"},
	{"text":"LAPINSKI","phonemes":"L AH0 - P IH1 N - S K IY0"},
	{"text":"LAPINSKY","phonemes":"L AH0 - P IH1 N - S K IY0"},
	{"text":"LAPKA","phonemes":"L AA1 P - K AH0"},
	{"text":"LAPLACA","phonemes":"L AH0 - P L AA1 - K AH0"},
	{"text":"LAPLAND","phonemes":"L AE1 P - L AE2 N D"},
	{"text":"LAPLANT","phonemes":"L AH0 - P L AO1 N T"},
	{"text":"LAPLANTE","phonemes":"L AH0 - P L AA1 N - T IY0"},
	{"text":"LAPLUME","phonemes":"L AH0 - P L UW1 M"},
	{"text":"LAPOINT","phonemes":"L AH0 - P OY1 N T"},
	{"text":"LAPOINTE","phonemes":"L AH0 - P OY1 N T"},
	{"text":"LAPOLLA","phonemes":"L AH0 - P OW1 - L AH0"},
	{"text":"LAPORTA","phonemes":"L AH0 - P AO1 R - T AH0"},
	{"text":"LAPORTE","phonemes":"L AH0 - P AO1 R T"},
	{"text":"LAPP","phonemes":"L AE1 P"},
	{"text":"LAPPE","phonemes":"L AE1 P"},
	{"text":"LAPPED","phonemes":"L AE1 P T"},
	{"text":"LAPPEN","phonemes":"L AE1 - P AH0 N"},
	{"text":"LAPPIN","phonemes":"L AH0 - P AE1 N"},
	{"text":"LAPPING","phonemes":"L AE1 - P IH0 NG"},
	{"text":"LAPPS","phonemes":"L AE1 P S"},
	{"text":"LAPRADE","phonemes":"L AA0 - P R AA1 - D IY0"},
	{"text":"LAPRAIRIE","phonemes":"L AH0 - P R EH1 - R IY0"},
	{"text":"LAPRE","phonemes":"L EY1 - P ER0"},
	{"text":"LAPRISE","phonemes":"L AA1 - P R AY0 Z"},
	{"text":"LAPS","phonemes":"L AE1 P S"},
	{"text":"LAPSE","phonemes":"L AE1 P S"},
	{"text":"LAPSED","phonemes":"L AE1 P S T"},
	{"text":"LAPSES","phonemes":"L AE1 P - S IH0 Z"},
	{"text":"LAPSING","phonemes":"L AE1 P - S IH0 NG"},
	{"text":"LAPSLEY","phonemes":"L AE1 P S - L IY0"},
	{"text":"LAPTOP","phonemes":"L AE1 P - T AA2 P"},
	{"text":"LAPTOPS","phonemes":"L AE1 P - T AA2 P S"},
	{"text":"LAR","phonemes":"L AA1 R"},
	{"text":"LARA","phonemes":"L AA1 - R AH0"},
	{"text":"LARABEE","phonemes":"L AE1 - R AH0 - B IY0"},
	{"text":"LARAIA","phonemes":"L AA0 - R AA1 - Y AH0"},
	{"text":"LARAINE","phonemes":"L ER0 - EY1 N"},
	{"text":"LARAMEE","phonemes":"L AE1 - R AH0 - M IY0"},
	{"text":"LARAMIE","phonemes":"L EH1 - R AH0 - M IY0"},
	{"text":"LARAMORE","phonemes":"L AE1 - R AH0 - M AO2 R"},
	{"text":"LARAWAY","phonemes":"L AE1 - R AH0 - W EY2"},
	{"text":"LARCENOUS","phonemes":"L AA1 R - S AH0 - N AH0 S"},
	{"text":"LARCENY","phonemes":"L AA1 R - S AH0 - N IY0"},
	{"text":"LARCH","phonemes":"L AA1 R CH"},
	{"text":"LARCHE","phonemes":"L AA1 R - CH IY0"},
	{"text":"LARCHMONT","phonemes":"L AA1 R CH - M AA2 N T"},
	{"text":"LARCHMONT'S","phonemes":"L AA1 R CH - M AA2 N T S"},
	{"text":"LARCO","phonemes":"L AA1 R - K OW2"},
	{"text":"LARCOM","phonemes":"L AA1 R - K AA2 M"},
	{"text":"LARCOM(2)","phonemes":"L AA1 R - K AH0 M"},
	{"text":"LARD","phonemes":"L AA1 R D"},
	{"text":"LARDED","phonemes":"L AA1 R - D IH0 D"},
	{"text":"LARDER","phonemes":"L AA1 R - D ER0"},
	{"text":"LARDNER","phonemes":"L AA1 R D - N ER0"},
	{"text":"LARE","phonemes":"L EH1 R"},
	{"text":"LAREAU","phonemes":"L ER0 - OW1"},
	{"text":"LAREDO","phonemes":"L ER0 - EY1 - D OW0"},
	{"text":"LAREINA","phonemes":"L AA0 - R EY0 - IY1 - N AH0"},
	{"text":"LARENA","phonemes":"L AA0 - R EH1 - N AH0"},
	{"text":"LAREW","phonemes":"L AE1 - R UW0"},
	{"text":"LARGE","phonemes":"L AA1 R JH"},
	{"text":"LARGELY","phonemes":"L AA1 R JH - L IY0"},
	{"text":"LARGEN","phonemes":"L AA1 R - G AH0 N"},
	{"text":"LARGENESS","phonemes":"L AA1 R JH - N IH0 S"},
	{"text":"LARGENT","phonemes":"L AA1 R - JH AH0 N T"},
	{"text":"LARGER","phonemes":"L AA1 R - JH ER0"},
	{"text":"LARGESS","phonemes":"L AA1 R - JH AH0 S"},
	{"text":"LARGESSE","phonemes":"L AA0 R - G EH1 S"},
	{"text":"LARGEST","phonemes":"L AA1 R - JH AH0 S T"},
	{"text":"LARGO","phonemes":"L AA1 R - G OW0"},
	{"text":"LARIAT","phonemes":"L EH1 - R IY0 - AH0 T"},
	{"text":"LARICCIA","phonemes":"L AA0 - R IY1 - CH AH0"},
	{"text":"LARIJANI","phonemes":"L EH2 - R IH0 - JH AA1 - N IY0"},
	{"text":"LARIMER","phonemes":"L AE1 - R IH0 - M ER0"},
	{"text":"LARIMORE","phonemes":"L AA0 - R IY1 - M AO0 R"},
	{"text":"LARINA","phonemes":"L AA0 - R IY1 - N AH0"},
	{"text":"LARINE","phonemes":"L AA0 - R IY1 - N IY0"},
	{"text":"LARIOS","phonemes":"L AA0 - R IY1 - OW0 Z"},
	{"text":"LARISCY","phonemes":"L ER0 - IH1 S - K IY0"},
	{"text":"LARISON","phonemes":"L AE1 - R IH0 - S AH0 N"},
	{"text":"LARISSA","phonemes":"L AA0 - R IY1 - S AH0"},
	{"text":"LARIVEE","phonemes":"L AE1 - R IH0 - V IY0"},
	{"text":"LARIVIERE","phonemes":"L AE1 - R IH0 - V IY0 - EH0 R"},
	{"text":"LARIZZA","phonemes":"L ER0 - IH1 - Z AH0"},
	{"text":"LARK","phonemes":"L AA1 R K"},
	{"text":"LARKE","phonemes":"L AA1 R K"},
	{"text":"LARKEY","phonemes":"L AA1 R - K IY0"},
	{"text":"LARKIN","phonemes":"L AA1 R - K IH0 N"},
	{"text":"LARKINS","phonemes":"L AA1 R - K IH0 N Z"},
	{"text":"LARKS","phonemes":"L AA1 R K S"},
	{"text":"LARKSPUR","phonemes":"L AA1 R K - S P ER2"},
	{"text":"LARMER","phonemes":"L AA1 R - M ER0"},
	{"text":"LARMON","phonemes":"L AA1 R - M AH0 N"},
	{"text":"LARMORE","phonemes":"L AA1 R - M AO0 R"},
	{"text":"LARNED","phonemes":"L AA1 R N D"},
	{"text":"LARNER","phonemes":"L AA1 R - N ER0"},
	{"text":"LAROCCA","phonemes":"L AA0 - R OW1 - K AH0"},
	{"text":"LAROCCO","phonemes":"L AA0 - R OW1 - K OW0"},
	{"text":"LAROCHE","phonemes":"L AA0 - R OW1 SH"},
	{"text":"LAROCHE'S","phonemes":"L AA0 - R OW1 - SH IH0 Z"},
	{"text":"LAROCHE(2)","phonemes":"L ER0 - OW1 SH"},
	{"text":"LAROCHELLE","phonemes":"L AE1 - R AH0 - SH AH0 L"},
	{"text":"LAROCK","phonemes":"L AE1 - R AH0 K"},
	{"text":"LAROCQUE","phonemes":"L ER0 - OW1 K"},
	{"text":"LAROE","phonemes":"L AE1 - R OW0"},
	{"text":"LAROQUE","phonemes":"L ER0 - OW1 K"},
	{"text":"LAROSA","phonemes":"L AA0 - R OW1 - S AH0"},
	{"text":"LAROSE","phonemes":"L AA0 - R OW1 - S IY0"},
	{"text":"LAROSIERE","phonemes":"L AA0 - R OW0 - S Y EH1 R"},
	{"text":"LAROUCHE","phonemes":"L AA0 - R UW1 SH"},
	{"text":"LAROUX","phonemes":"L ER0 - UW1"},
	{"text":"LAROWE","phonemes":"L AE1 - R AW0"},
	{"text":"LARRABEE","phonemes":"L AE1 - R AH0 - B IY0"},
	{"text":"LARRANCE","phonemes":"L AE1 - R AH0 N S"},
	{"text":"LARREA","phonemes":"L AE1 - R IY0 - AH0"},
	{"text":"LARRICK","phonemes":"L AE1 - R IH0 K"},
	{"text":"LARRIMORE","phonemes":"L AA0 - R IY1 - M AO0 R"},
	{"text":"LARRISON","phonemes":"L AE1 - R IH0 - S AH0 N"},
	{"text":"LARRIVEE","phonemes":"L AE1 - R IH0 - V IY0"},
	{"text":"LARROQUETTE","phonemes":"L AA2 - R OW0 - K EH1 T"},
	{"text":"LARROQUETTE'S","phonemes":"L AA2 - R OW0 - K EH1 T S"},
	{"text":"LARROW","phonemes":"L AE1 - R OW0"},
	{"text":"LARRY","phonemes":"L EH1 - R IY0"},
	{"text":"LARRY'S","phonemes":"L EH1 - R IY0 Z"},
	{"text":"LARS","phonemes":"L AA1 R Z"},
	{"text":"LARSEN","phonemes":"L AA1 R - S AH0 N"},
	{"text":"LARSH","phonemes":"L AA1 R SH"},
	{"text":"LARSON","phonemes":"L AA1 R - S AH0 N"},
	{"text":"LARSSON","phonemes":"L AA1 R - S AH0 N"},
	{"text":"LARUE","phonemes":"L ER0 - UW1"},
	{"text":"LARUSO","phonemes":"L AA0 - R UW1 - S OW0"},
	{"text":"LARUSSA","phonemes":"L AA0 - R UW1 - S AH0"},
	{"text":"LARUSSO","phonemes":"L AA0 - R UW1 - S OW0"},
	{"text":"LARVA","phonemes":"L AA1 R - V AH0"},
	{"text":"LARVAE","phonemes":"L AA1 R - V IY0"},
	{"text":"LARVAL","phonemes":"L AA1 R - V AH0 L"},
	{"text":"LARY","phonemes":"L EH1 - R IY0"},
	{"text":"LARYNGEAL","phonemes":"L ER0 - IH1 N - JH IY0 - AH0 L"},
	{"text":"LARYNGITIS","phonemes":"L EH2 - R AH0 N - JH AY1 - T AH0 S"},
	{"text":"LARYNX","phonemes":"L EH1 - R IH0 NG K S"},
	{"text":"LARZELERE","phonemes":"L ER0 - Z EH1 - L ER0"},
	{"text":"LAS","phonemes":"L AA1 S"},
	{"text":"LAS(2)","phonemes":"EH1 - L EY1 - EH1 S"},
	{"text":"LASAGNA","phonemes":"L AA0 - S AA1 - N Y AH0"},
	{"text":"LASAGNA(2)","phonemes":"L AH0 - Z AA1 - N Y AH0"},
	{"text":"LASALA","phonemes":"L AA0 - S AA1 - L AH0"},
	{"text":"LASALLE","phonemes":"L AH0 - S AE1 L"},
	{"text":"LASATER","phonemes":"L AE1 - S EY0 - T ER0"},
	{"text":"LASCA","phonemes":"L AA1 S - K AH0"},
	{"text":"LASCALA","phonemes":"L AA0 - S K AA1 - L AH0"},
	{"text":"LASCH","phonemes":"L AE1 SH"},
	{"text":"LASCIVIOUS","phonemes":"L AH0 - S IH1 - V IY0 - AH0 S"},
	{"text":"LASCO","phonemes":"L AA1 - S K OW0"},
	{"text":"LASCOLA","phonemes":"L AA0 - S K OW1 - L AH0"},
	{"text":"LASE","phonemes":"L EY1 Z"},
	{"text":"LASECKI","phonemes":"L AH0 - S EH1 T S - K IY0"},
	{"text":"LASEK","phonemes":"L AA1 - S EH0 K"},
	{"text":"LASER","phonemes":"L EY1 - Z ER0"},
	{"text":"LASER'S","phonemes":"L EY1 - Z ER0 Z"},
	{"text":"LASERS","phonemes":"L EY1 - Z ER0 Z"},
	{"text":"LASERSONIC","phonemes":"L EY0 - Z ER0 - S AA1 - N IH0 K"},
	{"text":"LASERSONICS","phonemes":"L EY0 - Z ER0 - S AA1 - N IH0 K S"},
	{"text":"LASETER","phonemes":"L AE1 - S IY0 - T ER0"},
	{"text":"LASETER(2)","phonemes":"L AE1 - S IH0 - T ER0"},
	{"text":"LASH","phonemes":"L AE1 SH"},
	{"text":"LASHBROOK","phonemes":"L AE1 SH - B R UH2 K"},
	{"text":"LASHED","phonemes":"L AE1 SH T"},
	{"text":"LASHER","phonemes":"L AE1 - SH ER0"},
	{"text":"LASHES","phonemes":"L AE1 - SH IH0 Z"},
	{"text":"LASHING","phonemes":"L AE1 - SH IH0 NG"},
	{"text":"LASHINGS","phonemes":"L AE1 - SH IH0 NG Z"},
	{"text":"LASHLEE","phonemes":"L AE1 SH - L IY2"},
	{"text":"LASHLEY","phonemes":"L AE1 SH - L IY0"},
	{"text":"LASHOMB","phonemes":"L AE1 - SH AH0 M"},
	{"text":"LASHUA","phonemes":"L AE1 - SH UW0 - AE0"},
	{"text":"LASHWAY","phonemes":"L AE1 SH - W EY2"},
	{"text":"LASITER","phonemes":"L AE1 - S AY0 - T ER0"},
	{"text":"LASK","phonemes":"L AE1 S K"},
	{"text":"LASKA","phonemes":"L AA1 S - K AH0"},
	{"text":"LASKE","phonemes":"L EY1 S K"},
	{"text":"LASKER","phonemes":"L AE1 - S K ER0"},
	{"text":"LASKEY","phonemes":"L AE1 S - K IY0"},
	{"text":"LASKI","phonemes":"L AA1 S - K IY0"},
	{"text":"LASKIN","phonemes":"L AE1 - S K IH0 N"},
	{"text":"LASKO","phonemes":"L AE1 S - K OW0"},
	{"text":"LASKOWSKI","phonemes":"L AH0 S K - AO1 F S - K IY0"},
	{"text":"LASKY","phonemes":"L AE1 S - K IY0"},
	{"text":"LASLEY","phonemes":"L AE1 S - L IY0"},
	{"text":"LASLO","phonemes":"L AA1 S - L OW0"},
	{"text":"LASMO","phonemes":"L AE1 S - M OW0"},
	{"text":"LASORDA","phonemes":"L AH0 - S AO1 R - D AH0"},
	{"text":"LASORSA","phonemes":"L AA0 - S AO1 R - S AH0"},
	{"text":"LASOTA","phonemes":"L AA0 - S OW1 - T AH0"},
	{"text":"LASPINA","phonemes":"L AA0 S - P IY1 - N AH0"},
	{"text":"LASS","phonemes":"L AE1 S"},
	{"text":"LASSA","phonemes":"L AA1 - S AH0"},
	{"text":"LASSEIGNE","phonemes":"L AH0 - S EY1 N Y"},
	{"text":"LASSEN","phonemes":"L AE1 - S AH0 N"},
	{"text":"LASSER","phonemes":"L AE1 - S ER0"},
	{"text":"LASSETER","phonemes":"L AE1 - S IY0 - T ER0"},
	{"text":"LASSETTER","phonemes":"L AE1 - S IH0 - T ER0"},
	{"text":"LASSIE","phonemes":"L AE1 - S IY0"},
	{"text":"LASSILA","phonemes":"L AA0 - S IY1 - L AH0"},
	{"text":"LASSITER","phonemes":"L AE1 - S AY0 - T ER0"},
	{"text":"LASSMAN","phonemes":"L AE1 S - M AH0 N"},
	{"text":"LASSNER","phonemes":"L AE1 S - N ER0"},
	{"text":"LASSO","phonemes":"L AE1 - S OW0"},
	{"text":"LASSWELL","phonemes":"L AE1 S - W EH2 L"},
	{"text":"LAST","phonemes":"L AE1 S T"},
	{"text":"LAST'S","phonemes":"L AE1 S T S"},
	{"text":"LAST(2)","phonemes":"L AO1 S T"},
	{"text":"LAST(3)","phonemes":"L AE1 S"},
	{"text":"LASTED","phonemes":"L AE1 - S T AH0 D"},
	{"text":"LASTED(2)","phonemes":"L AE1 - S T IH0 D"},
	{"text":"LASTER","phonemes":"L AE1 - S T ER0"},
	{"text":"LASTEST","phonemes":"L AE1 - S T AH0 S T"},
	{"text":"LASTING","phonemes":"L AE1 - S T IH0 NG"},
	{"text":"LASTINGER","phonemes":"L AE1 - S T IH0 - NG ER0"},
	{"text":"LASTLY","phonemes":"L AE1 S T - L IY0"},
	{"text":"LASTRA","phonemes":"L AE1 S - T R AH0"},
	{"text":"LASTRAPES","phonemes":"L AA0 S - T R AA1 - P EH0 S"},
	{"text":"LASTS","phonemes":"L AE1 S T S"},
	{"text":"LASUMMA","phonemes":"L AH0 - S UW1 - M AH0"},
	{"text":"LASURE","phonemes":"L AA1 - ZH ER0"},
	{"text":"LASWELL","phonemes":"L AE1 S - W EH2 L"},
	{"text":"LASZLO","phonemes":"L AE1 Z - L OW0"},
	{"text":"LAT","phonemes":"L AA1 T"},
	{"text":"LAT(2)","phonemes":"L AE1 T"},
	{"text":"LAT-LON","phonemes":"L AE1 T - L AA1 N"},
	{"text":"LAT-LONS","phonemes":"L AE1 T - L AA1 N Z"},
	{"text":"LATA","phonemes":"L AA1 - T AH0"},
	{"text":"LATAIF","phonemes":"L AA0 - T EY1 F"},
	{"text":"LATANZE","phonemes":"L AH0 - T AA1 N - Z EY2"},
	{"text":"LATASHA","phonemes":"L AH0 - T AA1 - SH AH0"},
	{"text":"LATCH","phonemes":"L AE1 CH"},
	{"text":"LATCHAW","phonemes":"L AE1 - CH AO0"},
	{"text":"LATCHED","phonemes":"L AE1 CH T"},
	{"text":"LATCHES","phonemes":"L AE1 - CH AH0 Z"},
	{"text":"LATCHES(2)","phonemes":"L AE1 - CH IH0 Z"},
	{"text":"LATCHFORD","phonemes":"L AE1 CH - F ER0 D"},
	{"text":"LATCHING","phonemes":"L AE1 - CH IH0 NG"},
	{"text":"LATCHKEY","phonemes":"L AE1 CH - K IY2"},
	{"text":"LATE","phonemes":"L EY1 T"},
	{"text":"LATECOMER","phonemes":"L EY1 T - K AH0 - M ER0"},
	{"text":"LATECOMERS","phonemes":"L EY1 T - K AH0 - M ER0 Z"},
	{"text":"LATELIES","phonemes":"L EY1 T - L IY0 Z"},
	{"text":"LATELLA","phonemes":"L AA0 - T EH1 - L AH0"},
	{"text":"LATELY","phonemes":"L EY1 T - L IY0"},
	{"text":"LATENCY","phonemes":"L EY1 - T AH0 N - S IY0"},
	{"text":"LATENDRESSE","phonemes":"L AE1 - T IH0 N - D R EH0 S"},
	{"text":"LATENESS","phonemes":"L EY1 T - N AH0 S"},
	{"text":"LATENT","phonemes":"L EY1 - T AH0 N T"},
	{"text":"LATER","phonemes":"L EY1 - T ER0"},
	{"text":"LATERAL","phonemes":"L AE1 - T ER0 - AH0 L"},
	{"text":"LATERITES","phonemes":"L AE1 - T ER0 - AY2 T S"},
	{"text":"LATERRIERE","phonemes":"L AA0 - T EH2 - R Y EH1 R"},
	{"text":"LATERZA","phonemes":"L AA0 - T EH1 R - Z AH0"},
	{"text":"LATEST","phonemes":"L EY1 - T AH0 S T"},
	{"text":"LATEX","phonemes":"L EY1 - T EH2 K S"},
	{"text":"LATEXES","phonemes":"L EY1 - T EH0 K - S AH0 Z"},
	{"text":"LATH","phonemes":"L AE1 TH"},
	{"text":"LATHAM","phonemes":"L AE1 - TH AH0 M"},
	{"text":"LATHAM'S","phonemes":"L AE1 - TH AH0 M Z"},
	{"text":"LATHAN","phonemes":"L AE1 - TH AH0 N"},
	{"text":"LATHE","phonemes":"L EY1 DH"},
	{"text":"LATHEM","phonemes":"L AE1 - TH IH0 M"},
	{"text":"LATHER","phonemes":"L AE1 - DH ER0"},
	{"text":"LATHERS","phonemes":"L AE1 - DH ER0 Z"},
	{"text":"LATHES","phonemes":"L EY1 DH Z"},
	{"text":"LATHON","phonemes":"L AE1 - TH AH0 N"},
	{"text":"LATHOURIS","phonemes":"L AH0 - TH UW1 - R IH0 S"},
	{"text":"LATHROP","phonemes":"L AE1 TH - R AH0 P"},
	{"text":"LATIGO","phonemes":"L AH0 - T IY1 - G OW0"},
	{"text":"LATIMER","phonemes":"L AE1 - T AH0 - M ER0"},
	{"text":"LATIMORE","phonemes":"L AA0 - T IY1 - M AO0 R"},
	{"text":"LATIN","phonemes":"L AE1 - T AH0 N"},
	{"text":"LATINA","phonemes":"L AA0 - T IY1 - N AH0"},
	{"text":"LATINA(2)","phonemes":"L AH0 - T IY1 - N AH0"},
	{"text":"LATINATE","phonemes":"L AE1 - T AH0 - N EY2 T"},
	{"text":"LATINI","phonemes":"L AA0 - T IY1 - N IY0"},
	{"text":"LATINO","phonemes":"L AA0 - T IY1 - N OW0"},
	{"text":"LATINO(2)","phonemes":"L AH0 - T IY1 - N OW0"},
	{"text":"LATINOS","phonemes":"L AA0 - T IY1 - N OW0 S"},
	{"text":"LATINS","phonemes":"L AE1 - T AH0 N Z"},
	{"text":"LATIOLAIS","phonemes":"L AE1 - T IY0 - AH0 - L EY0"},
	{"text":"LATISHA","phonemes":"L AH0 - T IH1 - SH AH0"},
	{"text":"LATITUDE","phonemes":"L AE1 - T AH0 - T UW2 D"},
	{"text":"LATITUDES","phonemes":"L AE1 - T AH0 - T UW2 D Z"},
	{"text":"LATITUDINAL","phonemes":"L AE2 - T AH0 - T UW1 - D AH0 - N AH0 L"},
	{"text":"LATKA","phonemes":"L AA1 T - K AH0"},
	{"text":"LATKAS","phonemes":"L AA1 T - K AH0 Z"},
	{"text":"LATNER","phonemes":"L AE1 T - N ER0"},
	{"text":"LATO","phonemes":"L AA1 - T OW0"},
	{"text":"LATON","phonemes":"L AE1 - T AH0 N"},
	{"text":"LATONA","phonemes":"L AA0 - T OW1 - N AH0"},
	{"text":"LATONIA","phonemes":"L AA0 - T OW1 - N IY0 - AH0"},
	{"text":"LATORRE","phonemes":"L AA0 - T AO1 - R IY0"},
	{"text":"LATOUR","phonemes":"L AH0 - T UH1 R"},
	{"text":"LATOURETTE","phonemes":"L AE1 - T UH0 - R EH0 T"},
	{"text":"LATOYA","phonemes":"L AH0 - T OY1 - AH0"},
	{"text":"LATOYA'S","phonemes":"L AH0 - T OY1 - AH0 Z"},
	{"text":"LATRINE","phonemes":"L AH0 - T R IY1 N"},
	{"text":"LATRINES","phonemes":"L AH0 - T R IY1 N Z"},
	{"text":"LATROBE","phonemes":"L AA0 T - R OW1 B"},
	{"text":"LATRONE","phonemes":"L AH0 - T R OW1 N"},
	{"text":"LATS","phonemes":"L AA1 T S"},
	{"text":"LATS(2)","phonemes":"L AE1 T S"},
	{"text":"LATSCH","phonemes":"L AE1 CH"},
	{"text":"LATSHAW","phonemes":"L AE1 - CH AO2"},
	{"text":"LATSON","phonemes":"L AE1 T - S AH0 N"},
	{"text":"LATTA","phonemes":"L AE1 - T AH0"},
	{"text":"LATTANZI","phonemes":"L AA0 - T AA1 N - Z IY0"},
	{"text":"LATTANZIO","phonemes":"L AA0 - T AA1 N - Z IY0 - OW0"},
	{"text":"LATTE","phonemes":"L AA1 - T EY2"},
	{"text":"LATTER","phonemes":"L AE1 - T ER0"},
	{"text":"LATTER'S","phonemes":"L AE1 - T ER0 Z"},
	{"text":"LATTICE","phonemes":"L AE1 - T AH0 S"},
	{"text":"LATTICEWORK","phonemes":"L AE1 - T AH0 S - W ER2 K"},
	{"text":"LATTIMER","phonemes":"L AE1 - T AH0 - M ER0"},
	{"text":"LATTIMORE","phonemes":"L AA0 - T IY1 - M AO0 R"},
	{"text":"LATTIN","phonemes":"L AE1 - T IH0 N"},
	{"text":"LATTNER","phonemes":"L AE1 T - N ER0"},
	{"text":"LATTY","phonemes":"L AE1 - T IY0"},
	{"text":"LATULIPPE","phonemes":"L AA0 - T UW0 - L IY1 - P IY0"},
	{"text":"LATVALA","phonemes":"L AA0 T - V AA1 - L AH0"},
	{"text":"LATVIA","phonemes":"L AE1 T - V IY0 - AH0"},
	{"text":"LATVIA'S","phonemes":"L AE1 T - V IY0 - AH0 Z"},
	{"text":"LATVIAN","phonemes":"L AE1 T - V IY0 - AH0 N"},
	{"text":"LATVIANS","phonemes":"L AE1 T - V IY0 - AH0 N Z"},
	{"text":"LATZ","phonemes":"L AE1 T S"},
	{"text":"LATZOFF","phonemes":"L AE1 T - Z AO0 F"},
	{"text":"LATZOFF(2)","phonemes":"L AE1 T - S AO0 F"},
	{"text":"LAU","phonemes":"L AW1"},
	{"text":"LAUB","phonemes":"L AO1 B"},
	{"text":"LAUBACH","phonemes":"L AW1 - B AA2 K"},
	{"text":"LAUBACHER","phonemes":"L AW1 - B AA2 - K ER0"},
	{"text":"LAUBE","phonemes":"L AO1 B"},
	{"text":"LAUBENSTEIN","phonemes":"L AW1 - B AH0 N - S T AY0 N"},
	{"text":"LAUBENSTEIN(2)","phonemes":"L AW1 - B AH0 N - S T IY0 N"},
	{"text":"LAUBENTHAL","phonemes":"L AW1 - B IH0 N - TH AH0 L"},
	{"text":"LAUBER","phonemes":"L AW1 - B ER0"},
	{"text":"LAUBHAN","phonemes":"L AW1 B - HH AH0 N"},
	{"text":"LAUBSCHER","phonemes":"L AW1 B - SH ER0"},
	{"text":"LAUCH","phonemes":"L AA1 CH"},
	{"text":"LAUCK","phonemes":"L AO1 K"},
	{"text":"LAUD","phonemes":"L AO1 D"},
	{"text":"LAUDABLE","phonemes":"L AO1 - D AH0 - B AH0 L"},
	{"text":"LAUDANUM","phonemes":"L AO1 - D AH0 - N AH0 M"},
	{"text":"LAUDATORY","phonemes":"L AO1 - D AH0 - T AO2 - R IY0"},
	{"text":"LAUDE","phonemes":"L AO1 D"},
	{"text":"LAUDED","phonemes":"L AO1 - D IH0 D"},
	{"text":"LAUDENSLAGER","phonemes":"L AW1 - D IH0 N - S L EY0 - G ER0"},
	{"text":"LAUDER","phonemes":"L AO1 - D ER0"},
	{"text":"LAUDER(2)","phonemes":"L AW1 - D ER0"},
	{"text":"LAUDERBACK","phonemes":"L AW1 - D ER0 - B AE0 K"},
	{"text":"LAUDERBAUGH","phonemes":"L AO0 - D ER1 - B AO0"},
	{"text":"LAUDERDALE","phonemes":"L AO1 - D ER0 - D EY2 L"},
	{"text":"LAUDICINA","phonemes":"L AO0 - D IY0 - CH IY1 - N AH0"},
	{"text":"LAUDING","phonemes":"L AO1 - D IH0 NG"},
	{"text":"LAUDISE","phonemes":"L AO1 - D AY2 Z"},
	{"text":"LAUDON","phonemes":"L AO1 - D AH0 N"},
	{"text":"LAUDS","phonemes":"L AO1 D Z"},
	{"text":"LAUE","phonemes":"L AW1 - IY0"},
	{"text":"LAUER","phonemes":"L AW1 - ER0"},
	{"text":"LAUERMAN","phonemes":"L AW1 - ER0 - M AH0 N"},
	{"text":"LAUF","phonemes":"L AO1 F"},
	{"text":"LAUFENBERG","phonemes":"L AW1 - F AH0 N - B ER0 G"},
	{"text":"LAUFER","phonemes":"L AO1 - F ER0"},
	{"text":"LAUFFER","phonemes":"L AO1 - F ER0"},
	{"text":"LAUGH","phonemes":"L AE1 F"},
	{"text":"LAUGHABLE","phonemes":"L AE1 - F AH0 - B AH0 L"},
	{"text":"LAUGHED","phonemes":"L AE1 F T"},
	{"text":"LAUGHER","phonemes":"L AA1 - K ER0"},
	{"text":"LAUGHERY","phonemes":"L AE1 - F ER0 - IY0"},
	{"text":"LAUGHING","phonemes":"L AE1 - F IH0 NG"},
	{"text":"LAUGHINGHOUSE","phonemes":"L AE1 - F IH0 NG - HH AW2 S"},
	{"text":"LAUGHINGLY","phonemes":"L AE1 - F IH0 NG - L IY0"},
	{"text":"LAUGHINGSTOCK","phonemes":"L AE1 - F IH0 NG - S T AA2 K"},
	{"text":"LAUGHLER","phonemes":"L AE1 F - L ER0"},
	{"text":"LAUGHLIN","phonemes":"L AA1 K - L IH0 N"},
	{"text":"LAUGHLIN(2)","phonemes":"L AA1 F - L IH0 N"},
	{"text":"LAUGHMAN","phonemes":"L AE1 F - M AH0 N"},
	{"text":"LAUGHNER","phonemes":"L AE1 F - N ER0"},
	{"text":"LAUGHREY","phonemes":"L AE1 - F R IY0"},
	{"text":"LAUGHRIDGE","phonemes":"L AE1 - F R IH2 JH"},
	{"text":"LAUGHS","phonemes":"L AE1 F S"},
	{"text":"LAUGHTER","phonemes":"L AE1 F - T ER0"},
	{"text":"LAUGHTON","phonemes":"L AO1 - T AH0 N"},
	{"text":"LAUINGER","phonemes":"L AW1 - IH0 - NG ER0"},
	{"text":"LAUMAN","phonemes":"L AW1 - M AH0 N"},
	{"text":"LAUMANN","phonemes":"L AW1 - M AH0 N"},
	{"text":"LAUN","phonemes":"L AO1 N"},
	{"text":"LAUNCELOT","phonemes":"L AO1 N - S IH0 - L AA2 T"},
	{"text":"LAUNCH","phonemes":"L AO1 N CH"},
	{"text":"LAUNCHED","phonemes":"L AO1 N CH T"},
	{"text":"LAUNCHER","phonemes":"L AO1 N - CH ER0"},
	{"text":"LAUNCHERS","phonemes":"L AO1 N - CH ER0 Z"},
	{"text":"LAUNCHES","phonemes":"L AO1 N - CH AH0 Z"},
	{"text":"LAUNCHES(2)","phonemes":"L AO1 N - CH IH0 Z"},
	{"text":"LAUNCHING","phonemes":"L AO1 N - CH IH0 NG"},
	{"text":"LAUNCHINGS","phonemes":"L AO1 N - CH IH0 NG Z"},
	{"text":"LAUNDER","phonemes":"L AO1 N - D ER0"},
	{"text":"LAUNDERED","phonemes":"L AO1 N - D ER0 D"},
	{"text":"LAUNDERER","phonemes":"L AO1 N - D ER0 - ER0"},
	{"text":"LAUNDERERS","phonemes":"L AO1 N - D ER0 - ER0 Z"},
	{"text":"LAUNDERING","phonemes":"L AO1 N - D ER0 - IH0 NG"},
	{"text":"LAUNDRIES","phonemes":"L AO1 N - D R IY0 Z"},
	{"text":"LAUNDROMAT","phonemes":"L AO1 N - D R AH0 - M AE2 T"},
	{"text":"LAUNDRY","phonemes":"L AO1 N - D R IY0"},
	{"text":"LAUNER","phonemes":"L AO1 - N ER0"},
	{"text":"LAUNIUS","phonemes":"L AW1 - N IY0 - IH0 S"},
	{"text":"LAUPER","phonemes":"L AW1 - P ER0"},
	{"text":"LAUR","phonemes":"L AO1 R"},
	{"text":"LAURA","phonemes":"L AO1 - R AH0"},
	{"text":"LAURA'S","phonemes":"L AO1 - R AH0 Z"},
	{"text":"LAURANCE","phonemes":"L AO1 - R AH0 N S"},
	{"text":"LAURDAN","phonemes":"L AO1 R - D AH0 N"},
	{"text":"LAURE","phonemes":"L AO1 R"},
	{"text":"LAUREANO","phonemes":"L AO0 - R IY1 - N OW0"},
	{"text":"LAUREATE","phonemes":"L AO1 - R IY0 - AH0 T"},
	{"text":"LAUREATES","phonemes":"L AO1 - R IY0 - AH0 T S"},
	{"text":"LAUREEN","phonemes":"L AO0 - R IY1 N"},
	{"text":"LAUREL","phonemes":"L AO1 - R AH0 L"},
	{"text":"LAUREL'S","phonemes":"L AO1 - R AH0 L Z"},
	{"text":"LAURELS","phonemes":"L AO1 - R AH0 L Z"},
	{"text":"LAUREN","phonemes":"L AO1 - R AH0 N"},
	{"text":"LAURENA","phonemes":"L AO0 - R EH1 - N AH0"},
	{"text":"LAURENCE","phonemes":"L AO1 - R AH0 N S"},
	{"text":"LAURENE","phonemes":"L AO0 - R IY1 N"},
	{"text":"LAURENS","phonemes":"L AO1 - R AH0 N Z"},
	{"text":"LAURENT","phonemes":"L AO1 - R AH0 N T"},
	{"text":"LAURENTIAN","phonemes":"L AO0 - R EH1 N - SH AH0 N"},
	{"text":"LAURENTIIS","phonemes":"L AO1 - R AH0 N - T IY2 Z"},
	{"text":"LAURENZ","phonemes":"L AW1 - R EY0 N Z"},
	{"text":"LAURETARIAN","phonemes":"L AO2 - R IH0 - T EH1 - R IY0 - AH0 N"},
	{"text":"LAURETTA","phonemes":"L ER0 - EH1 - T AH0"},
	{"text":"LAURETTE","phonemes":"L AO0 - R EH1 T"},
	{"text":"LAUREY","phonemes":"L AO1 - R IY0"},
	{"text":"LAURI","phonemes":"L AO1 - R IY0"},
	{"text":"LAURI(2)","phonemes":"L AA1 - R IY0"},
	{"text":"LAURIA","phonemes":"L AO1 - R IY0 - AH0"},
	{"text":"LAURIAT'S","phonemes":"L AA1 - R IY0 - IH0 T S"},
	{"text":"LAURIATS","phonemes":"L AA1 - R IY0 - IH0 T S"},
	{"text":"LAURICE","phonemes":"L AO1 - R IH0 S"},
	{"text":"LAURICELLA","phonemes":"L AO2 - R IH0 - S EH1 - L AH0"},
	{"text":"LAURICH","phonemes":"L AW1 - R IH0 K"},
	{"text":"LAURIDSEN","phonemes":"L AO0 - R IH1 D - S AH0 N"},
	{"text":"LAURIE","phonemes":"L AO1 - R IY0"},
	{"text":"LAURIE'S","phonemes":"L AO1 - R IY0 Z"},
	{"text":"LAURIE'S(2)","phonemes":"L AA1 - R IY0 Z"},
	{"text":"LAURIE(2)","phonemes":"L AA1 - R IY0"},
	{"text":"LAURIN","phonemes":"L AO1 - R IH0 N"},
	{"text":"LAURINO","phonemes":"L AO0 - R IY1 - N OW0"},
	{"text":"LAURITSEN","phonemes":"L AW1 - R IH0 T - S AH0 N"},
	{"text":"LAURITSEN(2)","phonemes":"L AA0 - R IY1 T - S AH0 N"},
	{"text":"LAURITZEN","phonemes":"L AW1 - R IH0 T - Z AH0 N"},
	{"text":"LAURITZEN(2)","phonemes":"L AA0 - R IY1 T - Z AH0 N"},
	{"text":"LAURO","phonemes":"L AO1 - R OW0"},
	{"text":"LAURSEN","phonemes":"L AW1 R - S AH0 N"},
	{"text":"LAURY","phonemes":"L AO1 - R IY0"},
	{"text":"LAUSANNE","phonemes":"L AO2 - S AE1 N"},
	{"text":"LAUSCH","phonemes":"L AW1 SH"},
	{"text":"LAUT","phonemes":"L AO1 T"},
	{"text":"LAUTEN","phonemes":"L AW1 - T AH0 N"},
	{"text":"LAUTENBACH","phonemes":"L AW1 - T AH0 N - B AA0 K"},
	{"text":"LAUTENBERG","phonemes":"L AW1 - T AH0 N - B ER0 G"},
	{"text":"LAUTENSCHLAGER","phonemes":"L AW1 - T IH0 N - SH L EY0 - G ER0"},
	{"text":"LAUTER","phonemes":"L AW1 - T ER0"},
	{"text":"LAUTERBACH","phonemes":"L AW1 - T ER0 - B AA0 K"},
	{"text":"LAUTH","phonemes":"L AO1 TH"},
	{"text":"LAUTNER","phonemes":"L AW1 T - N ER0"},
	{"text":"LAUTZENHEISER","phonemes":"L AW1 T - Z AH0 N - HH AY0 - Z ER0"},
	{"text":"LAUVER","phonemes":"L AW1 - V ER0"},
	{"text":"LAUX","phonemes":"L AO1 K S"},
	{"text":"LAUZON","phonemes":"L AW1 - Z AH0 N"},
	{"text":"LAVA","phonemes":"L AA1 - V AH0"},
	{"text":"LAVAL","phonemes":"L AH0 - V AA1 L"},
	{"text":"LAVALLE","phonemes":"L AA0 - V AA1 - L IY0"},
	{"text":"LAVALLEE","phonemes":"L AE1 - V AH0 - L IY0"},
	{"text":"LAVALLEY","phonemes":"L AE1 - V AH0 - L IY0"},
	{"text":"LAVAN","phonemes":"L EY1 - V AH0 N"},
	{"text":"LAVARNWAY","phonemes":"L AH0 - V AA1 R N - W EY0"},
	{"text":"LAVATORIES","phonemes":"L AE1 - V AH0 - T AO2 - R IY0 Z"},
	{"text":"LAVATORY","phonemes":"L AE1 - V AH0 - T AO2 - R IY0"},
	{"text":"LAVE","phonemes":"L EY1 V"},
	{"text":"LAVEAU","phonemes":"L AH0 - V OW1"},
	{"text":"LAVECCHIA","phonemes":"L AA0 - V EH1 - K IY0 - AH0"},
	{"text":"LAVEDA","phonemes":"L AA0 - V EY1 - D AH0"},
	{"text":"LAVELL","phonemes":"L AA0 - V EY1 L"},
	{"text":"LAVELLE","phonemes":"L AH0 - V EH1 L"},
	{"text":"LAVELY","phonemes":"L EY1 V - L IY0"},
	{"text":"LAVEN","phonemes":"L EY1 - V AH0 N"},
	{"text":"LAVENDER","phonemes":"L AE1 - V AH0 N - D ER0"},
	{"text":"LAVENTHOL","phonemes":"L EY1 - V AH0 N - TH AA0 L"},
	{"text":"LAVENTURE","phonemes":"L AA0 - V EH1 N - CH ER0"},
	{"text":"LAVER","phonemes":"L EY1 - V ER0"},
	{"text":"LAVERDIERE","phonemes":"L AA0 - V ER0 - D IH1 - R IY0"},
	{"text":"LAVERDURE","phonemes":"L AA0 - V ER0 - D UH1 - R IY0"},
	{"text":"LAVERE","phonemes":"L AA0 - V EH1 - R EY0"},
	{"text":"LAVERGNE","phonemes":"L AH0 - V ER1 N Y"},
	{"text":"LAVERNE","phonemes":"L AH0 - V ER1 N"},
	{"text":"LAVERS","phonemes":"L EY1 - V ER0 Z"},
	{"text":"LAVERTY","phonemes":"L AE1 - V ER0 - T IY0"},
	{"text":"LAVERY","phonemes":"L EY1 - V ER0 - IY0"},
	{"text":"LAVETTA","phonemes":"L AA0 - V EH1 - T AH0"},
	{"text":"LAVETTE","phonemes":"L AH0 - V EH1 T"},
	{"text":"LAVEY","phonemes":"L EY1 - V IY0"},
	{"text":"LAVI","phonemes":"L EY1 - V IY0"},
	{"text":"LAVIE","phonemes":"L EY1 - V IY0"},
	{"text":"LAVIE(2)","phonemes":"L AH0 - V IY1"},
	{"text":"LAVIGNE","phonemes":"L AH0 - V IH1 N Y"},
	{"text":"LAVIN","phonemes":"L AE1 - V IH0 N"},
	{"text":"LAVINA","phonemes":"L AA0 - V IY1 - N AH0"},
	{"text":"LAVINDER","phonemes":"L AE1 - V IH0 N - D ER0"},
	{"text":"LAVINE","phonemes":"L AA0 - V IY1 - N IY0"},
	{"text":"LAVINIA","phonemes":"L AH0 - V IH1 N - Y AH0"},
	{"text":"LAVIOLETTE","phonemes":"L AE2 - V IY0 - OW0 - L EH1 T"},
	{"text":"LAVIS","phonemes":"L AE1 - V IH0 S"},
	{"text":"LAVISH","phonemes":"L AE1 - V IH0 SH"},
	{"text":"LAVISHED","phonemes":"L AE1 - V IH0 SH T"},
	{"text":"LAVISHES","phonemes":"L AE1 - V IH0 - SH AH0 Z"},
	{"text":"LAVISHING","phonemes":"L AE1 - V IH0 - SH IH0 NG"},
	{"text":"LAVISHLY","phonemes":"L AE1 - V IH0 SH - L IY0"},
	{"text":"LAVOIE","phonemes":"L AH0 V - W AA1"},
	{"text":"LAVORGNA","phonemes":"L AH0 - V AO1 R - N AH0"},
	{"text":"LAVORO","phonemes":"L AH0 - V AO1 - R OW0"},
	{"text":"LAVOY","phonemes":"L AH0 - V OY1"},
	{"text":"LAVY","phonemes":"L EY1 - V IY0"},
	{"text":"LAW","phonemes":"L AO1"},
	{"text":"LAW'S","phonemes":"L AO1 Z"},
	{"text":"LAW(2)","phonemes":"L AA1"},
	{"text":"LAWALL","phonemes":"L AW1 - AH0 L"},
	{"text":"LAWARE","phonemes":"L AH0 - W EH1 R"},
	{"text":"LAWBREAKER","phonemes":"L AO1 - B R EY2 - K ER0"},
	{"text":"LAWBREAKERS","phonemes":"L AO1 - B R EY2 - K ER0 Z"},
	{"text":"LAWBREAKING","phonemes":"L AO1 - B R EY2 - K IH0 NG"},
	{"text":"LAWES","phonemes":"L AO1 Z"},
	{"text":"LAWFORD","phonemes":"L AO1 - F ER0 D"},
	{"text":"LAWFUL","phonemes":"L AO1 - F AH0 L"},
	{"text":"LAWFULLY","phonemes":"L AO1 - F AH0 - L IY0"},
	{"text":"LAWHEAD","phonemes":"L AO1 - HH EH2 D"},
	{"text":"LAWHON","phonemes":"L AO1 - HH AH0 N"},
	{"text":"LAWHORN","phonemes":"L AE1 - W ER0 N"},
	{"text":"LAWHORNE","phonemes":"L AE1 - W ER0 N"},
	{"text":"LAWING","phonemes":"L AO1 - IH0 NG"},
	{"text":"LAWLER","phonemes":"L AO1 - L ER0"},
	{"text":"LAWLESS","phonemes":"L AO1 - L AH0 S"},
	{"text":"LAWLESSNESS","phonemes":"L AO1 - L AH0 S - N AH0 S"},
	{"text":"LAWLEY","phonemes":"L AO1 - L IY0"},
	{"text":"LAWLIS","phonemes":"L AO1 - L IH0 S"},
	{"text":"LAWLOR","phonemes":"L AO1 - L ER0"},
	{"text":"LAWMAKER","phonemes":"L AO1 - M EY2 - K ER0"},
	{"text":"LAWMAKER'S","phonemes":"L AO1 - M EY2 - K ER0 Z"},
	{"text":"LAWMAKERS","phonemes":"L AO1 - M EY2 - K ER0 Z"},
	{"text":"LAWMAKERS'","phonemes":"L AO1 - M EY1 - K ER0 Z"},
	{"text":"LAWMAKING","phonemes":"L AO1 - M EY2 - K IH0 NG"},
	{"text":"LAWMAN","phonemes":"L AO1 - M AH0 N"},
	{"text":"LAWMEN","phonemes":"L AO1 - M EH1 N"},
	{"text":"LAWN","phonemes":"L AO1 N"},
	{"text":"LAWNER","phonemes":"L AO1 - N ER0"},
	{"text":"LAWNER(2)","phonemes":"L AW1 - N ER0"},
	{"text":"LAWNICZAK","phonemes":"L AA1 V - N IH0 - CH AE0 K"},
	{"text":"LAWNMOWER","phonemes":"L AO1 N - M OW0 - ER0"},
	{"text":"LAWNMOWERS","phonemes":"L AO1 N - M OW0 - ER0 Z"},
	{"text":"LAWNS","phonemes":"L AO1 N Z"},
	{"text":"LAWNSDALE","phonemes":"L AO1 N Z - D EY2 L"},
	{"text":"LAWNSDALE'S","phonemes":"L AO1 N Z - D EY2 L Z"},
	{"text":"LAWPLAN","phonemes":"L AO1 - P L AE2 N"},
	{"text":"LAWRANCE","phonemes":"L AO1 - R AH0 N S"},
	{"text":"LAWRENCE","phonemes":"L AO1 - R AH0 N S"},
	{"text":"LAWRENCE'S","phonemes":"L AO1 - R AH0 N - S IH0 Z"},
	{"text":"LAWRENCEBURG","phonemes":"L AO1 - R AH0 N S - B ER0 G"},
	{"text":"LAWRENCEVILLE","phonemes":"L AO1 - R AH0 N S - V IH2 L"},
	{"text":"LAWRENCIUM","phonemes":"L AO0 - R EH1 N - S IY0 - AH0 M"},
	{"text":"LAWRENZ","phonemes":"L AA1 - V R IH0 N Z"},
	{"text":"LAWRIE","phonemes":"L AO1 - R IY0"},
	{"text":"LAWRY","phonemes":"L AO1 - R IY0"},
	{"text":"LAWS","phonemes":"L AO1 Z"},
	{"text":"LAWSHE","phonemes":"L AO1 SH"},
	{"text":"LAWSON","phonemes":"L AO1 - S AH0 N"},
	{"text":"LAWSON'S","phonemes":"L AO1 - S AH0 N Z"},
	{"text":"LAWSUIT","phonemes":"L AO1 - S UW2 T"},
	{"text":"LAWSUIT'S","phonemes":"L AO1 - S UW2 T S"},
	{"text":"LAWSUITS","phonemes":"L AO1 - S UW2 T S"},
	{"text":"LAWTER","phonemes":"L AO1 - T ER0"},
	{"text":"LAWTHER","phonemes":"L AO1 - DH ER0"},
	{"text":"LAWTON","phonemes":"L AO1 - T AH0 N"},
	{"text":"LAWVER","phonemes":"L AO1 - V ER0"},
	{"text":"LAWYER","phonemes":"L AO1 - Y ER0"},
	{"text":"LAWYER'S","phonemes":"L AO1 - Y ER0 Z"},
	{"text":"LAWYER(2)","phonemes":"L OY1 - ER0"},
	{"text":"LAWYERING","phonemes":"L AO1 - Y ER0 - IH0 NG"},
	{"text":"LAWYERLY","phonemes":"L AO1 - Y ER0 - L IY0"},
	{"text":"LAWYERS","phonemes":"L AO1 - Y ER0 Z"},
	{"text":"LAWYERS'","phonemes":"L AO1 - Y ER0 Z"},
	{"text":"LAWYERS(2)","phonemes":"L OY1 - ER0 Z"},
	{"text":"LAX","phonemes":"L AE1 K S"},
	{"text":"LAXALT","phonemes":"L AE1 K - S AA0 L T"},
	{"text":"LAXATIVE","phonemes":"L AE1 K - S AH0 - T IH0 V"},
	{"text":"LAXATIVES","phonemes":"L AE1 K - S AH0 - T IH0 V Z"},
	{"text":"LAXEY","phonemes":"L AE1 K - S IY0"},
	{"text":"LAXITY","phonemes":"L AE1 K - S AH0 - T IY0"},
	{"text":"LAXSON","phonemes":"L AE1 K - S AH0 N"},
	{"text":"LAXTON","phonemes":"L AE1 K - S T AH0 N"},
	{"text":"LAY","phonemes":"L EY1"},
	{"text":"LAY'S","phonemes":"L EY1 Z"},
	{"text":"LAY-UP","phonemes":"L EY1 - AH1 P"},
	{"text":"LAYAH","phonemes":"L EY1 - AH0"},
	{"text":"LAYBORNE","phonemes":"L EY1 - B AO2 R N"},
	{"text":"LAYBORNE'S","phonemes":"L EY1 - B AO2 R N Z"},
	{"text":"LAYCOCK","phonemes":"L EY1 - K AA2 K"},
	{"text":"LAYDEN","phonemes":"L EY1 - D AH0 N"},
	{"text":"LAYE","phonemes":"L EY1"},
	{"text":"LAYER","phonemes":"L EY1 - ER0"},
	{"text":"LAYERED","phonemes":"L EY1 - ER0 D"},
	{"text":"LAYERING","phonemes":"L EY1 - ER0 - IH0 NG"},
	{"text":"LAYERS","phonemes":"L EY1 - ER0 Z"},
	{"text":"LAYFIELD","phonemes":"L EY1 - F IY2 L D"},
	{"text":"LAYHEE","phonemes":"L EY1 - HH IY0"},
	{"text":"LAYING","phonemes":"L EY1 - IH0 NG"},
	{"text":"LAYLAND","phonemes":"L EY1 - L AH0 N D"},
	{"text":"LAYMAN","phonemes":"L EY1 - M AH0 N"},
	{"text":"LAYMAN'S","phonemes":"L EY1 - M AH0 N Z"},
	{"text":"LAYMEN","phonemes":"L EY1 - M AH0 N"},
	{"text":"LAYMON","phonemes":"L EY1 - M AH0 N"},
	{"text":"LAYNE","phonemes":"L EY1 N"},
	{"text":"LAYOFF","phonemes":"L EY1 - AO2 F"},
	{"text":"LAYOFFS","phonemes":"L EY1 - AO2 F S"},
	{"text":"LAYOUT","phonemes":"L EY1 - AW2 T"},
	{"text":"LAYOUTS","phonemes":"L EY1 - AW2 T S"},
	{"text":"LAYOVER","phonemes":"L EY1 - OW2 - V ER0"},
	{"text":"LAYOVERS","phonemes":"L EY1 - OW2 - V ER0 Z"},
	{"text":"LAYPEOPLE","phonemes":"L EY0 - P IY1 - P AH0 L"},
	{"text":"LAYPERSON","phonemes":"L EY0 - P ER1 - S IH0 N"},
	{"text":"LAYS","phonemes":"L EY1 Z"},
	{"text":"LAYSON","phonemes":"L EY1 - Z AH0 N"},
	{"text":"LAYTHAN","phonemes":"L EY1 - TH AH0 N"},
	{"text":"LAYTON","phonemes":"L EY1 - T AH0 N"},
	{"text":"LAZAR","phonemes":"L EY1 - Z ER0"},
	{"text":"LAZARD","phonemes":"L AH0 - Z AA1 R D"},
	{"text":"LAZARE","phonemes":"L AA0 - Z AA1 - R EY0"},
	{"text":"LAZARO","phonemes":"L AH0 - Z AA1 - R OW0"},
	{"text":"LAZAROFF","phonemes":"L AE1 - Z ER0 - AO0 F"},
	{"text":"LAZARSKI","phonemes":"L AH0 - Z AA1 R S - K IY0"},
	{"text":"LAZARUS","phonemes":"L AE1 - Z ER0 - AH0 S"},
	{"text":"LAZARZ","phonemes":"L AA1 - Z AA0 R Z"},
	{"text":"LAZCANO","phonemes":"L AA0 Z - K AA1 - N OW0"},
	{"text":"LAZEAR","phonemes":"L AH0 - Z IH1 R"},
	{"text":"LAZENBY","phonemes":"L AE1 - Z IH0 N - B IY0"},
	{"text":"LAZER","phonemes":"L EY1 - Z ER0"},
	{"text":"LAZERE","phonemes":"L AH0 - Z EY1 R"},
	{"text":"LAZIER","phonemes":"L EY1 - Z IY0 - ER0"},
	{"text":"LAZIEST","phonemes":"L EY1 - Z IY0 - AH0 S T"},
	{"text":"LAZILY","phonemes":"L AE1 - Z AH0 - L IY0"},
	{"text":"LAZINESS","phonemes":"L EY1 - Z IY0 - N AH0 S"},
	{"text":"LAZO","phonemes":"L AA1 - Z OW0"},
	{"text":"LAZOR","phonemes":"L AA0 - Z AO1 R"},
	{"text":"LAZULI","phonemes":"L AH0 - Z UW1 - L IY0"},
	{"text":"LAZULITE","phonemes":"L AE1 - Z AH0 - L AY2 T"},
	{"text":"LAZUR","phonemes":"L AE1 - Z ER0"},
	{"text":"LAZY","phonemes":"L EY1 - Z IY0"},
	{"text":"LAZZARA","phonemes":"L AA0 T - S AA1 - R AH0"},
	{"text":"LAZZARI","phonemes":"L AA0 T - S AA1 - R IY0"},
	{"text":"LAZZARINI","phonemes":"L AA0 T - S AA0 - R IY1 - N IY0"},
	{"text":"LAZZARO","phonemes":"L AA0 T - S AA1 - R OW0"},
	{"text":"LAZZELL","phonemes":"L AE1 - Z AH0 L"},
	{"text":"LCS","phonemes":"EH1 L - S IY1 - EH1 S"},
	{"text":"LE","phonemes":"L AH0"},
	{"text":"LEA","phonemes":"L IY1"},
	{"text":"LEABO","phonemes":"L IY1 - B OW0"},
	{"text":"LEACH","phonemes":"L IY1 CH"},
	{"text":"LEACH'S","phonemes":"L IY1 - CH IH0 Z"},
	{"text":"LEACHED","phonemes":"L IY1 CH T"},
	{"text":"LEACHES","phonemes":"L IY1 - CH IH0 Z"},
	{"text":"LEACHING","phonemes":"L IY1 - CH IH0 NG"},
	{"text":"LEACHMAN","phonemes":"L IY1 CH - M AH0 N"},
	{"text":"LEACHMAN'S","phonemes":"L IY1 CH - M AH0 N Z"},
	{"text":"LEACOCK","phonemes":"L IY1 - K AA2 K"},
	{"text":"LEAD","phonemes":"L EH1 D"},
	{"text":"LEAD(2)","phonemes":"L IY1 D"},
	{"text":"LEADBELLY","phonemes":"L EH1 D - B EH0 - L IY0"},
	{"text":"LEADBETTER","phonemes":"L IY1 D - B IH0 - T ER0"},
	{"text":"LEADBETTER(2)","phonemes":"L EH1 D - B IH0 - T ER0"},
	{"text":"LEADED","phonemes":"L EH1 - D IH0 D"},
	{"text":"LEADEN","phonemes":"L EH1 - D AH0 N"},
	{"text":"LEADER","phonemes":"L IY1 - D ER0"},
	{"text":"LEADER'S","phonemes":"L IY1 - D ER0 Z"},
	{"text":"LEADERLESS","phonemes":"L IY1 - D ER0 - L AH0 S"},
	{"text":"LEADERS","phonemes":"L IY1 - D ER0 Z"},
	{"text":"LEADERS'","phonemes":"L IY1 - D ER0 Z"},
	{"text":"LEADERSHIP","phonemes":"L IY1 - D ER0 - SH IH2 P"},
	{"text":"LEADERSHIP'S","phonemes":"L IY1 - D ER0 - SH IH2 P S"},
	{"text":"LEADERSHIPS","phonemes":"L IY1 - D ER0 - SH IH2 P S"},
	{"text":"LEADING","phonemes":"L IY1 - D IH0 NG"},
	{"text":"LEADINGHAM","phonemes":"L IY1 - D IH0 NG - HH AE2 M"},
	{"text":"LEADOFF","phonemes":"L IY1 D - AO2 F"},
	{"text":"LEADS","phonemes":"L IY1 D Z"},
	{"text":"LEADVILLE","phonemes":"L EH1 D - V IH2 L"},
	{"text":"LEADWORK","phonemes":"L EH1 D - W ER2 K"},
	{"text":"LEAF","phonemes":"L IY1 F"},
	{"text":"LEAFED","phonemes":"L IY1 F T"},
	{"text":"LEAFHOPPER","phonemes":"L IY1 F - HH AA2 - P ER0"},
	{"text":"LEAFHOPPERS","phonemes":"L IY1 F - HH AA2 - P ER0 Z"},
	{"text":"LEAFING","phonemes":"L IY1 - F IH0 NG"},
	{"text":"LEAFLESS","phonemes":"L IY1 F - L AH0 S"},
	{"text":"LEAFLET","phonemes":"L IY1 F - L AH0 T"},
	{"text":"LEAFLETS","phonemes":"L IY1 F - L AH0 T S"},
	{"text":"LEAFLIKE","phonemes":"L IY1 F - L AY2 K"},
	{"text":"LEAFS","phonemes":"L IY1 F S"},
	{"text":"LEAFY","phonemes":"L IY1 - F IY0"},
	{"text":"LEAGUE","phonemes":"L IY1 G"},
	{"text":"LEAGUE'S","phonemes":"L IY1 G Z"},
	{"text":"LEAGUER","phonemes":"L IY1 - G ER0"},
	{"text":"LEAGUERS","phonemes":"L IY1 - G ER0 Z"},
	{"text":"LEAGUES","phonemes":"L IY1 G Z"},
	{"text":"LEAGUES'","phonemes":"L IY1 G Z"},
	{"text":"LEAH","phonemes":"L IY1 - AH0"},
	{"text":"LEAHEY","phonemes":"L EY1 - HH IY0"},
	{"text":"LEAHY","phonemes":"L EY1 - HH IY0"},
	{"text":"LEAK","phonemes":"L IY1 K"},
	{"text":"LEAKAGE","phonemes":"L IY1 - K AH0 JH"},
	{"text":"LEAKAGE(2)","phonemes":"L IY1 - K IH0 JH"},
	{"text":"LEAKE","phonemes":"L IY1 K"},
	{"text":"LEAKED","phonemes":"L IY1 K T"},
	{"text":"LEAKER","phonemes":"L IY1 - K ER0"},
	{"text":"LEAKERS","phonemes":"L IY1 - K ER0 Z"},
	{"text":"LEAKEY","phonemes":"L IY1 - K IY0"},
	{"text":"LEAKING","phonemes":"L IY1 - K IH0 NG"},
	{"text":"LEAKS","phonemes":"L IY1 K S"},
	{"text":"LEAKY","phonemes":"L IY1 - K IY0"},
	{"text":"LEAL","phonemes":"L IY1 L"},
	{"text":"LEALA","phonemes":"L IY1 - L AH0"},
	{"text":"LEALAN","phonemes":"L IY1 - L AH0 N"},
	{"text":"LEALIA","phonemes":"L IY1 - L IY0 - AH0"},
	{"text":"LEALIE","phonemes":"L IY1 - L IY0"},
	{"text":"LEAMAN","phonemes":"L IY1 - M AH0 N"},
	{"text":"LEAMER","phonemes":"L IY1 - M ER0"},
	{"text":"LEAMING","phonemes":"L IY1 - M IH0 NG"},
	{"text":"LEAMON","phonemes":"L IY1 - M AH0 N"},
	{"text":"LEAMY","phonemes":"L IY1 - M IY0"},
	{"text":"LEAN","phonemes":"L IY1 N"},
	{"text":"LEANA","phonemes":"L IY1 - N AH0"},
	{"text":"LEANDER","phonemes":"L IY0 - AE1 N - D ER0"},
	{"text":"LEANDRO","phonemes":"L IY0 - AA1 N - D R OW0"},
	{"text":"LEANED","phonemes":"L IY1 N D"},
	{"text":"LEANER","phonemes":"L IY1 - N ER0"},
	{"text":"LEANERS","phonemes":"L IY1 - N ER0 Z"},
	{"text":"LEANEST","phonemes":"L IY1 - N AH0 S T"},
	{"text":"LEANING","phonemes":"L IY1 - N IH0 NG"},
	{"text":"LEANINGS","phonemes":"L IY1 - N IH0 NG Z"},
	{"text":"LEANN","phonemes":"L IY0 - AE1 N"},
	{"text":"LEANS","phonemes":"L IY1 N Z"},
	{"text":"LEANT","phonemes":"L IY1 - AH0 N T"},
	{"text":"LEANZA","phonemes":"L IY0 - AE1 N - Z AH0"},
	{"text":"LEAP","phonemes":"L IY1 P"},
	{"text":"LEAPED","phonemes":"L EH1 P T"},
	{"text":"LEAPED(2)","phonemes":"L IY1 P T"},
	{"text":"LEAPFROG","phonemes":"L IY1 P - F R AO2 G"},
	{"text":"LEAPFROGGED","phonemes":"L IY1 P - F R AO2 G D"},
	{"text":"LEAPFROGGING","phonemes":"L IY1 P - F R AO2 - G IH0 NG"},
	{"text":"LEAPHART","phonemes":"L IY1 P - HH AA2 R T"},
	{"text":"LEAPING","phonemes":"L IY1 - P IH0 NG"},
	{"text":"LEAPLEY","phonemes":"L IY1 P - L IY0"},
	{"text":"LEAPS","phonemes":"L IY1 P S"},
	{"text":"LEAPT","phonemes":"L EH1 P T"},
	{"text":"LEAPT(2)","phonemes":"L IY1 P T"},
	{"text":"LEAR","phonemes":"L IH1 R"},
	{"text":"LEAR'S","phonemes":"L IY1 R Z"},
	{"text":"LEARD","phonemes":"L ER1 D"},
	{"text":"LEARJET","phonemes":"L IH1 R - JH EH2 T"},
	{"text":"LEARN","phonemes":"L ER1 N"},
	{"text":"LEARNED","phonemes":"L ER1 N D"},
	{"text":"LEARNED(2)","phonemes":"L ER1 - N IH0 D"},
	{"text":"LEARNER","phonemes":"L ER1 - N ER0"},
	{"text":"LEARNERS","phonemes":"L ER1 - N ER0 Z"},
	{"text":"LEARNING","phonemes":"L ER1 - N IH0 NG"},
	{"text":"LEARNS","phonemes":"L ER1 N Z"},
	{"text":"LEARNT","phonemes":"L ER1 N T"},
	{"text":"LEARONAL","phonemes":"L IY1 - R AH0 - N AH0 L"},
	{"text":"LEARY","phonemes":"L IH1 - R IY0"},
	{"text":"LEARY'S","phonemes":"L IH1 - R IY0 Z"},
	{"text":"LEAS","phonemes":"L IY1 Z"},
	{"text":"LEASABLE","phonemes":"L IY1 - S AH0 - B AH0 L"},
	{"text":"LEASCO","phonemes":"L IY1 - S K OW0"},
	{"text":"LEASE","phonemes":"L IY1 S"},
	{"text":"LEASE'S","phonemes":"L IY1 - S IH0 Z"},
	{"text":"LEASEBACK","phonemes":"L IY1 S - B AE2 K"},
	{"text":"LEASEBACKS","phonemes":"L IY1 S - B AE2 K S"},
	{"text":"LEASED","phonemes":"L IY1 S T"},
	{"text":"LEASEHOLD","phonemes":"L IY1 S - HH OW2 L D"},
	{"text":"LEASER","phonemes":"L IY1 - S ER0"},
	{"text":"LEASES","phonemes":"L IY1 - S IH0 Z"},
	{"text":"LEASEWAY","phonemes":"L IY1 S - W EY2"},
	{"text":"LEASEWAY'S","phonemes":"L IY1 S - W EY2 Z"},
	{"text":"LEASH","phonemes":"L IY1 SH"},
	{"text":"LEASHED","phonemes":"L IY1 SH T"},
	{"text":"LEASHES","phonemes":"L IY1 - SH IH0 Z"},
	{"text":"LEASING","phonemes":"L IY1 - S IH0 NG"},
	{"text":"LEASING'S","phonemes":"L IY1 - S IH0 NG Z"},
	{"text":"LEASK","phonemes":"L IY1 S K"},
	{"text":"LEASON","phonemes":"L IY1 - S AH0 N"},
	{"text":"LEAST","phonemes":"L IY1 S T"},
	{"text":"LEASURE","phonemes":"L EH1 - ZH ER0"},
	{"text":"LEATH","phonemes":"L IY1 TH"},
	{"text":"LEATH'S","phonemes":"L IY1 TH S"},
	{"text":"LEATHAM","phonemes":"L IY1 - TH AH0 M"},
	{"text":"LEATHEM","phonemes":"L EH1 - TH IH0 M"},
	{"text":"LEATHER","phonemes":"L EH1 - DH ER0"},
	{"text":"LEATHERBACK","phonemes":"L EH1 - DH ER0 - B AE2 K"},
	{"text":"LEATHERBACKS","phonemes":"L EH1 - DH ER0 - B AE2 K S"},
	{"text":"LEATHERBERRY","phonemes":"L EH1 - DH ER0 - B EH2 - R IY0"},
	{"text":"LEATHERBURY","phonemes":"L EH1 - DH ER0 - B EH2 - R IY0"},
	{"text":"LEATHERMAN","phonemes":"L EH1 - DH ER0 - M AH0 N"},
	{"text":"LEATHERS","phonemes":"L EH1 - DH ER0 Z"},
	{"text":"LEATHERWOOD","phonemes":"L EH1 - DH ER0 - W UH2 D"},
	{"text":"LEATHERY","phonemes":"L EH1 - DH ER0 - IY0"},
	{"text":"LEATON","phonemes":"L IY1 - T AH0 N"},
	{"text":"LEATRICE","phonemes":"L IY1 - T R IH0 S"},
	{"text":"LEAVE","phonemes":"L IY1 V"},
	{"text":"LEAVELL","phonemes":"L IY1 - V AH0 L"},
	{"text":"LEAVELLE","phonemes":"L AH0 - V EH1 L"},
	{"text":"LEAVEN","phonemes":"L EH1 - V AH0 N"},
	{"text":"LEAVENED","phonemes":"L EH1 - V AH0 N D"},
	{"text":"LEAVENING","phonemes":"L EH1 - V AH0 N - IH0 NG"},
	{"text":"LEAVENS","phonemes":"L EH1 - V AH0 N Z"},
	{"text":"LEAVENWORTH","phonemes":"L EH1 - V AH0 N - W ER2 TH"},
	{"text":"LEAVER","phonemes":"L IY1 - V ER0"},
	{"text":"LEAVER'S","phonemes":"L IY1 - V ER0 Z"},
	{"text":"LEAVERTON","phonemes":"L IY1 - V ER0 - T AH0 N"},
	{"text":"LEAVES","phonemes":"L IY1 V Z"},
	{"text":"LEAVEY","phonemes":"L IY1 - V IY0"},
	{"text":"LEAVING","phonemes":"L IY1 - V IH0 NG"},
	{"text":"LEAVINGS","phonemes":"L IY1 - V IH0 NG Z"},
	{"text":"LEAVINS","phonemes":"L IY1 - V IH0 N Z"},
	{"text":"LEAVITT","phonemes":"L EH1 - V IH0 T"},
	{"text":"LEAVY","phonemes":"L IY1 - V IY0"},
	{"text":"LEAZER","phonemes":"L IY1 - Z ER0"},
	{"text":"LEBANESE","phonemes":"L EH1 - B AH0 - N IY2 Z"},
	{"text":"LEBANON","phonemes":"L EH1 - B AH0 - N AH0 N"},
	{"text":"LEBANON'S","phonemes":"L EH1 - B AH0 - N AH0 N Z"},
	{"text":"LEBAR","phonemes":"L IH0 - B AA1 R"},
	{"text":"LEBARON","phonemes":"L AH0 - B EH1 - R AH0 N"},
	{"text":"LEBARRON","phonemes":"L AH0 - B EH1 - R AH0 N"},
	{"text":"LEBEAU","phonemes":"L IH0 - B OW1"},
	{"text":"LEBECK","phonemes":"L IY1 - B EH0 K"},
	{"text":"LEBED","phonemes":"L EH1 - B EH0 D"},
	{"text":"LEBED'S","phonemes":"L EH1 - B EH0 D Z"},
	{"text":"LEBEDA","phonemes":"L EY0 - B EY1 - D AH0"},
	{"text":"LEBEGUE","phonemes":"L EH1 - B IH0 G"},
	{"text":"LEBEL","phonemes":"L EH1 - B AH0 L"},
	{"text":"LEBEN","phonemes":"L EH1 - B AH0 N"},
	{"text":"LEBENTHAL","phonemes":"L EH1 - B AH0 N - TH AO2 L"},
	{"text":"LEBER","phonemes":"L IY1 - B ER0"},
	{"text":"LEBERT","phonemes":"L EH1 - B ER0 T"},
	{"text":"LEBLANC","phonemes":"L AH0 - B L AE1 NG K"},
	{"text":"LEBLE","phonemes":"L EH1 - B AH0 L"},
	{"text":"LEBLEU","phonemes":"L EH1 - B L UW0"},
	{"text":"LEBLOND","phonemes":"L IH0 - B L AA1 N D"},
	{"text":"LEBO","phonemes":"L EY1 - B OW0"},
	{"text":"LEBOEUF","phonemes":"L AH0 - B AH1 F"},
	{"text":"LEBOLD","phonemes":"L EH1 - B OW0 L D"},
	{"text":"LEBON","phonemes":"L EH1 - B AH0 N"},
	{"text":"LEBOUEF","phonemes":"L AH0 - B AH1 F"},
	{"text":"LEBOVITZ","phonemes":"L EH1 - B AH0 - V IH0 T S"},
	{"text":"LEBOW","phonemes":"L AH0 - B OW1"},
	{"text":"LEBOW'S","phonemes":"L AH0 - B OW1 Z"},
	{"text":"LEBOWITZ","phonemes":"L EH1 - B AH0 - W IH0 T S"},
	{"text":"LEBRECHT","phonemes":"L EH1 - B R IH0 K T"},
	{"text":"LEBRETON","phonemes":"L EH1 - B R IH0 - T AA0 N"},
	{"text":"LEBRON","phonemes":"L EH1 - B R AH0 N"},
	{"text":"LEBRUN","phonemes":"L EH1 - B R AH0 N"},
	{"text":"LEBSACK","phonemes":"L EH1 B - S AH0 K"},
	{"text":"LEBUDDE","phonemes":"L AH0 - B AH1 D"},
	{"text":"LECATES","phonemes":"L IH0 - K EY1 T S"},
	{"text":"LECCESE","phonemes":"L EH0 - CH EY1 - Z IY0"},
	{"text":"LECH","phonemes":"L EH1 K"},
	{"text":"LECHER","phonemes":"L EH1 - CH ER0"},
	{"text":"LECHEROUS","phonemes":"L EH1 - CH ER0 - AH0 S"},
	{"text":"LECHLER","phonemes":"L EH1 K - L ER0"},
	{"text":"LECHMAN","phonemes":"L EH1 K - M AH0 N"},
	{"text":"LECHMERE","phonemes":"L EH1 K - M IH2 R"},
	{"text":"LECHNER","phonemes":"L EH1 K - N ER0"},
	{"text":"LECHTENBERG","phonemes":"L EH1 K - T AH0 N - B ER0 G"},
	{"text":"LECHTERS","phonemes":"L EH1 K - T ER0 Z"},
	{"text":"LECHUGA","phonemes":"L EH1 - CH UW0 - G AH0"},
	{"text":"LECITHIN","phonemes":"L EH1 - S AH0 - TH AH0 N"},
	{"text":"LECITHIN(2)","phonemes":"L EH1 - S IH0 - TH IH0 N"},
	{"text":"LECK","phonemes":"L EH1 K"},
	{"text":"LECKEY","phonemes":"L EH1 - K IY0"},
	{"text":"LECKIE","phonemes":"L EH1 - K IY0"},
	{"text":"LECKRONE","phonemes":"L EH1 - K R AH0 N"},
	{"text":"LECLAIR","phonemes":"L EH1 K - L ER0"},
	{"text":"LECLAIRE","phonemes":"L IH0 - K L EH1 R"},
	{"text":"LECLERC","phonemes":"L AH0 K - L ER1 K"},
	{"text":"LECLERCQ","phonemes":"L EH1 K - L ER0 K"},
	{"text":"LECLERE","phonemes":"L EH1 K - L ER0"},
	{"text":"LECLI","phonemes":"L EH1 K - L IY0"},
	{"text":"LECLI'S","phonemes":"L EH1 - K L IY0 Z"},
	{"text":"LECOCQ","phonemes":"L EH1 - K AH0 K"},
	{"text":"LECOMBA","phonemes":"L AH0 - K AH1 M - B AH0"},
	{"text":"LECOMPTE","phonemes":"L EH1 - K AH0 M P T"},
	{"text":"LECOMTE","phonemes":"L IH0 - K AA1 M T"},
	{"text":"LECONTE","phonemes":"L EH0 - K OW1 N - T IY0"},
	{"text":"LECOUNT","phonemes":"L IH0 - K UW1 N T"},
	{"text":"LECRONE","phonemes":"L EH0 - K R OW1 - N IY0"},
	{"text":"LECROY","phonemes":"L EH1 K - R OY0"},
	{"text":"LECTEC","phonemes":"L EH1 K - T EH2 K"},
	{"text":"LECTER","phonemes":"L EH1 K - T ER0"},
	{"text":"LECTERN","phonemes":"L EH1 K - T ER0 N"},
	{"text":"LECTOR","phonemes":"L EH1 K - T ER0"},
	{"text":"LECTURE","phonemes":"L EH1 K - CH ER0"},
	{"text":"LECTURED","phonemes":"L EH1 K - CH ER0 D"},
	{"text":"LECTURER","phonemes":"L EH1 K - CH ER0 - ER0"},
	{"text":"LECTURERS","phonemes":"L EH1 K - CH ER0 - ER0 Z"},
	{"text":"LECTURES","phonemes":"L EH1 K - CH ER0 Z"},
	{"text":"LECTURING","phonemes":"L EH1 K - CH ER0 - IH0 NG"},
	{"text":"LECUYER","phonemes":"L EH1 - K AY0 - ER0"},
	{"text":"LECY","phonemes":"L IY1 - S IY0"},
	{"text":"LED","phonemes":"L EH1 D"},
	{"text":"LEDA","phonemes":"L IY1 - D AH0"},
	{"text":"LEDAY","phonemes":"L IY1 - D EY0"},
	{"text":"LEDBETTER","phonemes":"L EH1 D - B ER0 - T ER0"},
	{"text":"LEDDEN","phonemes":"L EH1 - D AH0 N"},
	{"text":"LEDDY","phonemes":"L EH1 - D IY0"},
	{"text":"LEDEEN","phonemes":"L AH0 - D IY1 N"},
	{"text":"LEDER","phonemes":"L EH1 - D ER0"},
	{"text":"LEDERER","phonemes":"L EH1 - D ER0 - ER0"},
	{"text":"LEDERLE","phonemes":"L EH1 - D ER0 - L IY0"},
	{"text":"LEDERMAN","phonemes":"L IY1 - D ER0 - M AH0 N"},
	{"text":"LEDESMA","phonemes":"L EH0 - D EH1 S - M AH0"},
	{"text":"LEDET","phonemes":"L EH1 - D IH0 T"},
	{"text":"LEDEZMA","phonemes":"L EY0 - D EY1 Z - M AH0"},
	{"text":"LEDFORD","phonemes":"L EH1 D - F ER0 D"},
	{"text":"LEDGE","phonemes":"L EH1 JH"},
	{"text":"LEDGER","phonemes":"L EH1 - JH ER0"},
	{"text":"LEDGERS","phonemes":"L EH1 - JH ER0 Z"},
	{"text":"LEDGERWOOD","phonemes":"L EH1 - JH ER0 - W UH2 D"},
	{"text":"LEDGES","phonemes":"L EH1 - JH IH0 Z"},
	{"text":"LEDIN","phonemes":"L EH1 - D IH0 N"},
	{"text":"LEDLOW","phonemes":"L EH1 D - L OW1"},
	{"text":"LEDO","phonemes":"L EY1 - D OW0"},
	{"text":"LEDONNE","phonemes":"L EH1 - D AH0 N"},
	{"text":"LEDOUX","phonemes":"L IH0 - D UW1"},
	{"text":"LEDVINA","phonemes":"L EH0 D - V IY1 - N AH0"},
	{"text":"LEDWELL","phonemes":"L EH1 D - W EH1 L"},
	{"text":"LEDWITH","phonemes":"L EH1 D - W IH1 TH"},
	{"text":"LEDYARD","phonemes":"L EH1 D - Y ER0 D"},
	{"text":"LEE","phonemes":"L IY1"},
	{"text":"LEE'S","phonemes":"L IY1 Z"},
	{"text":"LEEB","phonemes":"L IY1 B"},
	{"text":"LEECE","phonemes":"L IY1 S"},
	{"text":"LEECH","phonemes":"L IY1 CH"},
	{"text":"LEECHES","phonemes":"L IY1 - CH IH0 Z"},
	{"text":"LEECO","phonemes":"L IY1 - K OW0"},
	{"text":"LEED","phonemes":"L IY1 D"},
	{"text":"LEEDER","phonemes":"L IY1 - D ER0"},
	{"text":"LEEDHAM","phonemes":"L IY1 D - HH AH0 M"},
	{"text":"LEEDOM","phonemes":"L IY1 - D AH0 M"},
	{"text":"LEEDS","phonemes":"L IY1 D Z"},
	{"text":"LEEDS'S","phonemes":"L IY1 D - Z IH0 Z"},
	{"text":"LEEDY","phonemes":"L IY1 - D IY0"},
	{"text":"LEEK","phonemes":"L IY1 K"},
	{"text":"LEEKS","phonemes":"L IY1 K S"},
	{"text":"LEEMAN","phonemes":"L IY1 - M AH0 N"},
	{"text":"LEEMING","phonemes":"L IY1 - M IH0 NG"},
	{"text":"LEEMON","phonemes":"L IY1 - M AH0 N"},
	{"text":"LEEN","phonemes":"L IY1 N"},
	{"text":"LEENA","phonemes":"L IY1 - N AH0"},
	{"text":"LEEP","phonemes":"L IY1 P"},
	{"text":"LEEPER","phonemes":"L IY1 - P ER0"},
	{"text":"LEERY","phonemes":"L IH1 - R IY0"},
	{"text":"LEES","phonemes":"L IY1 Z"},
	{"text":"LEESBURG","phonemes":"L IY1 Z - B ER0 G"},
	{"text":"LEESE","phonemes":"L IY1 S"},
	{"text":"LEESER","phonemes":"L IY1 - S ER0"},
	{"text":"LEESON","phonemes":"L IY1 - S AH0 N"},
	{"text":"LEESON'S","phonemes":"L IY1 - S AH0 N Z"},
	{"text":"LEET","phonemes":"L IY1 T"},
	{"text":"LEETCH","phonemes":"L IY1 CH"},
	{"text":"LEETE","phonemes":"L IY1 T"},
	{"text":"LEETH","phonemes":"L IY1 TH"},
	{"text":"LEEUWEN","phonemes":"L UW1 - AH0 N"},
	{"text":"LEEUWEN(2)","phonemes":"L Y UW1 - AH0 N"},
	{"text":"LEEVER","phonemes":"L IY1 - V ER0"},
	{"text":"LEEWARD","phonemes":"L IY1 - W ER0 D"},
	{"text":"LEEWAY","phonemes":"L IY1 - W EY2"},
	{"text":"LEFAUVE","phonemes":"L AH0 - F AA1 V"},
	{"text":"LEFAVE","phonemes":"L IH0 - F EY1 V"},
	{"text":"LEFCOURT","phonemes":"L EH1 F - K AO2 R T"},
	{"text":"LEFEBER","phonemes":"L AH0 - F EY1 - B ER0"},
	{"text":"LEFEBRE","phonemes":"L AH0 - F EY1 - B ER0"},
	{"text":"LEFEBURE","phonemes":"L EH1 - F IH0 - B Y UW0 R"},
	{"text":"LEFEBVRE","phonemes":"L AH0 - F EY1 - B ER0"},
	{"text":"LEFEVER","phonemes":"L AH0 - F EY1 - V ER0"},
	{"text":"LEFEVERS","phonemes":"L AH0 - F EY1 - V ER0 Z"},
	{"text":"LEFEVRE","phonemes":"L AH0 - F EY1 - V ER0"},
	{"text":"LEFF","phonemes":"L EH1 F"},
	{"text":"LEFF'S","phonemes":"L EH1 F S"},
	{"text":"LEFFEL","phonemes":"L EH1 - F AH0 L"},
	{"text":"LEFFERT","phonemes":"L EH1 - F ER0 T"},
	{"text":"LEFFERTS","phonemes":"L EH1 - F ER0 T S"},
	{"text":"LEFFEW","phonemes":"L EH1 - F Y UW0"},
	{"text":"LEFFINGWELL","phonemes":"L EH1 - F IH0 NG - G W EH0 L"},
	{"text":"LEFFLER","phonemes":"L EH1 F - L ER0"},
	{"text":"LEFKOWITZ","phonemes":"L EH1 F - K AH0 - W IH0 T S"},
	{"text":"LEFLER","phonemes":"L EH1 F - L ER0"},
	{"text":"LEFLORE","phonemes":"L EH1 F - L ER0"},
	{"text":"LEFORT","phonemes":"L EH1 - F ER0 T"},
	{"text":"LEFRAK","phonemes":"L EH1 - F R AE0 K"},
	{"text":"LEFRANCOIS","phonemes":"L EH1 - F R AH0 N - K W AA0"},
	{"text":"LEFRERE","phonemes":"L AH0 - F R EH1 R"},
	{"text":"LEFT","phonemes":"L EH1 F T"},
	{"text":"LEFT'S","phonemes":"L EH1 F T S"},
	{"text":"LEFT-BRACE","phonemes":"L EH1 F T - B R EY1 S"},
	{"text":"LEFT-WINGER","phonemes":"L EH2 F T - W IH1 - NG ER0"},
	{"text":"LEFT-WINGERS","phonemes":"L EH1 F T - W IH1 - NG ER0 Z"},
	{"text":"LEFTHAND","phonemes":"L EH0 F T - HH AE1 N D"},
	{"text":"LEFTHANDED","phonemes":"L EH0 F T - HH AE1 N - D IH0 D"},
	{"text":"LEFTIES","phonemes":"L EH1 F - T IY0 Z"},
	{"text":"LEFTISM","phonemes":"L EH1 F - T IH2 - Z AH0 M"},
	{"text":"LEFTIST","phonemes":"L EH1 F - T IH0 S T"},
	{"text":"LEFTISTS","phonemes":"L EH1 F - T IH0 S T S"},
	{"text":"LEFTISTS(2)","phonemes":"L EH1 F - T IH0 S S"},
	{"text":"LEFTISTS(3)","phonemes":"L EH1 F - T IH0 S"},
	{"text":"LEFTON","phonemes":"L EH1 F - T AH0 N"},
	{"text":"LEFTOVER","phonemes":"L EH1 F T - OW2 - V ER0"},
	{"text":"LEFTOVERS","phonemes":"L EH1 F T - OW2 - V ER0 Z"},
	{"text":"LEFTRIDGE","phonemes":"L EH1 F - T R IH2 JH"},
	{"text":"LEFTWARD","phonemes":"L EH1 F T - W ER0 D"},
	{"text":"LEFTWICH","phonemes":"L EH1 F T - W IH0 K"},
	{"text":"LEFTWING","phonemes":"L EH1 F T - W IH2 NG"},
	{"text":"LEFTY","phonemes":"L EH1 F - T IY0"},
	{"text":"LEG","phonemes":"L EH1 G"},
	{"text":"LEG'S","phonemes":"L EH1 G Z"},
	{"text":"LEGACIES","phonemes":"L EH1 - G AH0 - S IY0 Z"},
	{"text":"LEGACY","phonemes":"L EH1 - G AH0 - S IY0"},
	{"text":"LEGAL","phonemes":"L IY1 - G AH0 L"},
	{"text":"LEGALESE","phonemes":"L EH1 - G AH0 - L IY2 S"},
	{"text":"LEGALISM","phonemes":"L IY1 - G AH0 - L IH2 - Z AH0 M"},
	{"text":"LEGALISTIC","phonemes":"L EH2 - G AH0 - L IH1 - S T IH0 K"},
	{"text":"LEGALITIES","phonemes":"L IY0 - G AE1 - L IH0 - T IY0 Z"},
	{"text":"LEGALITIES(2)","phonemes":"L IH0 - G AE1 - L IH0 - T IY0 Z"},
	{"text":"LEGALITY","phonemes":"L IY0 - G AE1 - L AH0 - T IY0"},
	{"text":"LEGALIZATION","phonemes":"L IY2 - G AH0 - L AH0 - Z EY1 - SH AH0 N"},
	{"text":"LEGALIZE","phonemes":"L IY1 - G AH0 - L AY2 Z"},
	{"text":"LEGALIZED","phonemes":"L IY1 - G AH0 - L AY2 Z D"},
	{"text":"LEGALIZING","phonemes":"L IY1 - G AH0 - L AY2 - Z IH0 NG"},
	{"text":"LEGALLY","phonemes":"L IY1 - G AH0 - L IY0"},
	{"text":"LEGALS","phonemes":"L IY1 - G AH0 L Z"},
	{"text":"LEGAN","phonemes":"L EH1 - G AH0 N"},
	{"text":"LEGARE","phonemes":"L EH0 - G AA1 - R IY0"},
	{"text":"LEGASPI","phonemes":"L EH0 - G AA1 - S P IY0"},
	{"text":"LEGATE","phonemes":"L EH1 - G AH0 T"},
	{"text":"LEGATES","phonemes":"L EH1 - G AH0 T S"},
	{"text":"LEGATO","phonemes":"L AH0 - G AA1 - T OW2"},
	{"text":"LEGAULT","phonemes":"L IH0 - G OW1"},
	{"text":"LEGE","phonemes":"L IY1 JH"},
	{"text":"LEGEND","phonemes":"L EH1 - JH AH0 N D"},
	{"text":"LEGENDARY","phonemes":"L EH1 - JH AH0 N - D EH2 - R IY0"},
	{"text":"LEGENDRE","phonemes":"L EH1 - G IH0 N - D R EY0"},
	{"text":"LEGENDS","phonemes":"L EH1 - JH AH0 N D Z"},
	{"text":"LEGENT","phonemes":"L EH1 - JH AH0 N T"},
	{"text":"LEGENT'S","phonemes":"L EH1 - JH AH0 N T S"},
	{"text":"LEGER","phonemes":"L EH1 - JH ER0"},
	{"text":"LEGERDEMAIN","phonemes":"L EH2 - JH ER0 - D AH0 - M EY1 N"},
	{"text":"LEGERE","phonemes":"L EH1 - G ER0"},
	{"text":"LEGET","phonemes":"L EH1 - G IH0 T"},
	{"text":"LEGETTE","phonemes":"L IH0 - ZH EH1 T"},
	{"text":"LEGG","phonemes":"L EH1 G"},
	{"text":"LEGGE","phonemes":"L EH1 G"},
	{"text":"LEGGED","phonemes":"L EH1 - G AH0 D"},
	{"text":"LEGGED(2)","phonemes":"L EH1 G D"},
	{"text":"LEGGETT","phonemes":"L EH1 - G IH0 T"},
	{"text":"LEGGETTE","phonemes":"L EH1 - G EH1 T"},
	{"text":"LEGGING","phonemes":"L EH1 - G IH0 NG"},
	{"text":"LEGGINGS","phonemes":"L EH1 - G IH0 NG Z"},
	{"text":"LEGGIO","phonemes":"L EH1 - JH IY0 - OW0"},
	{"text":"LEGGITT","phonemes":"L EH1 - G IH0 T"},
	{"text":"LEGGY","phonemes":"L EH1 - G IY0"},
	{"text":"LEGHORN","phonemes":"L EH1 G - HH AO0 R N"},
	{"text":"LEGHORNS","phonemes":"L EH1 G - HH AO0 R N Z"},
	{"text":"LEGIBILITY","phonemes":"L EH2 - JH AH0 - B IH1 - L AH0 - T IY0"},
	{"text":"LEGIBLE","phonemes":"L EH1 - JH AH0 - B AH0 L"},
	{"text":"LEGION","phonemes":"L IY1 - JH AH0 N"},
	{"text":"LEGIONARIES","phonemes":"L IY1 - JH AH0 - N EH2 - R IY0 Z"},
	{"text":"LEGIONNAIRE","phonemes":"L IY1 - JH AH0 - N EH2 R"},
	{"text":"LEGIONNAIRE'S","phonemes":"L IY1 - JH AH0 - N EH2 R Z"},
	{"text":"LEGIONNAIRES","phonemes":"L IY1 - JH AH0 - N EH2 R Z"},
	{"text":"LEGIONS","phonemes":"L IY1 - JH AH0 N Z"},
	{"text":"LEGISLATE","phonemes":"L EH1 - JH IH0 - S L EY2 T"},
	{"text":"LEGISLATED","phonemes":"L EH1 - JH AH0 S - L EY2 - T AH0 D"},
	{"text":"LEGISLATES","phonemes":"L EH1 - JH IH0 - S L EY2 T S"},
	{"text":"LEGISLATING","phonemes":"L EH1 - JH IH0 - S L EY2 - T IH0 NG"},
	{"text":"LEGISLATION","phonemes":"L EH2 - JH AH0 S - L EY1 - SH AH0 N"},
	{"text":"LEGISLATION'S","phonemes":"L EH2 - JH AH0 S - L EY1 - SH AH0 N Z"},
	{"text":"LEGISLATIVE","phonemes":"L EH1 - JH AH0 S - L EY2 - T IH0 V"},
	{"text":"LEGISLATIVELY","phonemes":"L EH1 - JH IH0 - S L EY2 - T IH0 V - L IY0"},
	{"text":"LEGISLATOR","phonemes":"L EH1 - JH AH0 S - L EY2 - T ER0"},
	{"text":"LEGISLATORS","phonemes":"L EH1 - JH AH0 S - L EY2 - T ER0 Z"},
	{"text":"LEGISLATORS'","phonemes":"L EH1 - JH IH0 - S L EY2 - T ER0 Z"},
	{"text":"LEGISLATURE","phonemes":"L EH1 - JH AH0 S - L EY2 - CH ER0"},
	{"text":"LEGISLATURE'S","phonemes":"L EH1 - JH AH0 S - L EY2 - CH ER0 Z"},
	{"text":"LEGISLATURES","phonemes":"L EH1 - JH IH0 S - L EY2 - CH ER0 Z"},
	{"text":"LEGIT","phonemes":"L EH1 - JH IH0 T"},
	{"text":"LEGIT(2)","phonemes":"L AH0 - JH IH1 T"},
	{"text":"LEGITIMACY","phonemes":"L AH0 - JH IH1 - T AH0 - M AH0 - S IY0"},
	{"text":"LEGITIMACY(2)","phonemes":"L IH0 - JH IH1 - T AH0 - M AH0 - S IY0"},
	{"text":"LEGITIMATE","phonemes":"L AH0 - JH IH1 - T AH0 - M AH0 T"},
	{"text":"LEGITIMATELY","phonemes":"L AH0 - JH IH1 - T AH0 - M AH0 T - L IY0"},
	{"text":"LEGITIMIZE","phonemes":"L AH0 - JH IH1 - T AH0 - M AY2 Z"},
	{"text":"LEGITIMIZE(2)","phonemes":"L IH0 - JH IH1 - T AH0 - M AY2 Z"},
	{"text":"LEGITIMIZED","phonemes":"L IH0 - JH IH1 - T AH0 - M AY2 Z D"},
	{"text":"LEGITIMIZES","phonemes":"L IH0 - JH IH1 - T AH0 - M AY2 - Z IH0 Z"},
	{"text":"LEGITIMIZING","phonemes":"L IH0 - JH IH1 - T AH0 - M AY2 - Z IH0 NG"},
	{"text":"LEGLER","phonemes":"L EH1 G - L ER0"},
	{"text":"LEGLESS","phonemes":"L EH1 G - L AH0 S"},
	{"text":"LEGNER","phonemes":"L EH1 G - N ER0"},
	{"text":"LEGO","phonemes":"L EH1 - G OW0"},
	{"text":"LEGORE","phonemes":"L EH1 - G AO2 R"},
	{"text":"LEGRAND","phonemes":"L EH1 - G R AE0 N D"},
	{"text":"LEGRANDE","phonemes":"L EH1 - G R AE0 N D"},
	{"text":"LEGREE","phonemes":"L IH0 - G R IY1"},
	{"text":"LEGROOM","phonemes":"L AH0 G - R UW1 M"},
	{"text":"LEGROS","phonemes":"L EH1 - G R OW0 Z"},
	{"text":"LEGS","phonemes":"L EH1 G Z"},
	{"text":"LEGUME","phonemes":"L EH1 - G Y UW2 M"},
	{"text":"LEGUMES","phonemes":"L EH1 - G Y UW2 M Z"},
	{"text":"LEGWORK","phonemes":"L EH1 G - W ER2 K"},
	{"text":"LEH","phonemes":"L EH1"},
	{"text":"LEHAN","phonemes":"L IY1 - HH AE0 N"},
	{"text":"LEHANE","phonemes":"L AH0 - HH EY1 N"},
	{"text":"LEHDER","phonemes":"L EH1 - D ER0"},
	{"text":"LEHDER'S","phonemes":"L EH1 - D ER0 Z"},
	{"text":"LEHENBAUER","phonemes":"L EY1 - AH0 N - B AW0 - ER0"},
	{"text":"LEHEW","phonemes":"L EY1 - HH Y UW0"},
	{"text":"LEHIGH","phonemes":"L IY1 - HH AY2"},
	{"text":"LEHL","phonemes":"L EH1 L"},
	{"text":"LEHMAN","phonemes":"L IY1 - M AH0 N"},
	{"text":"LEHMAN'S","phonemes":"L IY1 - M AH0 N Z"},
	{"text":"LEHMANN","phonemes":"L EY1 - M AH0 N"},
	{"text":"LEHMER","phonemes":"L EH1 - M ER0"},
	{"text":"LEHMKUHL","phonemes":"L EH1 M - K AH0 L"},
	{"text":"LEHN","phonemes":"L EH1 N"},
	{"text":"LEHNE","phonemes":"L EH1 N"},
	{"text":"LEHNEN","phonemes":"L EH1 - N AH0 N"},
	{"text":"LEHNER","phonemes":"L EH1 - N ER0"},
	{"text":"LEHNERT","phonemes":"L EH1 - N ER0 T"},
	{"text":"LEHNHOFF","phonemes":"L EH1 N - HH AO0 F"},
	{"text":"LEHR","phonemes":"L EH1 R"},
	{"text":"LEHRER","phonemes":"L EH1 - R ER0"},
	{"text":"LEHRKE","phonemes":"L EH1 R K"},
	{"text":"LEHRMAN","phonemes":"L EH1 R - M AH0 N"},
	{"text":"LEHRMANN","phonemes":"L EH1 R - M AH0 N"},
	{"text":"LEHTINEN","phonemes":"L EH1 - T IH0 - N AH0 N"},
	{"text":"LEHTONEN","phonemes":"L IH0 - T AA1 - N AH0 N"},
	{"text":"LEI","phonemes":"L EY1"},
	{"text":"LEIB","phonemes":"L IY1 B"},
	{"text":"LEIBEL","phonemes":"L AY1 - B AH0 L"},
	{"text":"LEIBENSPERGER","phonemes":"L AY1 - B IH0 N - S P ER0 - G ER0"},
	{"text":"LEIBER","phonemes":"L IY1 - B ER0"},
	{"text":"LEIBERT","phonemes":"L AY1 - B ER0 T"},
	{"text":"LEIBFRIED","phonemes":"L AY1 B - F ER0 - IY0 D"},
	{"text":"LEIBLER","phonemes":"L IY1 B - L ER0"},
	{"text":"LEIBMAN","phonemes":"L IY1 B - M AH0 N"},
	{"text":"LEIBNIZ","phonemes":"L IY1 B - N IH0 Z"},
	{"text":"LEIBOLD","phonemes":"L AY1 - B OW2 L D"},
	{"text":"LEIBOVIT","phonemes":"L IY1 - B AH0 - V IH0 T"},
	{"text":"LEIBOVITZ","phonemes":"L IY1 - B AH0 - V IH0 T S"},
	{"text":"LEIBOWITZ","phonemes":"L IY1 - B OW0 - IH0 T S"},
	{"text":"LEIBRAND","phonemes":"L AY1 - B R AE2 N D"},
	{"text":"LEIBRAND'S","phonemes":"L AY1 - B R AE2 N D Z"},
	{"text":"LEIBRAND'S(2)","phonemes":"L IY1 - B R AE2 N D Z"},
	{"text":"LEIBRAND(2)","phonemes":"L IY1 - B R AE2 N D"},
	{"text":"LEIBROCK","phonemes":"L AY1 - B R AH0 K"},
	{"text":"LEIBY","phonemes":"L IY1 - B IY0"},
	{"text":"LEICESTER","phonemes":"L EH1 - S T ER0"},
	{"text":"LEICHLITER","phonemes":"L AY1 K - L IY0 - T ER0"},
	{"text":"LEICHNER","phonemes":"L AY1 K - N ER0"},
	{"text":"LEICHT","phonemes":"L AY1 K T"},
	{"text":"LEICHTER","phonemes":"L AY1 K - T ER0"},
	{"text":"LEICHTMAN","phonemes":"L AY1 K T - M AH0 N"},
	{"text":"LEICHTY","phonemes":"L AY1 K - T IY0"},
	{"text":"LEICK","phonemes":"L IY1 K"},
	{"text":"LEIDER","phonemes":"L AY1 - D ER0"},
	{"text":"LEIDERMAN","phonemes":"L AY1 - D ER0 - M AH0 N"},
	{"text":"LEIDERMAN'S","phonemes":"L AY1 - D ER0 - M AH0 N Z"},
	{"text":"LEIDIG","phonemes":"L AY1 - D IH0 G"},
	{"text":"LEIDNER","phonemes":"L AY1 D - N ER0"},
	{"text":"LEIDY","phonemes":"L IY1 - D IY0"},
	{"text":"LEIER","phonemes":"L AY1 - ER0"},
	{"text":"LEIF","phonemes":"L IY1 F"},
	{"text":"LEIFER","phonemes":"L AY1 - F ER0"},
	{"text":"LEIFESTE","phonemes":"L AY1 - F IH0 S T"},
	{"text":"LEIFHEIT","phonemes":"L AY1 F - HH AY0 T"},
	{"text":"LEIGH","phonemes":"L IY1"},
	{"text":"LEIGHT","phonemes":"L EY1 T"},
	{"text":"LEIGHTON","phonemes":"L EY1 - T AH0 N"},
	{"text":"LEIGHTY","phonemes":"L EY1 - T IY0"},
	{"text":"LEIJA","phonemes":"L IY1 - Y AH0"},
	{"text":"LEIKAM","phonemes":"L AY1 - K AH0 M"},
	{"text":"LEIKEN","phonemes":"L AY1 - K AH0 N"},
	{"text":"LEIKER","phonemes":"L AY1 - K ER0"},
	{"text":"LEILA","phonemes":"L IY1 - L AH0"},
	{"text":"LEILANI","phonemes":"L AH0 - L AA1 - N IY0"},
	{"text":"LEILIA","phonemes":"L IY1 - L IY0 - AH0"},
	{"text":"LEIMAN","phonemes":"L AY1 - M AH0 N"},
	{"text":"LEIMBACH","phonemes":"L AY1 M - B AA2 K"},
	{"text":"LEIMER","phonemes":"L AY1 - M ER0"},
	{"text":"LEIMERT","phonemes":"L IY1 - M ER0 T"},
	{"text":"LEIMERT(2)","phonemes":"L AY1 - M ER0 T"},
	{"text":"LEIN","phonemes":"L IY1 N"},
	{"text":"LEINART","phonemes":"L AY1 - N AA0 R T"},
	{"text":"LEINBACH","phonemes":"L AY1 N - B AA2 K"},
	{"text":"LEINBERGER","phonemes":"L AY1 N - B ER0 - G ER0"},
	{"text":"LEINDECKER","phonemes":"L AY1 N - D IH0 - K ER0"},
	{"text":"LEINEN","phonemes":"L AY1 - N AH0 N"},
	{"text":"LEINER","phonemes":"L AY1 - N ER0"},
	{"text":"LEINGANG","phonemes":"L AY1 NG - G AH0 NG"},
	{"text":"LEININGER","phonemes":"L AY1 - N IH0 - NG ER0"},
	{"text":"LEINO","phonemes":"L EY0 - IY1 - N OW0"},
	{"text":"LEINONEN","phonemes":"L AY1 - N AH0 - N AH0 N"},
	{"text":"LEINS","phonemes":"L IY1 N Z"},
	{"text":"LEINSDORF","phonemes":"L AY1 N Z - D AO2 R F"},
	{"text":"LEINWEBER","phonemes":"L AY1 N - W IH0 - B ER0"},
	{"text":"LEIPER","phonemes":"L IY1 - P ER0"},
	{"text":"LEIPHART","phonemes":"L AY1 P - HH AA0 R T"},
	{"text":"LEIPOLD","phonemes":"L AY1 - P OW0 L D"},
	{"text":"LEIPZIG","phonemes":"L AY1 P - S IH0 G"},
	{"text":"LEIS","phonemes":"L EY1 Z"},
	{"text":"LEISCHNER","phonemes":"L AY1 SH - N ER0"},
	{"text":"LEISE","phonemes":"L IY1 S"},
	{"text":"LEISENRING","phonemes":"L AY1 - S IH0 - N R IH0 NG"},
	{"text":"LEISER","phonemes":"L AY1 - S ER0"},
	{"text":"LEISEY","phonemes":"L IY1 - S IY0"},
	{"text":"LEISHMAN","phonemes":"L IY1 SH - M AH0 N"},
	{"text":"LEISING","phonemes":"L AY1 - S IH0 NG"},
	{"text":"LEISINGER","phonemes":"L AY1 - S IH0 N - JH ER0"},
	{"text":"LEISNER","phonemes":"L AY1 S - N ER0"},
	{"text":"LEISS","phonemes":"L AY1 S"},
	{"text":"LEIST","phonemes":"L IY1 - IH0 S T"},
	{"text":"LEISTER","phonemes":"L IY1 - S T ER0"},
	{"text":"LEISTIKOW","phonemes":"L AY0 - S T IH1 - K OW0"},
	{"text":"LEISTNER","phonemes":"L AY1 S T - N ER0"},
	{"text":"LEISURE","phonemes":"L EH1 - ZH ER0"},
	{"text":"LEISURE(2)","phonemes":"L IY1 - ZH ER0"},
	{"text":"LEISURELY","phonemes":"L IY1 - Z ER0 - L IY0"},
	{"text":"LEISY","phonemes":"L IY1 - S IY0"},
	{"text":"LEITCH","phonemes":"L IY1 CH"},
	{"text":"LEITE","phonemes":"L IY1 T"},
	{"text":"LEITER","phonemes":"L AY1 - T ER0"},
	{"text":"LEITERMAN","phonemes":"L AY1 - T ER0 - M AH0 N"},
	{"text":"LEITH","phonemes":"L IY1 TH"},
	{"text":"LEITHA","phonemes":"L IY1 - DH AH0"},
	{"text":"LEITHIA","phonemes":"L IY1 - DH IY0 - AH0"},
	{"text":"LEITMAN","phonemes":"L AY1 T - M AH0 N"},
	{"text":"LEITMOTIF","phonemes":"L AY1 T - M OW0 - T IY2 F"},
	{"text":"LEITNER","phonemes":"L AY1 T - N ER0"},
	{"text":"LEITZ","phonemes":"L IY1 T S"},
	{"text":"LEITZEL","phonemes":"L AY1 T - Z AH0 L"},
	{"text":"LEITZKE","phonemes":"L AY1 T - S K IY0"},
	{"text":"LEIVA","phonemes":"L IY1 - V AH0"},
	{"text":"LEJA","phonemes":"L EY1 - Y AH0"},
	{"text":"LEJEUNE","phonemes":"L EH1 - Y OY0 N"},
	{"text":"LEK","phonemes":"L EH1 K"},
	{"text":"LEKACHMAN","phonemes":"L EH1 - K AA2 K - M AH0 N"},
	{"text":"LEKAS","phonemes":"L IY1 - K AH0 Z"},
	{"text":"LEKBERG","phonemes":"L EH1 K - B ER0 G"},
	{"text":"LELA","phonemes":"L IY1 - L AH0"},
	{"text":"LELAH","phonemes":"L EH1 - L AH0"},
	{"text":"LELAND","phonemes":"L IY1 - L AH0 N D"},
	{"text":"LELEUX","phonemes":"L IH0 - L OW1"},
	{"text":"LELIA","phonemes":"L IY1 - L Y AH0"},
	{"text":"LELLOUCHE","phonemes":"L EH0 - L UW1 SH"},
	{"text":"LEM","phonemes":"L EH1 M"},
	{"text":"LEMA","phonemes":"L IY1 - M AH0"},
	{"text":"LEMAIRE","phonemes":"L AH0 - M EH1 R"},
	{"text":"LEMAITRE","phonemes":"L IH0 - M EY1 - T ER0"},
	{"text":"LEMAITRE(2)","phonemes":"L IH0 - M EY1 - T R AH0"},
	{"text":"LEMAN","phonemes":"L IY1 - M AH0 N"},
	{"text":"LEMANS","phonemes":"L EH1 - M AH0 N Z"},
	{"text":"LEMANSKI","phonemes":"L IH0 - M AE1 N - S K IY0"},
	{"text":"LEMAR","phonemes":"L IH0 - M AA1 R"},
	{"text":"LEMARR","phonemes":"L EH1 - M ER0"},
	{"text":"LEMASTER","phonemes":"L IY1 - M AE0 - S T ER0"},
	{"text":"LEMASTERS","phonemes":"L AH0 - M AE1 - S T ER0 Z"},
	{"text":"LEMAY","phonemes":"L EH1 - M EY0"},
	{"text":"LEMBCKE","phonemes":"L EH1 M B - K IY0"},
	{"text":"LEMBERG","phonemes":"L EH1 M - B ER0 G"},
	{"text":"LEMBERGER","phonemes":"L EH1 M - B ER0 - G ER0"},
	{"text":"LEMBKE","phonemes":"L EH1 M B K"},
	{"text":"LEMBO","phonemes":"L EH1 M - B OW0"},
	{"text":"LEMBURG","phonemes":"L EH1 M - B ER0 G"},
	{"text":"LEMCKE","phonemes":"L EH1 M - K IY0"},
	{"text":"LEMELIN","phonemes":"L EH1 - M IH0 - L IH0 N"},
	{"text":"LEMELLE","phonemes":"L IH0 - M EH1 L"},
	{"text":"LEMEN","phonemes":"L IY1 - M EH0 N"},
	{"text":"LEMERCIER","phonemes":"L AH0 - M ER1 - S IY0 - ER0"},
	{"text":"LEMERCIER'S","phonemes":"L AH0 - M ER1 - S IY0 - ER0 Z"},
	{"text":"LEMERE","phonemes":"L EH1 - M ER0"},
	{"text":"LEMERY","phonemes":"L EH1 - M ER0 - IY0"},
	{"text":"LEMIEUX","phonemes":"L AH0 - M Y UW1"},
	{"text":"LEMING","phonemes":"L IY1 - M IH0 NG"},
	{"text":"LEMING(2)","phonemes":"L EH1 - M IH0 NG"},
	{"text":"LEMIRE","phonemes":"L EY0 - M IH1 - R EY0"},
	{"text":"LEMKE","phonemes":"L EH1 M - K IY0"},
	{"text":"LEMLER","phonemes":"L EH1 M - L ER0"},
	{"text":"LEMLEY","phonemes":"L EH1 M - L IY0"},
	{"text":"LEMM","phonemes":"L EH1 M"},
	{"text":"LEMMA","phonemes":"L EH1 - M AH0"},
	{"text":"LEMME","phonemes":"L EH1 - M AH0"},
	{"text":"LEMMEN","phonemes":"L EH1 - M EH0 N"},
	{"text":"LEMMER","phonemes":"L EH1 - M ER0"},
	{"text":"LEMMERMAN","phonemes":"L EH1 - M ER0 - M AH0 N"},
	{"text":"LEMMIE","phonemes":"L EH1 - M IY0"},
	{"text":"LEMMING","phonemes":"L EH1 - M IH0 NG"},
	{"text":"LEMMINGS","phonemes":"L EH1 - M IH0 NG Z"},
	{"text":"LEMMO","phonemes":"L EH1 - M OW0"},
	{"text":"LEMMON","phonemes":"L EH1 - M AH0 N"},
	{"text":"LEMMOND","phonemes":"L EH1 - M AH0 N D"},
	{"text":"LEMMONS","phonemes":"L EH1 - M AH0 N Z"},
	{"text":"LEMOINE","phonemes":"L IH0 - M OY1 N"},
	{"text":"LEMON","phonemes":"L EH1 - M AH0 N"},
	{"text":"LEMONADE","phonemes":"L EH1 - M AH0 - N EY1 D"},
	{"text":"LEMOND","phonemes":"L EH1 - M AH0 N D"},
	{"text":"LEMONDS","phonemes":"L EH1 - M AH0 N D Z"},
	{"text":"LEMONS","phonemes":"L EH1 - M AH0 N Z"},
	{"text":"LEMONT","phonemes":"L AH0 - M AA1 N T"},
	{"text":"LEMOS","phonemes":"L IY1 - M OW0 Z"},
	{"text":"LEMP","phonemes":"L EH1 M P"},
	{"text":"LEMPERT","phonemes":"L EH1 M - P ER0 T"},
	{"text":"LEMPKE","phonemes":"L EH1 M P K"},
	{"text":"LEMUELA","phonemes":"L EH0 - M UW1 - L AH0"},
	{"text":"LEMUR","phonemes":"L IY1 - M ER0"},
	{"text":"LEMURS","phonemes":"L IY1 - M ER0 Z"},
	{"text":"LEMUS","phonemes":"L IY1 - M AH0 S"},
	{"text":"LEN","phonemes":"L EH1 N"},
	{"text":"LENA","phonemes":"L IY1 - N AH0"},
	{"text":"LENA'S","phonemes":"L IY1 - N AH0 Z"},
	{"text":"LENAHAN","phonemes":"L EH1 - N AH0 - HH AE0 N"},
	{"text":"LENARD","phonemes":"L EH1 - N ER0 D"},
	{"text":"LENART","phonemes":"L EH1 - N ER0 T"},
	{"text":"LENARZ","phonemes":"L EY1 - N AA0 R Z"},
	{"text":"LENCIONI","phonemes":"L EH0 N - CH OW1 - N IY0"},
	{"text":"LEND","phonemes":"L EH1 N D"},
	{"text":"LENDER","phonemes":"L EH1 N - D ER0"},
	{"text":"LENDER'S","phonemes":"L EH1 N - D ER0 Z"},
	{"text":"LENDERMAN","phonemes":"L EH1 N - D ER0 - M AH0 N"},
	{"text":"LENDERS","phonemes":"L EH1 N - D ER0 Z"},
	{"text":"LENDERS'","phonemes":"L EH1 N - D ER0 Z"},
	{"text":"LENDING","phonemes":"L EH1 N - D IH0 NG"},
	{"text":"LENDINGS","phonemes":"L EH1 N - D IH0 NG Z"},
	{"text":"LENDL","phonemes":"L EH1 N - D AH0 L"},
	{"text":"LENDS","phonemes":"L EH1 N D Z"},
	{"text":"LENE","phonemes":"L IY1 N"},
	{"text":"LENEHAN","phonemes":"L EH1 - N IH0 - HH AE0 N"},
	{"text":"LENETA","phonemes":"L EH0 - N EH1 - T AH0"},
	{"text":"LENEXA","phonemes":"L EH0 - N EH1 K - S AH0"},
	{"text":"LENG","phonemes":"L EH1 NG"},
	{"text":"LENGACHER","phonemes":"L EH1 NG - G AH0 - K ER0"},
	{"text":"LENGEL","phonemes":"L EH1 NG - G AH0 L"},
	{"text":"LENGER","phonemes":"L EH1 - NG ER0"},
	{"text":"LENGLE","phonemes":"L IH1 - NG AH0 L"},
	{"text":"LENGTH","phonemes":"L EH1 NG K TH"},
	{"text":"LENGTH(2)","phonemes":"L EH1 NG TH"},
	{"text":"LENGTHEN","phonemes":"L EH1 NG - TH AH0 N"},
	{"text":"LENGTHEN(2)","phonemes":"L EH1 NG K - TH AH0 N"},
	{"text":"LENGTHENED","phonemes":"L EH1 NG - TH AH0 N D"},
	{"text":"LENGTHENED(2)","phonemes":"L EH1 NG K - TH AH0 N D"},
	{"text":"LENGTHENING","phonemes":"L EH1 NG - TH AH0 - N IH0 NG"},
	{"text":"LENGTHENING(2)","phonemes":"L EH1 NG K - TH AH0 N - IH0 NG"},
	{"text":"LENGTHENS","phonemes":"L EH1 NG - TH AH0 N Z"},
	{"text":"LENGTHENS(2)","phonemes":"L EH1 NG K - TH AH0 N Z"},
	{"text":"LENGTHS","phonemes":"L EH1 NG K TH S"},
	{"text":"LENGTHS(2)","phonemes":"L EH1 NG TH S"},
	{"text":"LENGTHWAYS","phonemes":"L EH1 NG TH - W EY2 Z"},
	{"text":"LENGTHWISE","phonemes":"L EH1 NG TH - W AY2 Z"},
	{"text":"LENGTHY","phonemes":"L EH1 NG - TH IY0"},
	{"text":"LENGYEL","phonemes":"L EH1 NG - Y EH2 L"},
	{"text":"LENHARD","phonemes":"L EH1 - N ER0 D"},
	{"text":"LENHARDT","phonemes":"L EH1 N - HH AA2 R T"},
	{"text":"LENHART","phonemes":"L EH1 N - HH AA2 R T"},
	{"text":"LENHOFF","phonemes":"L EH1 N - HH AO2 F"},
	{"text":"LENIENCY","phonemes":"L IY1 - N Y AH0 N - S IY0"},
	{"text":"LENIENT","phonemes":"L IY1 - N IY0 - AH0 N T"},
	{"text":"LENIENT(2)","phonemes":"L IY1 - N Y AH0 N T"},
	{"text":"LENIENTLY","phonemes":"L IY1 - N Y AH0 N T - L IY0"},
	{"text":"LENIG","phonemes":"L EH1 - N IH0 G"},
	{"text":"LENIHAN","phonemes":"L EH1 - N IH0 - HH AE0 N"},
	{"text":"LENIN","phonemes":"L EH1 - N AH0 N"},
	{"text":"LENIN'S","phonemes":"L EH1 - N IH0 N Z"},
	{"text":"LENIN(2)","phonemes":"L EH1 - N IH0 N"},
	{"text":"LENINGRAD","phonemes":"L EH1 - N AH0 N - G R AE2 D"},
	{"text":"LENINGRAD(2)","phonemes":"L EH1 - N IH0 N - G R AE2 D"},
	{"text":"LENINGTON","phonemes":"L EH1 - N IH0 NG - T AH0 N"},
	{"text":"LENINISM","phonemes":"L EH1 - N IH0 - N IH2 - Z AH0 M"},
	{"text":"LENINIST","phonemes":"L EH1 - N IH0 - N IH0 S T"},
	{"text":"LENIS","phonemes":"L IY1 - N AH0 S"},
	{"text":"LENITA","phonemes":"L EH0 - N IY1 - T AH0"},
	{"text":"LENIUS","phonemes":"L IY1 - N IY0 - IH0 S"},
	{"text":"LENK","phonemes":"L EH1 NG K"},
	{"text":"LENKE","phonemes":"L EH1 NG K"},
	{"text":"LENKER","phonemes":"L EH1 NG - K ER0"},
	{"text":"LENNANE","phonemes":"L EH0 - N EY1 N"},
	{"text":"LENNANE(2)","phonemes":"L IY1 - N AE2 N"},
	{"text":"LENNAR","phonemes":"L EH1 - N ER0"},
	{"text":"LENNARD","phonemes":"L EH1 - N ER0 D"},
	{"text":"LENNARTZ","phonemes":"L EH1 - N AA0 R T S"},
	{"text":"LENNIE","phonemes":"L EH1 - N IY0"},
	{"text":"LENNIG","phonemes":"L EH1 - N IH0 G"},
	{"text":"LENNING","phonemes":"L EH1 - N IH0 NG"},
	{"text":"LENNON","phonemes":"L EH1 - N AH0 N"},
	{"text":"LENNON'S","phonemes":"L EH1 - N AH0 N Z"},
	{"text":"LENNOX","phonemes":"L EH1 - N AH0 K S"},
	{"text":"LENNY","phonemes":"L EH1 - N IY0"},
	{"text":"LENO","phonemes":"L EH1 - N OW0"},
	{"text":"LENO'S","phonemes":"L EH1 - N OW0 Z"},
	{"text":"LENO'S(2)","phonemes":"L IY1 - N OW0 Z"},
	{"text":"LENO(2)","phonemes":"L IY1 - N OW0"},
	{"text":"LENON","phonemes":"L EH1 - N AH0 N"},
	{"text":"LENORA","phonemes":"L EH1 - N ER0 - AH0"},
	{"text":"LENORE","phonemes":"L AH0 - N AO1 R"},
	{"text":"LENOS","phonemes":"L IY1 - N OW0 Z"},
	{"text":"LENOX","phonemes":"L EH1 - N AH0 K S"},
	{"text":"LENS","phonemes":"L EH1 N Z"},
	{"text":"LENSCRAFTER","phonemes":"L EH1 N Z - K R AE2 F - T ER0"},
	{"text":"LENSCRAFTERS","phonemes":"L EH1 N Z - K R AE2 F - T ER0 Z"},
	{"text":"LENSES","phonemes":"L EH1 N - Z AH0 Z"},
	{"text":"LENSES(2)","phonemes":"L EH1 N - Z IH0 Z"},
	{"text":"LENSING","phonemes":"L EH1 N - S IH0 NG"},
	{"text":"LENT","phonemes":"L EH1 N T"},
	{"text":"LENTIL","phonemes":"L EH1 N - T AH0 L"},
	{"text":"LENTILS","phonemes":"L EH1 N - T AH0 L Z"},
	{"text":"LENTINAN","phonemes":"L EH1 N - T IH0 - N AH0 N"},
	{"text":"LENTINE","phonemes":"L EH0 N - T IY1 - N IY0"},
	{"text":"LENTINI","phonemes":"L EH0 N - T IY1 - N IY0"},
	{"text":"LENTNER","phonemes":"L EH1 N T - N ER0"},
	{"text":"LENTO","phonemes":"L EH1 N - T OW0"},
	{"text":"LENTON","phonemes":"L EH1 N - T AH0 N"},
	{"text":"LENTS","phonemes":"L EH1 N T S"},
	{"text":"LENTSCH","phonemes":"L EH1 N CH"},
	{"text":"LENTZ","phonemes":"L EH1 N T S"},
	{"text":"LENTZSCH","phonemes":"L EH1 N T S"},
	{"text":"LENY","phonemes":"L EH1 - N IY0"},
	{"text":"LENZ","phonemes":"L EH1 N Z"},
	{"text":"LENZ'S","phonemes":"L EH1 N - Z IH0 Z"},
	{"text":"LENZEN","phonemes":"L EH1 N - Z AH0 N"},
	{"text":"LENZI","phonemes":"L EH1 N - Z IY0"},
	{"text":"LENZINI","phonemes":"L EH0 N - Z IY1 - N IY0"},
	{"text":"LENZO","phonemes":"L EH1 N - Z OW0"},
	{"text":"LEO","phonemes":"L IY1 - OW0"},
	{"text":"LEO'S","phonemes":"L IY1 - OW0 Z"},
	{"text":"LEODA","phonemes":"L EH1 - D AH0"},
	{"text":"LEOINE","phonemes":"L IH0 - OY1 N"},
	{"text":"LEOLA","phonemes":"L EH1 - L AH0"},
	{"text":"LEOMA","phonemes":"L IH0 - OW1 - M AH0"},
	{"text":"LEOMINSTER","phonemes":"L IY1 - OW0 - M IH2 N - S T ER0"},
	{"text":"LEON","phonemes":"L IY1 - AA0 N"},
	{"text":"LEON'S","phonemes":"L IY1 - AA0 N Z"},
	{"text":"LEONA","phonemes":"L IY1 - OW0 - N AH0"},
	{"text":"LEONARA","phonemes":"L EH0 - N AA1 - R AH0"},
	{"text":"LEONARD","phonemes":"L EH1 - N ER0 D"},
	{"text":"LEONARD'S","phonemes":"L EH1 - N ER0 D Z"},
	{"text":"LEONARDA","phonemes":"L EH0 - N AA1 R - D AH0"},
	{"text":"LEONARDI","phonemes":"L EH0 - N AA1 R - D IY0"},
	{"text":"LEONARDIS","phonemes":"L EH1 - N AA0 R - D IH0 S"},
	{"text":"LEONARDO","phonemes":"L IY2 - AH0 - N AA1 R - D OW0"},
	{"text":"LEONE","phonemes":"L IY0 - OW1 N"},
	{"text":"LEONEL","phonemes":"L IY1 - OW0 - N AH0 L"},
	{"text":"LEONELLE","phonemes":"L EH0 - N EH1 L"},
	{"text":"LEONELLI","phonemes":"L EH0 - N EH1 - L IY0"},
	{"text":"LEONERD","phonemes":"L IY1 - AH0 - N ER0 D"},
	{"text":"LEONES","phonemes":"L IY0 - OW1 N Z"},
	{"text":"LEONETTI","phonemes":"L EH0 - N EH1 - T IY0"},
	{"text":"LEONG","phonemes":"L EH1 NG"},
	{"text":"LEONHARD","phonemes":"L IY1 - AH0 N - HH AA0 R T"},
	{"text":"LEONHARDT","phonemes":"L EH1 N - HH AA0 R T"},
	{"text":"LEONHART","phonemes":"L EH1 N - HH AA0 R T"},
	{"text":"LEONI","phonemes":"L EH0 - OW1 - N IY0"},
	{"text":"LEONI(2)","phonemes":"L IY0 - OW1 - N IY0"},
	{"text":"LEONID","phonemes":"L IY1 - AH0 - N IH0 D"},
	{"text":"LEONIE","phonemes":"L EH1 - N IY0"},
	{"text":"LEONORA","phonemes":"L IY2 - AH0 - N AO1 - R AH0"},
	{"text":"LEONORE","phonemes":"L IY1 - AH0 - N AO0 R"},
	{"text":"LEONTINE","phonemes":"L EH0 N - T IY1 - N IY0"},
	{"text":"LEONTINE(2)","phonemes":"L IY1 - AA0 N - T AY1 N"},
	{"text":"LEONTYNE","phonemes":"L IY1 - AA0 N - T AY0 N"},
	{"text":"LEOPARD","phonemes":"L EH1 - P ER0 D"},
	{"text":"LEOPARDS","phonemes":"L EH1 - P ER0 D Z"},
	{"text":"LEOPOLD","phonemes":"L IY1 - AH0 - P OW2 L D"},
	{"text":"LEOPOLDINA","phonemes":"L EH0 - P OW0 L - D IY1 - N AH0"},
	{"text":"LEOPOLDINE","phonemes":"L EH0 - P OW0 L - D IY1 - N IY0"},
	{"text":"LEOPOLDO","phonemes":"L IY2 - AH0 - P OW1 L - D OW0"},
	{"text":"LEORA","phonemes":"L EH1 - R AH0"},
	{"text":"LEOS","phonemes":"L IY1 - OW0 Z"},
	{"text":"LEOTA","phonemes":"L EH1 - T AH0"},
	{"text":"LEOTARD","phonemes":"L IY1 - AH0 - T AA2 R D"},
	{"text":"LEP","phonemes":"L EH1 P"},
	{"text":"LEPAGE","phonemes":"L EH1 - P IH0 JH"},
	{"text":"LEPAK","phonemes":"L EH1 - P AH0 K"},
	{"text":"LEPARD","phonemes":"L EH1 - P ER0 D"},
	{"text":"LEPE","phonemes":"L IY1 P"},
	{"text":"LEPER","phonemes":"L EH1 - P ER0"},
	{"text":"LEPERA","phonemes":"L EH0 - P EH1 - R AH0"},
	{"text":"LEPERE","phonemes":"L EY0 - P EH1 - R EY0"},
	{"text":"LEPERS","phonemes":"L EH1 - P ER0 Z"},
	{"text":"LEPINE","phonemes":"L EH0 - P IY1 - N IY0"},
	{"text":"LEPISTO","phonemes":"L EH0 - P IY1 - S T OW0"},
	{"text":"LEPKOWSKI","phonemes":"L IH0 P - K AO1 F S - K IY0"},
	{"text":"LEPLEY","phonemes":"L EH1 P - L IY0"},
	{"text":"LEPORE","phonemes":"L EH0 - P AO1 - R IY0"},
	{"text":"LEPP","phonemes":"L EH1 P"},
	{"text":"LEPPANEN","phonemes":"L EH1 - P AH0 - N AH0 N"},
	{"text":"LEPPARD","phonemes":"L EH1 - P ER0 D"},
	{"text":"LEPPEK","phonemes":"L EH1 - P IH0 K"},
	{"text":"LEPPER","phonemes":"L EH1 - P ER0"},
	{"text":"LEPPERT","phonemes":"L EH1 - P ER0 T"},
	{"text":"LEPPLA","phonemes":"L EH1 P - L AH0"},
	{"text":"LEPPO","phonemes":"L EH1 - P OW0"},
	{"text":"LEPRE","phonemes":"L EH1 - P ER0"},
	{"text":"LEPROSY","phonemes":"L EH1 - P R AH0 - S IY0"},
	{"text":"LEPTIN","phonemes":"L EH1 P - T IH0 N"},
	{"text":"LEPTONIC","phonemes":"L EH0 P - T AA1 - N IH0 K"},
	{"text":"LEQUIRE","phonemes":"L EY0 - K W IH1 - R EY0"},
	{"text":"LERACH","phonemes":"L EH1 - R AH0 K"},
	{"text":"LERCH","phonemes":"L ER1 K"},
	{"text":"LERCHE","phonemes":"L ER1 CH"},
	{"text":"LEREAH","phonemes":"L EH2 - R EY1 - AH0"},
	{"text":"LERETTE","phonemes":"L ER0 - EH1 T"},
	{"text":"LEREW","phonemes":"L EH1 - R UW0"},
	{"text":"LERHMAN","phonemes":"L ER1 - M AH0 N"},
	{"text":"LERMA","phonemes":"L ER1 - M AH0"},
	{"text":"LERMAN","phonemes":"L EH1 R - M AH0 N"},
	{"text":"LERNER","phonemes":"L ER1 - N ER0"},
	{"text":"LERNER'S","phonemes":"L ER1 - N ER0 Z"},
	{"text":"LEROUX","phonemes":"L ER0 - UW1"},
	{"text":"LEROY","phonemes":"L IY1 - R OY2"},
	{"text":"LERRO","phonemes":"L EH1 - R OW0"},
	{"text":"LERSCH","phonemes":"L ER1 SH"},
	{"text":"LERUM","phonemes":"L EH1 - R AH0 M"},
	{"text":"LES","phonemes":"L EH1 S"},
	{"text":"LESA","phonemes":"L IY1 - S AH0"},
	{"text":"LESABRE","phonemes":"L AH0 S - EY1 - B ER0"},
	{"text":"LESABRES","phonemes":"L EH1 - S AH0 - B R AH0 S"},
	{"text":"LESAGE","phonemes":"L EH1 - S IH0 JH"},
	{"text":"LESANE","phonemes":"L EY0 - S AA1 - N EY0"},
	{"text":"LESBIAN","phonemes":"L EH1 Z - B IY0 - AH0 N"},
	{"text":"LESBIANISM","phonemes":"L EH1 Z - B IY0 - AH0 - N IH0 Z M"},
	{"text":"LESBIANS","phonemes":"L EH1 Z - B IY0 - AH0 N Z"},
	{"text":"LESCAZE","phonemes":"L AH0 - S K EY1 Z"},
	{"text":"LESCH","phonemes":"L EH1 SH"},
	{"text":"LESCHLY","phonemes":"L EH1 SH - L IY0"},
	{"text":"LESER","phonemes":"L EH1 - S ER0"},
	{"text":"LESESNE","phonemes":"L EH1 - S IH0 N"},
	{"text":"LESH","phonemes":"L EH1 SH"},
	{"text":"LESHARO","phonemes":"L EH0 - SH AA1 - R OW0"},
	{"text":"LESHER","phonemes":"L EH1 - SH ER0"},
	{"text":"LESIAK","phonemes":"L EH1 - S IY0 - AE0 K"},
	{"text":"LESIEUR","phonemes":"L EH1 - S IY0 - ER0"},
	{"text":"LESINSKI","phonemes":"L IH0 - S IH1 N - S K IY0"},
	{"text":"LESION","phonemes":"L IY1 - ZH AH0 N"},
	{"text":"LESIONS","phonemes":"L IY1 - ZH AH0 N Z"},
	{"text":"LESKE","phonemes":"L EH1 S K"},
	{"text":"LESKO","phonemes":"L EH1 - S K OW0"},
	{"text":"LESLEY","phonemes":"L EH1 S - L IY0"},
	{"text":"LESLIE","phonemes":"L EH1 S - L IY0"},
	{"text":"LESMEISTER","phonemes":"L EH1 S - M AY2 - S T ER0"},
	{"text":"LESNER","phonemes":"L EH1 S - N ER0"},
	{"text":"LESNIAK","phonemes":"L EH1 S - N IY0 - AE0 K"},
	{"text":"LESNICK","phonemes":"L EH1 S - N IH0 K"},
	{"text":"LESNIEWSKI","phonemes":"L EH0 S - N EH1 F S - K IY0"},
	{"text":"LESNIEWSKI(2)","phonemes":"L EH0 S - N UW1 S - K IY0"},
	{"text":"LESOTHO","phonemes":"L EH0 - S OW1 - TH OW0"},
	{"text":"LESPERANCE","phonemes":"L EH0 - S P ER0 - AA1 N S"},
	{"text":"LESPINASSE","phonemes":"L EH1 - S P IH0 - N AE0 S"},
	{"text":"LESS","phonemes":"L EH1 S"},
	{"text":"LESSARD","phonemes":"L EH1 - S ER0 D"},
	{"text":"LESSEE","phonemes":"L EH0 - S IY1"},
	{"text":"LESSEES","phonemes":"L EH0 - S IY1 Z"},
	{"text":"LESSEN","phonemes":"L EH1 - S AH0 N"},
	{"text":"LESSENED","phonemes":"L EH1 - S AH0 N D"},
	{"text":"LESSENING","phonemes":"L EH1 - S AH0 N - IH0 NG"},
	{"text":"LESSENS","phonemes":"L EH1 - S AH0 N Z"},
	{"text":"LESSER","phonemes":"L EH1 - S ER0"},
	{"text":"LESSIG","phonemes":"L EH1 - S IH0 G"},
	{"text":"LESSIN","phonemes":"L EH1 - S IH0 N"},
	{"text":"LESSING","phonemes":"L EH1 - S IH0 NG"},
	{"text":"LESSLEY","phonemes":"L EH1 S - L IY0"},
	{"text":"LESSMAN","phonemes":"L EH1 S - M AH0 N"},
	{"text":"LESSNAU","phonemes":"L EH1 S - N OW2"},
	{"text":"LESSNAU(2)","phonemes":"L EH1 S - N AW2"},
	{"text":"LESSNER","phonemes":"L EH1 S - N ER0"},
	{"text":"LESSON","phonemes":"L EH1 - S AH0 N"},
	{"text":"LESSONS","phonemes":"L EH1 - S AH0 N Z"},
	{"text":"LESSOR","phonemes":"L EH1 - S ER0"},
	{"text":"LESSORS","phonemes":"L EH1 - S ER0 Z"},
	{"text":"LEST","phonemes":"L EH1 S T"},
	{"text":"LESTAT","phonemes":"L EH1 - S T AE2 T"},
	{"text":"LESTER","phonemes":"L EH1 - S T ER0"},
	{"text":"LESTRANGE","phonemes":"L EH0 - S T R EY1 N JH"},
	{"text":"LESUER","phonemes":"L EH0 - S UW1 - ER0"},
	{"text":"LESUEUR","phonemes":"L EH0 - S UW1 - ER0"},
	{"text":"LESURE","phonemes":"L EH0 - SH UH1 R"},
	{"text":"LESZCZYNSKI","phonemes":"L EH0 - SH IH1 N - S K IY0"},
	{"text":"LESZEK","phonemes":"L EH1 - S EH0 K"},
	{"text":"LET","phonemes":"L EH1 T"},
	{"text":"LET'S","phonemes":"L EH1 T S"},
	{"text":"LETA","phonemes":"L EH1 - T AH0"},
	{"text":"LETARTE","phonemes":"L EH1 - T AA0 R T"},
	{"text":"LETCHER","phonemes":"L EH1 - CH ER0"},
	{"text":"LETCHWORTH","phonemes":"L EH1 CH - W ER0 TH"},
	{"text":"LETDOWN","phonemes":"L EH1 T - D AW2 N"},
	{"text":"LETELLIER","phonemes":"L EH1 - T AH0 - L IY0 - ER0"},
	{"text":"LETENDRE","phonemes":"L AH0 - T AA1 N - D R AH0"},
	{"text":"LETH","phonemes":"L EH1 TH"},
	{"text":"LETHA","phonemes":"L EH1 - TH AH0"},
	{"text":"LETHAL","phonemes":"L IY1 - TH AH0 L"},
	{"text":"LETHALITY","phonemes":"L IY0 - TH AE1 - L AH0 - T IY0"},
	{"text":"LETHARGIC","phonemes":"L AH0 - TH AA1 R - JH IH0 K"},
	{"text":"LETHARGY","phonemes":"L EH1 - TH ER0 - JH IY0"},
	{"text":"LETHCO","phonemes":"L EH1 TH - K OW0"},
	{"text":"LETHIA","phonemes":"L EH1 - TH IY0 - AH0"},
	{"text":"LETICIA","phonemes":"L AH0 - T IH1 - SH AH0"},
	{"text":"LETITIA","phonemes":"L IH0 - T IH1 - SH IY0 - AH0"},
	{"text":"LETIZIA","phonemes":"L EH0 - T IY1 - Z IY0 - AH0"},
	{"text":"LETNER","phonemes":"L EH1 T - N ER0"},
	{"text":"LETO","phonemes":"L IY1 - T OW0"},
	{"text":"LETOURNEAU","phonemes":"L EH1 - T UH0 R - N OW0"},
	{"text":"LETS","phonemes":"L EH1 T S"},
	{"text":"LETSCH","phonemes":"L EH1 CH"},
	{"text":"LETSINGER","phonemes":"L EH1 T - S IH0 N - JH ER0"},
	{"text":"LETSON","phonemes":"L EH1 T - S AH0 N"},
	{"text":"LETT","phonemes":"L EH1 T"},
	{"text":"LETTAU","phonemes":"L IH0 - T OW1"},
	{"text":"LETTER","phonemes":"L EH1 - T ER0"},
	{"text":"LETTERED","phonemes":"L EH1 - T ER0 D"},
	{"text":"LETTERHEAD","phonemes":"L EH1 - T ER0 - HH EH2 D"},
	{"text":"LETTERING","phonemes":"L EH1 - T ER0 - IH0 NG"},
	{"text":"LETTERMAN","phonemes":"L EH1 - T ER0 - M AH0 N"},
	{"text":"LETTERMAN'S","phonemes":"L EH1 - T ER0 - M AH0 N Z"},
	{"text":"LETTERPRESS","phonemes":"L EH1 - T ER0 - P R EH2 S"},
	{"text":"LETTERS","phonemes":"L EH1 - T ER0 Z"},
	{"text":"LETTICE","phonemes":"L EH1 - T IH0 S"},
	{"text":"LETTIE","phonemes":"L EH1 - T IY0"},
	{"text":"LETTIERE","phonemes":"L EH1 - T IY0 - EH0 R"},
	{"text":"LETTIERI","phonemes":"L EH0 - T IH1 - R IY0"},
	{"text":"LETTING","phonemes":"L EH1 - T IH0 NG"},
	{"text":"LETTISH","phonemes":"L EH1 - T IH0 SH"},
	{"text":"LETTS","phonemes":"L EH1 T S"},
	{"text":"LETTUCE","phonemes":"L EH1 - T AH0 S"},
	{"text":"LETTY","phonemes":"L EH1 - T IY0"},
	{"text":"LETUP","phonemes":"L EH1 T - AH2 P"},
	{"text":"LETZ","phonemes":"L EH1 T S"},
	{"text":"LEU","phonemes":"L UW1"},
	{"text":"LEU'S","phonemes":"L UW1 Z"},
	{"text":"LEUBERT","phonemes":"L UW1 - B ER0 T S"},
	{"text":"LEUCADIA","phonemes":"L UW0 - K EY1 - D IY0 - AH0"},
	{"text":"LEUCADIA'S","phonemes":"L UW0 - K EY1 - D IY0 - AH0 Z"},
	{"text":"LEUCK","phonemes":"L UW1 K"},
	{"text":"LEUENBERGER","phonemes":"L UW1 - AH0 N - B ER0 - G ER0"},
	{"text":"LEUFFER","phonemes":"L UW1 - F ER0"},
	{"text":"LEUGERS","phonemes":"L OY1 - G ER0 Z"},
	{"text":"LEUKEMIA","phonemes":"L UW0 - K IY1 - M IY0 - AH0"},
	{"text":"LEUKOCYTE","phonemes":"L UW1 - K AH0 - S AY2 T"},
	{"text":"LEUMI","phonemes":"L UW1 - M IY0"},
	{"text":"LEUNG","phonemes":"L UW1 NG"},
	{"text":"LEUPOLD","phonemes":"L OY1 - P OW0 L D"},
	{"text":"LEUSCHNER","phonemes":"L OY1 SH - N ER0"},
	{"text":"LEUTHOLD","phonemes":"L OY1 - TH OW0 L D"},
	{"text":"LEUTWILER","phonemes":"L UW1 T - W AY2 - L ER0"},
	{"text":"LEUZZI","phonemes":"L UW1 - Z IY0"},
	{"text":"LEV","phonemes":"L EH1 V"},
	{"text":"LEVA","phonemes":"L EH1 - V AH0"},
	{"text":"LEVAL","phonemes":"L AH0 - V AA1 L"},
	{"text":"LEVALLEY","phonemes":"L EH1 - V AH0 L - IY0"},
	{"text":"LEVAMISOLE","phonemes":"L AH0 - V AE1 - M IH0 - S OW2 L"},
	{"text":"LEVAN","phonemes":"L EH1 - V AH0 N"},
	{"text":"LEVANA","phonemes":"L IH0 - V AE1 - N AH0"},
	{"text":"LEVANDER","phonemes":"L EH1 - V AH0 N - D ER0"},
	{"text":"LEVANDOSKI","phonemes":"L IH0 - V AH0 N - D AW1 S - K IY0"},
	{"text":"LEVANDOWSKI","phonemes":"L IH0 - V AH0 N - D AO1 F S - K IY0"},
	{"text":"LEVANGIE","phonemes":"L EH1 - V AH0 NG - IY0"},
	{"text":"LEVANT","phonemes":"L AH0 - V AE1 N T"},
	{"text":"LEVARIO","phonemes":"L EY0 - V AA1 - R IY0 - OW0"},
	{"text":"LEVASSEUR","phonemes":"L EH1 - V AH0 - S ER0"},
	{"text":"LEVAY","phonemes":"L EH1 - V EY0"},
	{"text":"LEVCHENKO","phonemes":"L EH2 V - CH EH1 NG - K OW0"},
	{"text":"LEVE","phonemes":"L IY1 V"},
	{"text":"LEVECK","phonemes":"L EH1 - V IH0 K"},
	{"text":"LEVEE","phonemes":"L EH1 - V IY0"},
	{"text":"LEVEES","phonemes":"L EH1 - V IY0 Z"},
	{"text":"LEVEILLE","phonemes":"L EH1 - V AY0 L"},
	{"text":"LEVEL","phonemes":"L EH1 - V AH0 L"},
	{"text":"LEVEL'S","phonemes":"L EH1 - V AH0 L Z"},
	{"text":"LEVELED","phonemes":"L EH1 - V AH0 L D"},
	{"text":"LEVELER'S","phonemes":"L EH1 - V AH0 L - ER0 Z"},
	{"text":"LEVELER'S(2)","phonemes":"L EH1 V - L ER0 Z"},
	{"text":"LEVELERS","phonemes":"L EH1 - V AH0 L - ER0 Z"},
	{"text":"LEVELERS(2)","phonemes":"L EH1 V - L ER0 Z"},
	{"text":"LEVELING","phonemes":"L EH1 - V AH0 L - IH0 NG"},
	{"text":"LEVELING(2)","phonemes":"L EH1 V - L IH0 NG"},
	{"text":"LEVELL","phonemes":"L EY0 - V EY1 L"},
	{"text":"LEVELLED","phonemes":"L EH1 - V AH0 L D"},
	{"text":"LEVELS","phonemes":"L EH1 - V AH0 L Z"},
	{"text":"LEVEN","phonemes":"L IY1 - V AH0 N"},
	{"text":"LEVENBERG","phonemes":"L IY1 - V AH0 N - B ER0 G"},
	{"text":"LEVENDUSKY","phonemes":"L IH0 - V IH0 N - D AH1 S - K IY0"},
	{"text":"LEVENE","phonemes":"L EH1 - V IY0 N"},
	{"text":"LEVENGOOD","phonemes":"L EH1 - V IH0 N - G UH0 D"},
	{"text":"LEVENHAGEN","phonemes":"L EH1 - V IH0 N - HH AH0 - G AH0 N"},
	{"text":"LEVENS","phonemes":"L IY1 - V AH0 N Z"},
	{"text":"LEVENSON","phonemes":"L EH1 - V IH0 N - S AH0 N"},
	{"text":"LEVENSTEIN","phonemes":"L IY1 - V AH0 N - S T AY0 N"},
	{"text":"LEVENSTEIN(2)","phonemes":"L IY1 - V AH0 N - S T IY0 N"},
	{"text":"LEVENTHAL","phonemes":"L EH1 - V AH0 N - TH AO2 L"},
	{"text":"LEVEQUE","phonemes":"L AH0 - V IY1 K"},
	{"text":"LEVER","phonemes":"L EH1 - V ER0"},
	{"text":"LEVER(2)","phonemes":"L IY1 - V ER0"},
	{"text":"LEVERAGE","phonemes":"L EH1 - V ER0 - IH0 JH"},
	{"text":"LEVERAGE(2)","phonemes":"L EH1 - V R AH0 JH"},
	{"text":"LEVERAGE(3)","phonemes":"L IY1 - V ER0 - IH0 JH"},
	{"text":"LEVERAGED","phonemes":"L IY1 - V ER0 - IH0 JH D"},
	{"text":"LEVERAGED(2)","phonemes":"L EH1 - V ER0 - IH0 JH D"},
	{"text":"LEVERAGED(3)","phonemes":"L EH1 - V R IH0 JH D"},
	{"text":"LEVERAGING","phonemes":"L EH1 - V R IH0 - JH IH0 NG"},
	{"text":"LEVERAGING(2)","phonemes":"L EH1 - V ER0 - IH0 - JH IH0 NG"},
	{"text":"LEVERENZ","phonemes":"L EH1 - V ER0 - IH0 N S"},
	{"text":"LEVERETT","phonemes":"L EH1 - V ER0 - EH0 T"},
	{"text":"LEVERETTE","phonemes":"L EH1 - V ER0 - EH0 T"},
	{"text":"LEVERICH","phonemes":"L EH1 - V ER0 - IH0 K"},
	{"text":"LEVERING","phonemes":"L EH1 - V ER0 - IH0 NG"},
	{"text":"LEVERONE","phonemes":"L EH0 - V ER0 - OW1 - N IY0"},
	{"text":"LEVERS","phonemes":"L EH1 - V ER0 Z"},
	{"text":"LEVERSON","phonemes":"L EH1 - V ER0 - S AH0 N"},
	{"text":"LEVERT","phonemes":"L EH1 - V ER0 T"},
	{"text":"LEVERTON","phonemes":"L IH0 - V ER1 - T AH0 N"},
	{"text":"LEVESQUE","phonemes":"L IH0 - V EH1 S K"},
	{"text":"LEVETT","phonemes":"L EH1 - V IH0 T"},
	{"text":"LEVEY","phonemes":"L IH0 - V EY1"},
	{"text":"LEVI","phonemes":"L IY1 - V AY0"},
	{"text":"LEVI'S","phonemes":"L IY1 - V AY0 Z"},
	{"text":"LEVIATHAN","phonemes":"L AH0 - V AY1 - AH0 - TH AH0 N"},
	{"text":"LEVICK","phonemes":"L EH1 - V IH0 K"},
	{"text":"LEVIE","phonemes":"L IY1 - V IY0"},
	{"text":"LEVIED","phonemes":"L EH1 - V IY0 D"},
	{"text":"LEVIEN","phonemes":"L EH1 - V IY0 - AH0 N"},
	{"text":"LEVIES","phonemes":"L EH1 - V IY0 Z"},
	{"text":"LEVIN","phonemes":"L EH1 - V IH0 N"},
	{"text":"LEVIN'S","phonemes":"L EH1 - V IH0 N Z"},
	{"text":"LEVINA","phonemes":"L EH0 - V IY1 - N AH0"},
	{"text":"LEVINE","phonemes":"L AH0 - V IY1 N"},
	{"text":"LEVINE'S","phonemes":"L AH0 - V IY1 N Z"},
	{"text":"LEVINER","phonemes":"L EH1 - V IH0 - N ER0"},
	{"text":"LEVINGS","phonemes":"L EH1 - V IH0 NG Z"},
	{"text":"LEVINGSTON","phonemes":"L IH1 - V IH0 NG - S T AH0 N"},
	{"text":"LEVINS","phonemes":"L EH1 - V IH0 N Z"},
	{"text":"LEVINSKY","phonemes":"L IH0 - V IH1 N - S K IY0"},
	{"text":"LEVINSON","phonemes":"L EH1 - V IH0 N - S AH0 N"},
	{"text":"LEVINSTONE","phonemes":"L EH1 - V IH0 N - S T OW2 N"},
	{"text":"LEVIS","phonemes":"L EH1 - V IH0 S"},
	{"text":"LEVIS(2)","phonemes":"L IY1 - V AY2 Z"},
	{"text":"LEVISON","phonemes":"L EH1 - V IH0 - S AH0 N"},
	{"text":"LEVIT","phonemes":"L EH1 - V IH0 T"},
	{"text":"LEVITAN","phonemes":"L EH1 - V IH0 - T AH0 N"},
	{"text":"LEVITATE","phonemes":"L EH1 - V IH0 - T EY2 T"},
	{"text":"LEVITATED","phonemes":"L EH1 - V IH0 - T EY2 - T IH0 D"},
	{"text":"LEVITATING","phonemes":"L EH1 - V AH0 - T EY2 - T IH0 NG"},
	{"text":"LEVITATION","phonemes":"L EH2 - V IH0 - T EY1 - SH AH0 N"},
	{"text":"LEVITCH","phonemes":"L EH1 - V IH0 CH"},
	{"text":"LEVITON","phonemes":"L IH0 - V IH1 - T AH0 N"},
	{"text":"LEVITSKY","phonemes":"L IH0 - V IH1 T S - K IY0"},
	{"text":"LEVITT","phonemes":"L EH1 - V IH0 T"},
	{"text":"LEVITT'S","phonemes":"L EH1 - V IH0 T S"},
	{"text":"LEVITTE","phonemes":"L EH1 - V IH0 T"},
	{"text":"LEVITTE'S","phonemes":"L EH1 - V IH0 T S"},
	{"text":"LEVITTOWN","phonemes":"L EH1 - V IH0 - T AW2 N"},
	{"text":"LEVITTOWN'S","phonemes":"L EH1 - V IH0 - T AW2 N Z"},
	{"text":"LEVITY","phonemes":"L EH1 - V IH0 - T IY0"},
	{"text":"LEVITZ","phonemes":"L EH1 - V IH0 T S"},
	{"text":"LEVY","phonemes":"L EH1 - V IY0"},
	{"text":"LEVY'S","phonemes":"L EH1 - V IY0 Z"},
	{"text":"LEVY'S(2)","phonemes":"L IY1 - V IY0 Z"},
	{"text":"LEVY(2)","phonemes":"L IY1 - V IY0"},
	{"text":"LEVYING","phonemes":"L EH1 - V IY0 - IH0 NG"},
	{"text":"LEW","phonemes":"L UW1"},
	{"text":"LEWALLEN","phonemes":"L UW0 - AO1 - L AH0 N"},
	{"text":"LEWAN","phonemes":"L UW1 - AH0 N"},
	{"text":"LEWANDA","phonemes":"L AH0 W - AA1 N - D AH0"},
	{"text":"LEWANDOSKI","phonemes":"L UW0 - AH0 N - D AW1 S - K IY0"},
	{"text":"LEWANDOWSKI","phonemes":"L UW0 - AH0 N - D AO1 F S - K IY0"},
	{"text":"LEWANNA","phonemes":"L UW1 - IH0 - N AH0"},
	{"text":"LEWD","phonemes":"L UW1 D"},
	{"text":"LEWELLEN","phonemes":"L UW2 - EH1 - L AH0 N"},
	{"text":"LEWELLING","phonemes":"L UW2 - EH1 - L IH0 NG"},
	{"text":"LEWELLYN","phonemes":"L UW2 - EH1 - L IH0 N"},
	{"text":"LEWENSKY","phonemes":"L UW2 - EH1 N - S K IY0"},
	{"text":"LEWENSKY'S","phonemes":"L UW2 - EH1 N - S K IY0 Z"},
	{"text":"LEWERS","phonemes":"L UW1 - ER0 Z"},
	{"text":"LEWEY","phonemes":"L UW1 - IY0"},
	{"text":"LEWICKI","phonemes":"L UW0 - IH1 T S - K IY0"},
	{"text":"LEWIN","phonemes":"L UW1 - IH0 N"},
	{"text":"LEWING","phonemes":"L UW1 - IH0 NG"},
	{"text":"LEWINS","phonemes":"L UW1 - IH0 N Z"},
	{"text":"LEWINSKI","phonemes":"L UW0 - IH1 N - S K IY0"},
	{"text":"LEWINSKY","phonemes":"L UW0 - IH1 N - S K IY0"},
	{"text":"LEWINSOHN","phonemes":"L UW1 - IH0 N - S AH0 N"},
	{"text":"LEWINTON","phonemes":"L UW1 - IH0 N - T AH0 N"},
	{"text":"LEWIS","phonemes":"L UW1 - IH0 S"},
	{"text":"LEWIS'","phonemes":"L UW1 - IH0 S"},
	{"text":"LEWIS'S","phonemes":"L UW1 - IH0 - S IH0 Z"},
	{"text":"LEWISBURG","phonemes":"L UW1 - IH0 S - B ER0 G"},
	{"text":"LEWISTON","phonemes":"L UW1 - AH0 - S T AH0 N"},
	{"text":"LEWKOWICZ","phonemes":"L UW1 - K AH0 - V IH0 CH"},
	{"text":"LEWMAN","phonemes":"L UW1 - M AH0 N"},
	{"text":"LEWTER","phonemes":"L UW1 - T ER0"},
	{"text":"LEWTON","phonemes":"L UW1 - T AH0 N"},
	{"text":"LEWY","phonemes":"L UW1 - IY0"},
	{"text":"LEX","phonemes":"L EH1 K S"},
	{"text":"LEXICAL","phonemes":"L EH1 K - S IH0 - K AH0 L"},
	{"text":"LEXICOGRAPHER","phonemes":"L EH2 K - S IH0 - K AA1 - G R AH0 - F ER0"},
	{"text":"LEXICON","phonemes":"L EH1 K - S IH0 - K AA2 N"},
	{"text":"LEXIE","phonemes":"L EH1 K - S IY0"},
	{"text":"LEXINE","phonemes":"L EH1 K - S AY0 N"},
	{"text":"LEXINGTON","phonemes":"L EH1 K - S IH0 NG - T AH0 N"},
	{"text":"LEXIS","phonemes":"L EH1 K - S IH0 S"},
	{"text":"LEXMARK","phonemes":"L EH1 K S - M AA2 R K"},
	{"text":"LEXUS","phonemes":"L EH1 K - S AH0 S"},
	{"text":"LEXUS'S","phonemes":"L EH1 K - S AH0 - S IH0 Z"},
	{"text":"LEY","phonemes":"L EY1"},
	{"text":"LEYA","phonemes":"L EY1 - AH0"},
	{"text":"LEYBA","phonemes":"L EY1 - B AH0"},
	{"text":"LEYDA","phonemes":"L EY1 - D AH0"},
	{"text":"LEYDEN","phonemes":"L AY1 - D AH0 N"},
	{"text":"LEYENDECKER","phonemes":"L AY1 N - D IH0 - K ER0"},
	{"text":"LEYH","phonemes":"L EY1"},
	{"text":"LEYLAND","phonemes":"L EY1 - L AH0 N D"},
	{"text":"LEYRER","phonemes":"L EY1 - R ER0"},
	{"text":"LEYS","phonemes":"L EY1 Z"},
	{"text":"LEYSEN","phonemes":"L EY1 - S AH0 N"},
	{"text":"LEYSEN'S","phonemes":"L EY1 - S AH0 N Z"},
	{"text":"LEYVA","phonemes":"L EY1 - V AH0"},
	{"text":"LEZOTTE","phonemes":"L IH0 - Z AO1 T"},
	{"text":"LHASA","phonemes":"L AA1 - S AH0"},
	{"text":"LHEUREUX","phonemes":"L ER0 - OW1"},
	{"text":"LHOMMEDIEU","phonemes":"L OW2 - M EH0 - D Y UW1"},
	{"text":"LI","phonemes":"L IY1"},
	{"text":"LI'S","phonemes":"L IY1 Z"},
	{"text":"LI-KANG","phonemes":"L IY1 - K AE1 NG"},
	{"text":"LIA","phonemes":"L IY1 - AH0"},
	{"text":"LIABILITIES","phonemes":"L AY2 - AH0 - B IH1 - L AH0 - T IY0 Z"},
	{"text":"LIABILITIES(2)","phonemes":"L AY2 - AH0 - B IH1 - L IH0 - T IY0 Z"},
	{"text":"LIABILITY","phonemes":"L AY2 - AH0 - B IH1 - L IH0 - T IY0"},
	{"text":"LIABLE","phonemes":"L AY1 - AH0 - B AH0 L"},
	{"text":"LIACOS","phonemes":"L AY0 - AA1 - K OW0 S"},
	{"text":"LIAISON","phonemes":"L IY0 - EY1 - Z AA2 N"},
	{"text":"LIAISON(2)","phonemes":"L EY1 - Z AA2 N"},
	{"text":"LIAISONS","phonemes":"L IY0 - EY1 - S AA2 N Z"},
	{"text":"LIAM","phonemes":"L IY1 - AH0 M"},
	{"text":"LIAM'S","phonemes":"L IY1 - AH0 M Z"},
	{"text":"LIAN","phonemes":"L Y AA1 N"},
	{"text":"LIANA","phonemes":"L IY0 - AA1 - N AH0"},
	{"text":"LIANE","phonemes":"L IY0 - AE1 N"},
	{"text":"LIANG","phonemes":"L Y AE1 NG"},
	{"text":"LIANG(2)","phonemes":"L IY0 - AE1 NG"},
	{"text":"LIANNA","phonemes":"L IY0 - AA1 - N AH0"},
	{"text":"LIANNE","phonemes":"L IY0 - AE1 N"},
	{"text":"LIAO","phonemes":"L IY0 - AW1"},
	{"text":"LIAR","phonemes":"L AY1 - ER0"},
	{"text":"LIARS","phonemes":"L AY1 - ER0 Z"},
	{"text":"LIASON","phonemes":"L AY1 - AH0 - S AH0 N"},
	{"text":"LIASON(2)","phonemes":"L AY1 - S AH0 N"},
	{"text":"LIASSON","phonemes":"L AY1 - AH0 - S AH0 N"},
	{"text":"LIB","phonemes":"L IH1 B"},
	{"text":"LIBBED","phonemes":"L IH1 B D"},
	{"text":"LIBBEY","phonemes":"L IH1 - B IY0"},
	{"text":"LIBBING","phonemes":"L IH1 - B IH0 NG"},
	{"text":"LIBBY","phonemes":"L IH1 - B IY0"},
	{"text":"LIBEL","phonemes":"L AY1 - B AH0 L"},
	{"text":"LIBELED","phonemes":"L AY1 - B AH0 L D"},
	{"text":"LIBELOUS","phonemes":"L AY1 - B AH0 - L AH0 S"},
	{"text":"LIBERACE","phonemes":"L IH2 - B ER0 - AA1 - CH IY0"},
	{"text":"LIBERAL","phonemes":"L IH1 - B ER0 - AH0 L"},
	{"text":"LIBERAL(2)","phonemes":"L IH1 - B R AH0 L"},
	{"text":"LIBERALISM","phonemes":"L IH1 - B ER0 - AH0 - L IH2 - Z AH0 M"},
	{"text":"LIBERALISM'S","phonemes":"L IH1 - B ER0 - R AH0 - L IH2 - Z AH0 M Z"},
	{"text":"LIBERALISM'S","phonemes":"L IH1 - B R AH0 - L IH2 - Z AH0 M Z"},
	{"text":"LIBERALISM(2)","phonemes":"L IH1 - B R AH0 - L IH2 - Z AH0 M"},
	{"text":"LIBERALITY","phonemes":"L IH2 - B ER0 - AE1 - L AH0 - T IY0"},
	{"text":"LIBERALIZATION","phonemes":"L IH2 - B R AH0 - L IH0 - Z EY1 - SH AH0 N"},
	{"text":"LIBERALIZATION(2)","phonemes":"L IH2 - B R AH0 - L IH0 - Z EY1 - SH AH0 N"},
	{"text":"LIBERALIZATIONS","phonemes":"L IH0 - B ER0 - AH0 - L IH0 - Z EY1 - SH AH0 N Z"},
	{"text":"LIBERALIZATIONS(2)","phonemes":"L IH0 - B R AH0 - L IH0 - Z EY1 - SH AH0 N Z"},
	{"text":"LIBERALIZE","phonemes":"L IH1 - B ER0 - AH0 - L AY2 Z"},
	{"text":"LIBERALIZE(2)","phonemes":"L IH1 - B R AH0 - L AY2 Z"},
	{"text":"LIBERALIZED","phonemes":"L IH1 - B ER0 - AH0 - L AY2 Z D"},
	{"text":"LIBERALIZED(2)","phonemes":"L IH1 - B R AH0 - L AY2 Z D"},
	{"text":"LIBERALIZING","phonemes":"L IH1 - B ER0 - AH0 - L AY2 - Z IH0 NG"},
	{"text":"LIBERALIZING(2)","phonemes":"L IH1 - B R AH0 - L AY2 - Z IH0 NG"},
	{"text":"LIBERALLY","phonemes":"L IH1 - B ER0 - AH0 - L IY0"},
	{"text":"LIBERALLY(2)","phonemes":"L IH1 - B R AH0 - L IY0"},
	{"text":"LIBERALS","phonemes":"L IH1 - B ER0 - AH0 L Z"},
	{"text":"LIBERALS'","phonemes":"L IH1 - B ER0 - AH0 L Z"},
	{"text":"LIBERALS'(2)","phonemes":"L IH1 - B R AH0 L Z"},
	{"text":"LIBERALS(2)","phonemes":"L IH1 - B R AH0 L Z"},
	{"text":"LIBERATE","phonemes":"L IH1 - B ER0 - EY2 T"},
	{"text":"LIBERATED","phonemes":"L IH1 - B ER0 - EY2 - T IH0 D"},
	{"text":"LIBERATI","phonemes":"L IY0 - B ER0 - AA1 - T IY0"},
	{"text":"LIBERATING","phonemes":"L IH1 - B ER0 - EY2 - T IH0 NG"},
	{"text":"LIBERATION","phonemes":"L IH2 - B ER0 - EY1 - SH AH0 N"},
	{"text":"LIBERATO","phonemes":"L IY0 - B ER0 - AA1 - T OW0"},
	{"text":"LIBERATOR","phonemes":"L IH1 - B ER0 - EY0 - T AH0 R"},
	{"text":"LIBERATORE","phonemes":"L IY0 - B ER0 - AA0 - T AO1 - R IY0"},
	{"text":"LIBERATORS","phonemes":"L IH1 - B ER0 - EY0 - T AH0 R Z"},
	{"text":"LIBERIA","phonemes":"L AY0 - B IH1 - R IY0 - AH0"},
	{"text":"LIBERIA'S","phonemes":"L AY0 - B IH1 - R IY0 - AH0 Z"},
	{"text":"LIBERIAN","phonemes":"L AY0 - B IH1 - R IY0 - AH0 N"},
	{"text":"LIBERIANS","phonemes":"L AY0 - B IH1 - R IY0 - AH0 N Z"},
	{"text":"LIBERMAN","phonemes":"L IH1 - B ER0 - M AH0 N"},
	{"text":"LIBERT","phonemes":"L IH1 - B ER0 T"},
	{"text":"LIBERTARIAN","phonemes":"L IH2 - B ER0 - T EH1 - R IY0 - AH0 N"},
	{"text":"LIBERTARIANS","phonemes":"L IH2 - B ER0 - T EH1 - R IY0 - AH0 N Z"},
	{"text":"LIBERTI","phonemes":"L IY0 - B EH1 R - T IY0"},
	{"text":"LIBERTIES","phonemes":"L IH1 - B ER0 - T IY0 Z"},
	{"text":"LIBERTINE","phonemes":"L IH1 - B ER0 - T IY2 N"},
	{"text":"LIBERTINES","phonemes":"L IH1 - B ER0 - T IY2 N Z"},
	{"text":"LIBERTO","phonemes":"L IY0 - B EH1 R - T OW0"},
	{"text":"LIBERTY","phonemes":"L IH1 - B ER0 - T IY0"},
	{"text":"LIBERTY'S","phonemes":"L IH1 - B ER0 - T IY0 Z"},
	{"text":"LIBIDO","phonemes":"L AH0 - B IY1 - D OW0"},
	{"text":"LIBMAN","phonemes":"L IH1 B - M AH0 N"},
	{"text":"LIBOR","phonemes":"L IY1 - B ER0"},
	{"text":"LIBRA","phonemes":"L IY1 - B R AH0"},
	{"text":"LIBRARIAN","phonemes":"L AY0 - B R EH1 - R IY0 - AH0 N"},
	{"text":"LIBRARIANS","phonemes":"L AY0 - B R EH1 - R IY0 - AH0 N Z"},
	{"text":"LIBRARIES","phonemes":"L AY1 - B R EH2 - R IY0 Z"},
	{"text":"LIBRARY","phonemes":"L AY1 - B R EH2 - R IY0"},
	{"text":"LIBRARY'S","phonemes":"L AY1 - B R EH2 - R IY0 Z"},
	{"text":"LIBRATION","phonemes":"L AY0 - B R EY1 - SH AH0 N"},
	{"text":"LIBRETTIST","phonemes":"L AH0 - B R EH1 - T AH0 S T"},
	{"text":"LIBRETTO","phonemes":"L AH0 - B R EH1 - T OW0"},
	{"text":"LIBRETTO(2)","phonemes":"L IH0 - B R EH1 - T OW0"},
	{"text":"LIBRIZZI","phonemes":"L IY0 - B R IY1 T - S IY0"},
	{"text":"LIBY","phonemes":"L AY1 - B IY0"},
	{"text":"LIBYA","phonemes":"L IH1 - B IY0 - AH0"},
	{"text":"LIBYA'S","phonemes":"L IH1 - B IY0 - AH0 Z"},
	{"text":"LIBYAN","phonemes":"L IH1 - B IY0 - AH0 N"},
	{"text":"LIBYANS","phonemes":"L IH1 - B IY0 - AH0 N Z"},
	{"text":"LICARI","phonemes":"L IY0 - K AA1 - R IY0"},
	{"text":"LICATA","phonemes":"L IY0 - K AA1 - T AH0"},
	{"text":"LICAUSI","phonemes":"L IY0 - K AO1 - S IY0"},
	{"text":"LICAVOLI","phonemes":"L IY0 - K AA0 - V OW1 - L IY0"},
	{"text":"LICCIARDI","phonemes":"L IY0 - CH AA1 R - D IY0"},
	{"text":"LICE","phonemes":"L AY1 S"},
	{"text":"LICEA","phonemes":"L IH1 - S IY0 - AH0"},
	{"text":"LICENCE","phonemes":"L AY1 - S AH0 N S"},
	{"text":"LICENCES","phonemes":"L AY1 - S AH0 N - S IH0 Z"},
	{"text":"LICENSE","phonemes":"L AY1 - S AH0 N S"},
	{"text":"LICENSED","phonemes":"L AY1 - S AH0 N S T"},
	{"text":"LICENSEE","phonemes":"L AY2 - S AH0 N - S IY1"},
	{"text":"LICENSEES","phonemes":"L AY2 - S AH0 N - S IY1 Z"},
	{"text":"LICENSER","phonemes":"L AY1 - S AH0 N - S ER0"},
	{"text":"LICENSES","phonemes":"L AY1 - S AH0 N - S IH0 Z"},
	{"text":"LICENSING","phonemes":"L AY1 - S AH0 N - S IH0 NG"},
	{"text":"LICENSOR","phonemes":"L AY1 - S AH0 N - S ER0"},
	{"text":"LICENSURE","phonemes":"L AY1 - S AH0 N - CH ER0"},
	{"text":"LICENTIOUS","phonemes":"L AY0 - S EH1 N - CH AH0 S"},
	{"text":"LICH","phonemes":"L IH1 CH"},
	{"text":"LICHEN","phonemes":"L AY1 - K AH0 N"},
	{"text":"LICHENS","phonemes":"L AY1 - K AH0 N Z"},
	{"text":"LICHLYTER","phonemes":"L IH1 K - L AY0 - T ER0"},
	{"text":"LICHT","phonemes":"L IH1 K T"},
	{"text":"LICHTBLAU","phonemes":"L IH1 CH T - B L AW2"},
	{"text":"LICHTE","phonemes":"L IH1 CH T"},
	{"text":"LICHTEN","phonemes":"L IH1 K - T AH0 N"},
	{"text":"LICHTENBERG","phonemes":"L IH1 K - T AH0 N - B ER0 G"},
	{"text":"LICHTENBERGER","phonemes":"L IH1 K - T AH0 N - B ER0 - G ER0"},
	{"text":"LICHTENFELS","phonemes":"L IH1 K - T IH0 N - F AH0 L Z"},
	{"text":"LICHTENSTEIN","phonemes":"L IH1 K - T AH0 N - S T IY2 N"},
	{"text":"LICHTENSTEIN(2)","phonemes":"L IH1 K - T AH0 N - S T AY2 N"},
	{"text":"LICHTENWALNER","phonemes":"L IH1 K - T IH0 - N W AH0 L - N ER0"},
	{"text":"LICHTENWALTER","phonemes":"L IH1 K - T IH0 - N W AH0 L - T ER0"},
	{"text":"LICHTER","phonemes":"L IH1 K - T ER0"},
	{"text":"LICHTERMAN","phonemes":"L IH1 K - T ER0 - M AH0 N"},
	{"text":"LICHTMAN","phonemes":"L IH1 K T - M AH0 N"},
	{"text":"LICHTY","phonemes":"L IH1 CH - T IY0"},
	{"text":"LICIO","phonemes":"L IH1 - S IY0 - OW0"},
	{"text":"LICITRA","phonemes":"L IY0 - CH IY1 - T R AH0"},
	{"text":"LICK","phonemes":"L IH1 K"},
	{"text":"LICKED","phonemes":"L IH1 K T"},
	{"text":"LICKER","phonemes":"L IH1 - K ER0"},
	{"text":"LICKETY","phonemes":"L IH1 - K AH0 - T IY0"},
	{"text":"LICKING","phonemes":"L IH1 - K IH0 NG"},
	{"text":"LICKLIDER","phonemes":"L IH1 - K L AY0 - D ER0"},
	{"text":"LICKS","phonemes":"L IH1 K S"},
	{"text":"LICKTEIG","phonemes":"L IH1 K - T AY2 G"},
	{"text":"LICO","phonemes":"L IY1 - K OW0"},
	{"text":"LICON","phonemes":"L IH1 - K AH0 N"},
	{"text":"LICORICE","phonemes":"L IH1 - K ER0 - IH0 SH"},
	{"text":"LID","phonemes":"L IH1 D"},
	{"text":"LIDA","phonemes":"L IY1 - D AH0"},
	{"text":"LIDDELL","phonemes":"L IH1 - D AH0 L"},
	{"text":"LIDDICK","phonemes":"L IH1 - D IH0 K"},
	{"text":"LIDDICOAT","phonemes":"L IH1 - D IH0 - K OW2 T"},
	{"text":"LIDDLE","phonemes":"L IH1 - D AH0 L"},
	{"text":"LIDDY","phonemes":"L IH1 - D IY0"},
	{"text":"LIDDY'S","phonemes":"L IH1 - D IY0 Z"},
	{"text":"LIDE","phonemes":"L AY1 D"},
	{"text":"LIDEN","phonemes":"L AY1 - D AH0 N"},
	{"text":"LIDGERWOOD","phonemes":"L IH1 - JH ER0 - W UH2 D"},
	{"text":"LIDO","phonemes":"L IY1 - D OW0"},
	{"text":"LIDS","phonemes":"L IH1 D Z"},
	{"text":"LIE","phonemes":"L AY1"},
	{"text":"LIEB","phonemes":"L IY1 B"},
	{"text":"LIEBE","phonemes":"L IY1 B"},
	{"text":"LIEBEL","phonemes":"L IY1 - B AH0 L"},
	{"text":"LIEBELER","phonemes":"L IY1 - B AH0 L - ER0"},
	{"text":"LIEBELT","phonemes":"L IY1 - B IH0 L T"},
	{"text":"LIEBENOW","phonemes":"L IY1 - B IH0 - N OW0"},
	{"text":"LIEBER","phonemes":"L IY1 - B ER0"},
	{"text":"LIEBERMAN","phonemes":"L IY1 - B ER0 - M AH0 N"},
	{"text":"LIEBERMAN'S","phonemes":"L IY1 - B ER0 - M AH0 N Z"},
	{"text":"LIEBERMANN","phonemes":"L IY1 - B ER0 - M AH0 N"},
	{"text":"LIEBERT","phonemes":"L IY1 - B ER0 T"},
	{"text":"LIEBERTHAL","phonemes":"L IY1 - B ER0 - TH AO2 L"},
	{"text":"LIEBIG","phonemes":"L IY1 - B IH0 G"},
	{"text":"LIEBL","phonemes":"L IY1 - B AH0 L"},
	{"text":"LIEBLER","phonemes":"L IY1 B - L ER0"},
	{"text":"LIEBLING","phonemes":"L IY1 - B AH0 L - IH0 NG"},
	{"text":"LIEBLING(2)","phonemes":"L IY1 - B L IH0 NG"},
	{"text":"LIEBMAN","phonemes":"L IY1 B - M AH0 N"},
	{"text":"LIEBMANN","phonemes":"L IY1 B - M AH0 N"},
	{"text":"LIEBOWITZ","phonemes":"L IY1 - B AH0 - W IH0 T S"},
	{"text":"LIECHTENSTEIN","phonemes":"L IH1 K - T AH0 N - S T AY2 N"},
	{"text":"LIECHTY","phonemes":"L IY1 CH - T IY0"},
	{"text":"LIED","phonemes":"L AY1 D"},
	{"text":"LIEDEL","phonemes":"L IY1 - D AH0 L"},
	{"text":"LIEDER","phonemes":"L IY1 - D ER0"},
	{"text":"LIEDERMAN","phonemes":"L IY1 - D ER0 - M AH0 N"},
	{"text":"LIEDERMAN'S","phonemes":"L IY1 - D ER0 - M AH0 N Z"},
	{"text":"LIEDTKE","phonemes":"L IY1 T - K IY0"},
	{"text":"LIEDTKE'S","phonemes":"L IY1 T - K IY0 Z"},
	{"text":"LIEF","phonemes":"L IY1 F"},
	{"text":"LIEFER","phonemes":"L IY1 - F ER0"},
	{"text":"LIEGE","phonemes":"L IY1 JH"},
	{"text":"LIEM","phonemes":"L IY1 M"},
	{"text":"LIEMANDT","phonemes":"L IY1 - M AE0 N T"},
	{"text":"LIEN","phonemes":"L IY1 N"},
	{"text":"LIENAU","phonemes":"L AH0 - N OW1"},
	{"text":"LIENEMANN","phonemes":"L IY1 - N AH0 - M AH0 N"},
	{"text":"LIENER","phonemes":"L IY1 - N ER0"},
	{"text":"LIENHARD","phonemes":"L IY1 N - HH AA2 R D"},
	{"text":"LIENHART","phonemes":"L IY1 N - HH AA2 R T"},
	{"text":"LIENS","phonemes":"L IY1 N Z"},
	{"text":"LIERMAN","phonemes":"L IH1 R - M AH0 N"},
	{"text":"LIERMANN","phonemes":"L IH1 R - M AH0 N"},
	{"text":"LIES","phonemes":"L AY1 Z"},
	{"text":"LIESCH","phonemes":"L IY1 SH"},
	{"text":"LIESE","phonemes":"L IY1 Z"},
	{"text":"LIESER","phonemes":"L IY1 - S ER0"},
	{"text":"LIESIN","phonemes":"L IY1 - S IH0 N"},
	{"text":"LIESKE","phonemes":"L IY1 S - K IY0"},
	{"text":"LIESON","phonemes":"L IY1 - S AO0 N"},
	{"text":"LIETZ","phonemes":"L IY1 T S"},
	{"text":"LIETZKE","phonemes":"L IY1 T S - K IY0"},
	{"text":"LIEU","phonemes":"L UW1"},
	{"text":"LIEU(2)","phonemes":"L Y UW1"},
	{"text":"LIEURANCE","phonemes":"L UW1 - R AH0 N S"},
	{"text":"LIEUTENANT","phonemes":"L UW0 - T EH1 - N AH0 N T"},
	{"text":"LIEUTENANTS","phonemes":"L UW0 - T EH1 - N AH0 N T S"},
	{"text":"LIFE","phonemes":"L AY1 F"},
	{"text":"LIFE'S","phonemes":"L AY1 F S"},
	{"text":"LIFEBLOOD","phonemes":"L AY1 F - B L AH2 D"},
	{"text":"LIFEBOAT","phonemes":"L AY1 F - B OW2 T"},
	{"text":"LIFEBOATS","phonemes":"L AY1 F - B OW2 T S"},
	{"text":"LIFECO","phonemes":"L IY1 F - K OW2"},
	{"text":"LIFEGUARD","phonemes":"L AY1 F - G AA2 R D"},
	{"text":"LIFEGUARDS","phonemes":"L AY1 F - G AA2 R D Z"},
	{"text":"LIFELESS","phonemes":"L AY1 F - L AH0 S"},
	{"text":"LIFELIKE","phonemes":"L AY1 F - L AY2 K"},
	{"text":"LIFELINE","phonemes":"L AY1 F - L AY2 N"},
	{"text":"LIFELINES","phonemes":"L AY1 F - L AY2 N Z"},
	{"text":"LIFELONG","phonemes":"L AY1 F - L AO1 NG"},
	{"text":"LIFER","phonemes":"L AY1 - F ER0"},
	{"text":"LIFERS","phonemes":"L AY1 - F ER0 Z"},
	{"text":"LIFES","phonemes":"L AY1 F S"},
	{"text":"LIFESAVER","phonemes":"L AY1 F - S EY2 - V ER0"},
	{"text":"LIFESAVERS","phonemes":"L AY1 F - S EY2 - V ER0 Z"},
	{"text":"LIFESAVING","phonemes":"L AY1 F - S EY2 - V IH0 NG"},
	{"text":"LIFESPAN","phonemes":"L AY1 F - S P AE2 N"},
	{"text":"LIFESTYLE","phonemes":"L AY1 F - S T AY2 L"},
	{"text":"LIFESTYLES","phonemes":"L AY1 F - S T AY2 L Z"},
	{"text":"LIFETIME","phonemes":"L AY1 F - T AY2 M"},
	{"text":"LIFETIME'S","phonemes":"L AY1 F - T AY2 M Z"},
	{"text":"LIFETIMES","phonemes":"L AY1 F - T AY2 M Z"},
	{"text":"LIFF","phonemes":"L IH1 F"},
	{"text":"LIFFE","phonemes":"L IH1 F"},
	{"text":"LIFFE'S","phonemes":"L IH1 F S"},
	{"text":"LIFLAND","phonemes":"L IH1 F - L AH0 N D"},
	{"text":"LIFO","phonemes":"L IY1 - F OW0"},
	{"text":"LIFORD","phonemes":"L IH1 - F ER0 D"},
	{"text":"LIFSEY","phonemes":"L IH1 F - S IY0"},
	{"text":"LIFSHITZ","phonemes":"L IH1 F - SH IH0 T S"},
	{"text":"LIFSON","phonemes":"L IH1 F - S AA2 N"},
	{"text":"LIFSON'S","phonemes":"L IH1 F - S AA2 N Z"},
	{"text":"LIFT","phonemes":"L IH1 F T"},
	{"text":"LIFTED","phonemes":"L IH1 F - T AH0 D"},
	{"text":"LIFTED(2)","phonemes":"L IH1 F - T IH0 D"},
	{"text":"LIFTER","phonemes":"L IH1 F - T ER0"},
	{"text":"LIFTERS","phonemes":"L IH1 F - T ER0 Z"},
	{"text":"LIFTIN","phonemes":"L IH1 F - T IH0 N"},
	{"text":"LIFTING","phonemes":"L IH1 F - T IH0 NG"},
	{"text":"LIFTOFF","phonemes":"L IH1 F T - AO2 F"},
	{"text":"LIFTON","phonemes":"L IH1 F - T AH0 N"},
	{"text":"LIFTS","phonemes":"L IH1 F T S"},
	{"text":"LIGACHEV","phonemes":"L IH1 - G AH0 - CH EH0 V"},
	{"text":"LIGACHEV'S","phonemes":"L IH1 - G AH0 - CH EH0 V Z"},
	{"text":"LIGAMENT","phonemes":"L IH1 - G AH0 - M AH0 N T"},
	{"text":"LIGAMENTS","phonemes":"L IH1 - G AH0 - M AH0 N T S"},
	{"text":"LIGAND","phonemes":"L IH1 - G AH0 N D"},
	{"text":"LIGANDS","phonemes":"L IH1 - G AH0 N D Z"},
	{"text":"LIGAS","phonemes":"L AY1 - G AH0 Z"},
	{"text":"LIGATION","phonemes":"L AY0 - G EY1 - SH AH0 N"},
	{"text":"LIGGET","phonemes":"L IH1 - G IH0 T"},
	{"text":"LIGGETT","phonemes":"L IH1 - G IH0 T"},
	{"text":"LIGGETT'S","phonemes":"L IH1 - G EH2 T S"},
	{"text":"LIGGINS","phonemes":"L IH1 - G IH0 N Z"},
	{"text":"LIGGIO","phonemes":"L IY1 - JH IY0 - OW0"},
	{"text":"LIGHT","phonemes":"L AY1 T"},
	{"text":"LIGHT'S","phonemes":"L AY1 T S"},
	{"text":"LIGHTBULB","phonemes":"L AY1 T - B AH2 L B"},
	{"text":"LIGHTBULBS","phonemes":"L AY1 T - B AH2 L B Z"},
	{"text":"LIGHTCAP","phonemes":"L AY1 T - K AE2 P"},
	{"text":"LIGHTED","phonemes":"L AY1 - T AH0 D"},
	{"text":"LIGHTED(2)","phonemes":"L AY1 - T IH0 D"},
	{"text":"LIGHTEN","phonemes":"L AY1 - T AH0 N"},
	{"text":"LIGHTENED","phonemes":"L AY1 - T AH0 N D"},
	{"text":"LIGHTENING","phonemes":"L AY1 - T AH0 N - IH0 NG"},
	{"text":"LIGHTER","phonemes":"L AY1 - T ER0"},
	{"text":"LIGHTERS","phonemes":"L AY1 - T ER0 Z"},
	{"text":"LIGHTEST","phonemes":"L AY1 - T AH0 S T"},
	{"text":"LIGHTFAST","phonemes":"L AY1 T - F AE2 S T"},
	{"text":"LIGHTFASTNESS","phonemes":"L AY1 T - F AE2 S T - N AH0 S"},
	{"text":"LIGHTFOOT","phonemes":"L AY1 T - F UH2 T"},
	{"text":"LIGHTHALL","phonemes":"L AY1 T - HH AO2 L"},
	{"text":"LIGHTHEADED","phonemes":"L AY2 T - HH EH1 - D AH0 D"},
	{"text":"LIGHTHEADEDNESS","phonemes":"L AY1 T - HH EH2 - D AH0 D - N AH0 S"},
	{"text":"LIGHTHEARTED","phonemes":"L AY1 T - HH AA2 R - T IH0 D"},
	{"text":"LIGHTHIZER","phonemes":"L AY1 T - HH AY2 - Z ER0"},
	{"text":"LIGHTHOUSE","phonemes":"L AY1 T - HH AW2 S"},
	{"text":"LIGHTHOUSES","phonemes":"L AY1 T - HH AW2 - S IH0 Z"},
	{"text":"LIGHTHOUSES(2)","phonemes":"L AY1 T - HH AW2 - Z AH0 Z"},
	{"text":"LIGHTING","phonemes":"L AY1 - T IH0 NG"},
	{"text":"LIGHTING'S","phonemes":"L AY1 - T IH0 NG Z"},
	{"text":"LIGHTLE","phonemes":"L AY1 - T AH0 L"},
	{"text":"LIGHTLY","phonemes":"L AY1 T - L IY0"},
	{"text":"LIGHTNER","phonemes":"L AY1 T - N ER0"},
	{"text":"LIGHTNESS","phonemes":"L AY1 T - N AH0 S"},
	{"text":"LIGHTNING","phonemes":"L AY1 T - N IH0 NG"},
	{"text":"LIGHTNINGS","phonemes":"L AY1 T - N IH0 NG Z"},
	{"text":"LIGHTS","phonemes":"L AY1 T S"},
	{"text":"LIGHTSEY","phonemes":"L AY1 T - S IY0"},
	{"text":"LIGHTSHIP","phonemes":"L AY1 T - SH IH2 P"},
	{"text":"LIGHTSHIPS","phonemes":"L AY1 T - SH IH2 P S"},
	{"text":"LIGHTSTONE","phonemes":"L AY1 T - S T OW2 N"},
	{"text":"LIGHTWEIGHT","phonemes":"L AY1 T - W EY1 T"},
	{"text":"LIGHTY","phonemes":"L AY1 - T IY0"},
	{"text":"LIGMAN","phonemes":"L IH1 G - M AH0 N"},
	{"text":"LIGNIN","phonemes":"L IH1 G - N IH0 N"},
	{"text":"LIGNITE","phonemes":"L IH1 G - N AY2 T"},
	{"text":"LIGON","phonemes":"L IH1 - G AH0 N"},
	{"text":"LIGUORI","phonemes":"L IY0 - G AO1 - R IY0"},
	{"text":"LIJEWSKI","phonemes":"L IH0 - Y EH1 F S - K IY0"},
	{"text":"LIKABLE","phonemes":"L AY1 - K AH0 - B AH0 L"},
	{"text":"LIKE","phonemes":"L AY1 K"},
	{"text":"LIKEABLE","phonemes":"L AY1 - K AH0 - B AH0 L"},
	{"text":"LIKED","phonemes":"L AY1 K T"},
	{"text":"LIKELIER","phonemes":"L AY1 K - L IY0 - ER0"},
	{"text":"LIKELIEST","phonemes":"L AY1 K - L IY0 - AH0 S T"},
	{"text":"LIKELIHOOD","phonemes":"L AY1 K - L IY0 - HH UH2 D"},
	{"text":"LIKELY","phonemes":"L AY1 K - L IY0"},
	{"text":"LIKEN","phonemes":"L AY1 - K AH0 N"},
	{"text":"LIKENED","phonemes":"L AY1 - K AH0 N D"},
	{"text":"LIKENESS","phonemes":"L AY1 K - N AH0 S"},
	{"text":"LIKENESSES","phonemes":"L AY1 K - N AH0 - S IH0 Z"},
	{"text":"LIKENING","phonemes":"L AY1 - K AH0 - N IH0 NG"},
	{"text":"LIKENS","phonemes":"L AY1 - K AH0 N Z"},
	{"text":"LIKES","phonemes":"L AY1 K S"},
	{"text":"LIKEWISE","phonemes":"L AY1 K - W AY2 Z"},
	{"text":"LIKHACHOV","phonemes":"L IH1 - K AH0 - CH AA0 V"},
	{"text":"LIKHYANI","phonemes":"L IH0 - K Y AA1 - N IY0"},
	{"text":"LIKING","phonemes":"L AY1 - K IH0 NG"},
	{"text":"LIKINS","phonemes":"L IH1 - K IH0 N Z"},
	{"text":"LIKUD","phonemes":"L IH1 - K AH0 D"},
	{"text":"LIKUD'S","phonemes":"L IH1 - K AH0 D Z"},
	{"text":"LIKUD'S(2)","phonemes":"L IY0 - K UW1 D Z"},
	{"text":"LIKUD(2)","phonemes":"L IY0 - K UW1 D"},
	{"text":"LIL","phonemes":"L IH1 L"},
	{"text":"LILA","phonemes":"L IY1 - L AH0"},
	{"text":"LILAC","phonemes":"L AY1 - L AE2 K"},
	{"text":"LILACS","phonemes":"L AY1 - L AE2 K S"},
	{"text":"LILAH","phonemes":"L IH1 - L AH0"},
	{"text":"LILCO","phonemes":"L IH1 L - K OW0"},
	{"text":"LILCO'S","phonemes":"L IH1 L - K OW0 Z"},
	{"text":"LILE","phonemes":"L AY1 L"},
	{"text":"LILES","phonemes":"L AY1 L Z"},
	{"text":"LILEY","phonemes":"L IH1 - L IY0"},
	{"text":"LILI","phonemes":"L IH1 - L IY0"},
	{"text":"LILIA","phonemes":"L IY1 - L IY0 - AH0"},
	{"text":"LILIAN","phonemes":"L IH1 - L IY0 - AH0 N"},
	{"text":"LILIAN(2)","phonemes":"L IH1 - L Y AH0 N"},
	{"text":"LILIANA","phonemes":"L IH2 - L IY0 - AE1 - N AH0"},
	{"text":"LILIANE","phonemes":"L IH0 - L IY0 - AE1 N"},
	{"text":"LILIANE(2)","phonemes":"L IH1 - L IY0 - AH0 N"},
	{"text":"LILIAS","phonemes":"L AY1 - L IY0 - AH0 Z"},
	{"text":"LILIEN","phonemes":"L IH1 - L IY0 - AH0 N"},
	{"text":"LILIENTHAL","phonemes":"L IH1 - L IY0 N - TH AH0 L"},
	{"text":"LILIES","phonemes":"L IH1 - L IY0 Z"},
	{"text":"LILITH","phonemes":"L IH1 - L IH0 TH"},
	{"text":"LILJA","phonemes":"L IY1 - L Y AH0"},
	{"text":"LILJEDAHL","phonemes":"L IH1 L - JH IH0 - D AA0 L"},
	{"text":"LILJEGREN","phonemes":"L IH1 L - JH IH0 - G R EH0 N"},
	{"text":"LILL","phonemes":"L IH1 L"},
	{"text":"LILLA","phonemes":"L IH1 - L AH0"},
	{"text":"LILLARD","phonemes":"L IH1 - L ER0 D"},
	{"text":"LILLE","phonemes":"L IH1 L"},
	{"text":"LILLEHAMER","phonemes":"L IH1 - L IY0 - HH AE2 - M ER0"},
	{"text":"LILLEHAMER'S","phonemes":"L IH1 - L IY0 - HH AE2 - M ER0 Z"},
	{"text":"LILLEHAMMER","phonemes":"L IH1 - L IY0 - HH AE2 - M ER0"},
	{"text":"LILLEHAMMER'S","phonemes":"L IH1 - L IY0 - HH AE2 - M ER0 Z"},
	{"text":"LILLER","phonemes":"L IH1 - L ER0"},
	{"text":"LILLEY","phonemes":"L IH1 - L IY0"},
	{"text":"LILLI","phonemes":"L IH1 - L IY0"},
	{"text":"LILLIAN","phonemes":"L IH1 - L IY0 - AH0 N"},
	{"text":"LILLIAN'S","phonemes":"L IH1 - L IY0 - AH0 N Z"},
	{"text":"LILLIANA","phonemes":"L IH0 - L IY0 - AE1 - N AH0"},
	{"text":"LILLIBRIDGE","phonemes":"L IH1 - L IH0 - B R IH2 JH"},
	{"text":"LILLICH","phonemes":"L IH1 - L IH0 K"},
	{"text":"LILLICROP","phonemes":"L IH1 - L IH0 - K R AA0 P"},
	{"text":"LILLIE","phonemes":"L IH1 - L IY0"},
	{"text":"LILLIPUTIAN","phonemes":"L IH2 - L AH0 - P Y UW1 - SH AH0 N"},
	{"text":"LILLIS","phonemes":"L IH1 - L IH0 S"},
	{"text":"LILLO","phonemes":"L IH1 - L OW0"},
	{"text":"LILLY","phonemes":"L IH1 - L IY0"},
	{"text":"LILLY'S","phonemes":"L IH1 - L IY0 Z"},
	{"text":"LILT","phonemes":"L IH1 L T"},
	{"text":"LILY","phonemes":"L IH1 - L IY0"},
	{"text":"LILY'S","phonemes":"L IH1 - L IY2 Z"},
	{"text":"LILYAN","phonemes":"L IH1 - L IY0 - AH0 N"},
	{"text":"LILYBELL","phonemes":"L IH1 - L IY0 - B EH2 L"},
	{"text":"LIM","phonemes":"L IH1 M"},
	{"text":"LIMA","phonemes":"L AY1 - M AH0"},
	{"text":"LIMA(2)","phonemes":"L IY1 - M AH0"},
	{"text":"LIMAN","phonemes":"L AY1 - M AH0 N"},
	{"text":"LIMAS","phonemes":"L AY1 - M AH0 Z"},
	{"text":"LIMAS(2)","phonemes":"L IY1 - M AH0 Z"},
	{"text":"LIMB","phonemes":"L IH1 M"},
	{"text":"LIMBACH","phonemes":"L IH1 M - B AA2 K"},
	{"text":"LIMBAUGH","phonemes":"L IH1 M - B AO2"},
	{"text":"LIMBAUGH'S","phonemes":"L IH1 M - B AO2 Z"},
	{"text":"LIMBED","phonemes":"L IH1 M D"},
	{"text":"LIMBER","phonemes":"L IH1 M - B ER0"},
	{"text":"LIMBERG","phonemes":"L IH1 M - B ER0 G"},
	{"text":"LIMBERS","phonemes":"L IH1 M - B ER0 Z"},
	{"text":"LIMBERT","phonemes":"L IH1 M - B ER0 T"},
	{"text":"LIMBLESS","phonemes":"L IH1 M - L AH0 S"},
	{"text":"LIMBO","phonemes":"L IH1 M - B OW0"},
	{"text":"LIMBRICK","phonemes":"L IH1 M - B R IH0 K"},
	{"text":"LIMBS","phonemes":"L IH1 M Z"},
	{"text":"LIMBURG","phonemes":"L IH1 M - B ER0 G"},
	{"text":"LIME","phonemes":"L AY1 M"},
	{"text":"LIMEHOUSE","phonemes":"L AY1 M - HH AW2 S"},
	{"text":"LIMELIGHT","phonemes":"L AY1 M - L AY2 T"},
	{"text":"LIMERICK","phonemes":"L IH1 - M ER0 - IH0 K"},
	{"text":"LIMERICK'S","phonemes":"L IH1 - M ER0 - IH0 K S"},
	{"text":"LIMERICKS","phonemes":"L IH1 - M ER0 - IH0 K S"},
	{"text":"LIMES","phonemes":"L AY1 M Z"},
	{"text":"LIMESTONE","phonemes":"L AY1 M - S T OW2 N"},
	{"text":"LIMESTONES","phonemes":"L AY1 M - S T OW2 N Z"},
	{"text":"LIMINE","phonemes":"L IH0 - M AY1 N"},
	{"text":"LIMINE(2)","phonemes":"L IH0 - M IY1 N"},
	{"text":"LIMING","phonemes":"L AY1 - M IH0 NG"},
	{"text":"LIMIT","phonemes":"L IH1 - M AH0 T"},
	{"text":"LIMITATION","phonemes":"L IH2 - M IH0 - T EY1 - SH AH0 N"},
	{"text":"LIMITATIONS","phonemes":"L IH2 - M IH0 - T EY1 - SH AH0 N Z"},
	{"text":"LIMITED","phonemes":"L IH1 - M AH0 - T AH0 D"},
	{"text":"LIMITED'S","phonemes":"L IH1 - M AH0 - T AH0 D Z"},
	{"text":"LIMITED'S(2)","phonemes":"L IH1 - M IH0 - T IH0 D Z"},
	{"text":"LIMITED(2)","phonemes":"L IH1 - M IH0 - T IH0 D"},
	{"text":"LIMITING","phonemes":"L IH1 - M AH0 - T IH0 NG"},
	{"text":"LIMITLESS","phonemes":"L IH1 - M AH0 T - L AH0 S"},
	{"text":"LIMITS","phonemes":"L IH1 - M AH0 T S"},
	{"text":"LIMITS(2)","phonemes":"L IH1 - M IH0 T S"},
	{"text":"LIMMER","phonemes":"L IH1 - M ER0"},
	{"text":"LIMNOLOGY","phonemes":"L IH0 M - N AA1 - L AH0 - JH IY0"},
	{"text":"LIMO","phonemes":"L IH1 - M OW0"},
	{"text":"LIMOGES","phonemes":"L IH0 - M OW1 - JH IH0 Z"},
	{"text":"LIMOGES(2)","phonemes":"L AH0 - M OW1 ZH"},
	{"text":"LIMON","phonemes":"L IH1 - M AH0 N"},
	{"text":"LIMONITE","phonemes":"L AY1 - M AH0 - N AY2 T"},
	{"text":"LIMOS","phonemes":"L IH1 - M OW0 Z"},
	{"text":"LIMOS(2)","phonemes":"L IY1 - M OW0 Z"},
	{"text":"LIMOUSINE","phonemes":"L IH1 - M AH0 - Z IY2 N"},
	{"text":"LIMOUSINES","phonemes":"L IH1 - M AH0 - Z IY2 N Z"},
	{"text":"LIMP","phonemes":"L IH1 M P"},
	{"text":"LIMPED","phonemes":"L IH1 M P T"},
	{"text":"LIMPERT","phonemes":"L IH1 M - P ER0 T"},
	{"text":"LIMPETS","phonemes":"L IH1 M - P AH0 T S"},
	{"text":"LIMPING","phonemes":"L IH1 M - P IH0 NG"},
	{"text":"LIMPS","phonemes":"L IH1 M P S"},
	{"text":"LIN","phonemes":"L IH1 N"},
	{"text":"LINA","phonemes":"L IY1 - N AH0"},
	{"text":"LINAFELTER","phonemes":"L IH1 - N AH0 - F EH2 L - T ER0"},
	{"text":"LINAFELTER(2)","phonemes":"L AY1 N - AH0 - F EH2 L - T ER0"},
	{"text":"LINAGE","phonemes":"L AY1 - N IH0 JH"},
	{"text":"LINAM","phonemes":"L IH1 - N AH0 M"},
	{"text":"LINARES","phonemes":"L IH1 - N ER0 Z"},
	{"text":"LINC","phonemes":"L IH1 NG K"},
	{"text":"LINCARE","phonemes":"L IH1 N - K EH2 R"},
	{"text":"LINCE","phonemes":"L IH1 N S"},
	{"text":"LINCECUM","phonemes":"L IH1 N - S IH0 - K AH0 M"},
	{"text":"LINCH","phonemes":"L IH1 N CH"},
	{"text":"LINCHPIN","phonemes":"L IH1 N CH - P IH2 N"},
	{"text":"LINCICOME","phonemes":"L IH1 N - S IH0 - K OW2 M"},
	{"text":"LINCK","phonemes":"L IH1 NG K"},
	{"text":"LINCKS","phonemes":"L IH1 NG K S"},
	{"text":"LINCOLN","phonemes":"L IH1 NG - K AH0 N"},
	{"text":"LINCOLN'S","phonemes":"L IH1 NG - K AH0 N Z"},
	{"text":"LINCOLNS","phonemes":"L IH1 NG - K AH0 N Z"},
	{"text":"LINCOLNSHIRE","phonemes":"L IH1 NG - K AH0 N - SH IH2 R"},
	{"text":"LIND","phonemes":"L IH1 N D"},
	{"text":"LINDA","phonemes":"L IH1 N - D AH0"},
	{"text":"LINDA'S","phonemes":"L IH1 N - D AH0 Z"},
	{"text":"LINDAHL","phonemes":"L IH1 N - D AA2 L"},
	{"text":"LINDAMAN","phonemes":"L IH1 N - D AH0 - M AH0 N"},
	{"text":"LINDAMOOD","phonemes":"L IH1 N - D AH0 - M UW2 D"},
	{"text":"LINDANE","phonemes":"L IH1 N - D EY2 N"},
	{"text":"LINDAU","phonemes":"L IH1 N - D AW0"},
	{"text":"LINDAUER","phonemes":"L IH1 N - D AW0 - ER0"},
	{"text":"LINDBECK","phonemes":"L AY1 N D - B EH0 K"},
	{"text":"LINDBERG","phonemes":"L AY1 N D - B ER0 G"},
	{"text":"LINDBERGH","phonemes":"L IH1 N D - B ER0 G"},
	{"text":"LINDBLAD","phonemes":"L IH1 N D - B L AH0 D"},
	{"text":"LINDBLOM","phonemes":"L IH1 N D - B L AH0 M"},
	{"text":"LINDBLOOM","phonemes":"L IH1 N D - B L UW2 M"},
	{"text":"LINDBURG","phonemes":"L AY1 N D - B ER0 G"},
	{"text":"LINDE","phonemes":"L IH1 N D"},
	{"text":"LINDEEN","phonemes":"L IH1 N - D IY0 N"},
	{"text":"LINDELL","phonemes":"L IH1 N - D AH0 L"},
	{"text":"LINDEMAN","phonemes":"L IH1 N D - M AH0 N"},
	{"text":"LINDEMANN","phonemes":"L IH1 N - D AH0 - M AH0 N"},
	{"text":"LINDEMUTH","phonemes":"L IH1 N - D IH0 - M UW0 TH"},
	{"text":"LINDEN","phonemes":"L IH1 N - D AH0 N"},
	{"text":"LINDEN'S","phonemes":"L IH1 N - D AH0 N Z"},
	{"text":"LINDENBAUM","phonemes":"L AY1 N - D AH0 N - B AW0 M"},
	{"text":"LINDENBERG","phonemes":"L IH1 N - D AH0 N - B ER0 G"},
	{"text":"LINDENBERGER","phonemes":"L IH1 N - D AH0 N - B ER0 - G ER0"},
	{"text":"LINDENMUTH","phonemes":"L IH1 N - D IH0 N - M UW0 TH"},
	{"text":"LINDER","phonemes":"L IH1 N - D ER0"},
	{"text":"LINDERMAN","phonemes":"L AY1 N - D ER0 - M AH0 N"},
	{"text":"LINDFORS","phonemes":"L IH1 N D - F ER0 Z"},
	{"text":"LINDGREN","phonemes":"L IH1 N D - G R EH0 N"},
	{"text":"LINDH","phonemes":"L IH1 N D"},
	{"text":"LINDHOLM","phonemes":"L IH1 N D - HH OW2 L M"},
	{"text":"LINDHORST","phonemes":"L IH1 N D - HH AO0 R S T"},
	{"text":"LINDIG","phonemes":"L IH1 N - D IH0 G"},
	{"text":"LINDLER","phonemes":"L IH1 N D - L ER0"},
	{"text":"LINDLEY","phonemes":"L IH1 N D - L IY0"},
	{"text":"LINDMAN","phonemes":"L IH1 N D - M AH0 N"},
	{"text":"LINDMARK","phonemes":"L IH1 N D - M AA2 R K"},
	{"text":"LINDNER","phonemes":"L IH1 N D - N ER0"},
	{"text":"LINDNER'S","phonemes":"L IH1 N D - N ER0 Z"},
	{"text":"LINDO","phonemes":"L IH1 N - D OW0"},
	{"text":"LINDON","phonemes":"L IH1 N - D AH0 N"},
	{"text":"LINDOW","phonemes":"L IH1 N - D OW0"},
	{"text":"LINDQUIST","phonemes":"L IH1 N D - K W IH2 S T"},
	{"text":"LINDROTH","phonemes":"L IH1 N - D R AO2 TH"},
	{"text":"LINDSAY","phonemes":"L IH1 N D - Z IY0"},
	{"text":"LINDSETH","phonemes":"L IH1 N D - S IH0 TH"},
	{"text":"LINDSEY","phonemes":"L IH1 N D - Z IY0"},
	{"text":"LINDSEY'S","phonemes":"L IH1 N D - Z IY0 Z"},
	{"text":"LINDSKOG","phonemes":"L IH1 N D - S K AH0 G"},
	{"text":"LINDSLEY","phonemes":"L IH1 N D S - L IY0"},
	{"text":"LINDSTEDT","phonemes":"L IH1 N D - S T IH0 T"},
	{"text":"LINDSTRAND","phonemes":"L IH1 N D - S T R AH0 N D"},
	{"text":"LINDSTROM","phonemes":"L IH1 N D - S T R AH0 M"},
	{"text":"LINDVALL","phonemes":"L IH1 N D - V AH0 L"},
	{"text":"LINDY","phonemes":"L IH1 N - D IY0"},
	{"text":"LINE","phonemes":"L AY1 N"},
	{"text":"LINE'S","phonemes":"L AY1 N Z"},
	{"text":"LINEAGE","phonemes":"L IH1 - N IY0 - AH0 JH"},
	{"text":"LINEAGES","phonemes":"L IH1 - N IY0 - IH0 - JH IH0 Z"},
	{"text":"LINEAL","phonemes":"L IH1 - N IY0 - AH0 L"},
	{"text":"LINEAR","phonemes":"L IH1 - N IY0 - ER0"},
	{"text":"LINEAR'S","phonemes":"L IH1 - N IY0 - ER0 Z"},
	{"text":"LINEARLY","phonemes":"L IH1 - N IY0 - ER0 - L IY0"},
	{"text":"LINEBACK","phonemes":"L AY1 N - B AE2 K"},
	{"text":"LINEBACKER","phonemes":"L AY1 N - B AE2 - K ER0"},
	{"text":"LINEBACKERS","phonemes":"L AY1 N - B AE2 - K ER0 Z"},
	{"text":"LINEBARGER","phonemes":"L IH1 - N IH0 - B AA0 R - G ER0"},
	{"text":"LINEBARGER(2)","phonemes":"L AY1 N - B AA0 R - G ER0"},
	{"text":"LINEBAUGH","phonemes":"L IH1 - N IH0 - B AO0"},
	{"text":"LINEBERGER","phonemes":"L AY1 N - B ER0 - G ER0"},
	{"text":"LINEBERRY","phonemes":"L AY1 N - B EH2 - R IY0"},
	{"text":"LINED","phonemes":"L AY1 N D"},
	{"text":"LINEHAN","phonemes":"L IH1 - N IH0 - HH AE0 N"},
	{"text":"LINEMAN","phonemes":"L AY1 N - M AH0 N"},
	{"text":"LINEMEN","phonemes":"L AY1 N - M AH0 N"},
	{"text":"LINEN","phonemes":"L IH1 - N AH0 N"},
	{"text":"LINENBERGER","phonemes":"L IH1 - N AH0 N - B ER0 - G ER0"},
	{"text":"LINENS","phonemes":"L IH1 - N AH0 N Z"},
	{"text":"LINER","phonemes":"L AY1 - N ER0"},
	{"text":"LINER'S","phonemes":"L AY1 - N ER0 Z"},
	{"text":"LINERBOARD","phonemes":"L AY1 - N ER0 - B AO2 R D"},
	{"text":"LINERS","phonemes":"L AY1 - N ER0 Z"},
	{"text":"LINERS'","phonemes":"L AY1 - N ER0 Z"},
	{"text":"LINES","phonemes":"L AY1 N Z"},
	{"text":"LINES'","phonemes":"L AY1 N Z"},
	{"text":"LINETTE","phonemes":"L IH0 - N EH1 T"},
	{"text":"LINEUP","phonemes":"L AY1 N - AH2 P"},
	{"text":"LINEUPS","phonemes":"L AY1 N - AH2 P S"},
	{"text":"LINEWEAVER","phonemes":"L AY1 N - W IY2 - V ER0"},
	{"text":"LINFORD","phonemes":"L IH1 N - F ER0 D"},
	{"text":"LING","phonemes":"L IH1 NG"},
	{"text":"LINGAFELTER","phonemes":"L IH1 NG - G AH0 - F IH0 L - T ER0"},
	{"text":"LINGARD","phonemes":"L IH1 NG - G ER0 D"},
	{"text":"LINGELBACH","phonemes":"L IH1 NG - G IH0 L - B AA0 K"},
	{"text":"LINGENFELTER","phonemes":"L IH1 NG - G IH0 N - F IH0 L - T ER0"},
	{"text":"LINGER","phonemes":"L IH1 NG - G ER0"},
	{"text":"LINGER(2)","phonemes":"L IH1 - NG ER0"},
	{"text":"LINGERED","phonemes":"L IH1 NG - G ER0 D"},
	{"text":"LINGERFELT","phonemes":"L IH1 NG - G ER0 - F EH2 L T"},
	{"text":"LINGERIE","phonemes":"L AA1 N - ZH ER0 - EY2"},
	{"text":"LINGERING","phonemes":"L IH1 NG - G ER0 - IH0 NG"},
	{"text":"LINGERING(2)","phonemes":"L IH1 NG - G R IH0 NG"},
	{"text":"LINGERS","phonemes":"L IH1 NG - G ER0 Z"},
	{"text":"LINGG","phonemes":"L IH1 NG G"},
	{"text":"LINGLE","phonemes":"L IH1 NG - G AH0 L"},
	{"text":"LINGNER","phonemes":"L IH1 NG - N ER0"},
	{"text":"LINGO","phonemes":"L IH1 NG - G OW0"},
	{"text":"LINGUA","phonemes":"L IH1 NG - G W AH0"},
	{"text":"LINGUINE","phonemes":"L IH0 NG - G W IY1 - N IY0"},
	{"text":"LINGUIST","phonemes":"L IH1 NG - G W IH0 S T"},
	{"text":"LINGUISTIC","phonemes":"L IH0 NG - G W IH1 - S T IH0 K"},
	{"text":"LINGUISTICALLY","phonemes":"L IH0 NG - G W IH1 - S T IH0 K - L IY0"},
	{"text":"LINGUISTICS","phonemes":"L IH0 NG - G W IH1 - S T IH0 K S"},
	{"text":"LINGUISTS","phonemes":"L IH1 NG - G W IH0 S T S"},
	{"text":"LINGUISTS(2)","phonemes":"L IH1 NG - G W IH0 S S"},
	{"text":"LINGUISTS(3)","phonemes":"L IH1 NG - G W IH0 S"},
	{"text":"LINGUS","phonemes":"L IH1 NG - G AH0 S"},
	{"text":"LINH","phonemes":"L IH1 N"},
	{"text":"LINHARDT","phonemes":"L IH1 N - HH AA2 R T"},
	{"text":"LINHARES","phonemes":"L IH1 N - HH ER0 Z"},
	{"text":"LINHART","phonemes":"L IH1 N - HH AA2 R T"},
	{"text":"LINI","phonemes":"L IY1 - N IY0"},
	{"text":"LINING","phonemes":"L AY1 - N IH0 NG"},
	{"text":"LININGER","phonemes":"L AY1 - N IH0 - NG ER0"},
	{"text":"LININGS","phonemes":"L AY1 - N IH0 NG Z"},
	{"text":"LINK","phonemes":"L IH1 NG K"},
	{"text":"LINK'S","phonemes":"L IH1 NG K S"},
	{"text":"LINKAGE","phonemes":"L IH1 NG - K AH0 JH"},
	{"text":"LINKAGE(2)","phonemes":"L IH1 NG - K IH0 JH"},
	{"text":"LINKAGES","phonemes":"L IH1 NG - K IH0 - JH IH0 Z"},
	{"text":"LINKE","phonemes":"L IH1 NG K"},
	{"text":"LINKED","phonemes":"L IH1 NG K T"},
	{"text":"LINKENHOKER","phonemes":"L IH1 NG - K IH0 N - HH AH0 - K ER0"},
	{"text":"LINKER","phonemes":"L IH1 NG - K ER0"},
	{"text":"LINKING","phonemes":"L IH1 NG - K IH0 NG"},
	{"text":"LINKLETTER","phonemes":"L IH1 NG - K L EH2 - T ER0"},
	{"text":"LINKOUS","phonemes":"L IH1 NG - K AH0 S"},
	{"text":"LINKS","phonemes":"L IH1 NG K S"},
	{"text":"LINKUP","phonemes":"L IH1 NG K - AH2 P"},
	{"text":"LINKUPS","phonemes":"L IH1 NG K - AH2 P S"},
	{"text":"LINLEY","phonemes":"L IH1 N - L IY0"},
	{"text":"LINN","phonemes":"L IH1 N"},
	{"text":"LINNANE","phonemes":"L IH1 - N AH0 N"},
	{"text":"LINNAS","phonemes":"L IH1 - N AH0 S"},
	{"text":"LINNE","phonemes":"L IH1 N"},
	{"text":"LINNEA","phonemes":"L IH1 - N IY0 - AH0"},
	{"text":"LINNEHAN","phonemes":"L IH1 - N IH0 - HH AE0 N"},
	{"text":"LINNELL","phonemes":"L IH1 - N AH0 L"},
	{"text":"LINNEMAN","phonemes":"L IH1 N - M AH0 N"},
	{"text":"LINNEMANN","phonemes":"L IH1 N - M AH0 N"},
	{"text":"LINNET","phonemes":"L IH1 - N IH0 T"},
	{"text":"LINNEY","phonemes":"L IH1 - N IY0"},
	{"text":"LINNIK","phonemes":"L IH1 - N IH0 K"},
	{"text":"LINO","phonemes":"L IY1 - N OW0"},
	{"text":"LINOLEUM","phonemes":"L AH0 - N OW1 - L IY0 - AH0 M"},
	{"text":"LINOTYPE","phonemes":"L IH1 - N OW0 - T AY2 P"},
	{"text":"LINOWES","phonemes":"L IH1 - N OW0 Z"},
	{"text":"LINQUIST","phonemes":"L IH1 N - K W IH0 S T"},
	{"text":"LINS","phonemes":"L IH1 N Z"},
	{"text":"LINSAY","phonemes":"L IH1 N - S EY0"},
	{"text":"LINSCOMB","phonemes":"L IH1 N - S K AH0 M"},
	{"text":"LINSCOTT","phonemes":"L IH1 N - S K AH0 T"},
	{"text":"LINSE","phonemes":"L IH1 N S"},
	{"text":"LINSEED","phonemes":"L IH1 N - S IY2 D"},
	{"text":"LINSEY","phonemes":"L IH1 N - Z IY0"},
	{"text":"LINSEY-WOOLSEY","phonemes":"L IH1 N - Z IY0 - W UH1 L - Z IY0"},
	{"text":"LINSKEY","phonemes":"L IH1 N - S K IY0"},
	{"text":"LINSKY","phonemes":"L IH1 N - S K IY0"},
	{"text":"LINSLEY","phonemes":"L IH1 N S - L IY0"},
	{"text":"LINSON","phonemes":"L IH1 N - S AH0 N"},
	{"text":"LINSTROM","phonemes":"L IH1 N - S T R AH0 M"},
	{"text":"LINT","phonemes":"L IH1 N T"},
	{"text":"LINTAS","phonemes":"L IH1 N - T AH0 S"},
	{"text":"LINTEL","phonemes":"L IH1 N - T AH0 L"},
	{"text":"LINTERS","phonemes":"L IH1 N - T ER0 Z"},
	{"text":"LINTHICUM","phonemes":"L IH1 N - TH IH0 - K AH0 M"},
	{"text":"LINTNER","phonemes":"L IH1 N T - N ER0"},
	{"text":"LINTON","phonemes":"L IH1 N - T AH0 N"},
	{"text":"LINTZ","phonemes":"L IH1 N T S"},
	{"text":"LINUS","phonemes":"L AY1 - N AH0 S"},
	{"text":"LINVILLE","phonemes":"L IY1 N - V IH0 L"},
	{"text":"LINWICK","phonemes":"L IH1 N - W IH2 K"},
	{"text":"LINWOOD","phonemes":"L IH1 N - W UH2 D"},
	{"text":"LINZ","phonemes":"L IH1 N Z"},
	{"text":"LINZER","phonemes":"L IH1 N - Z ER0"},
	{"text":"LINZEY","phonemes":"L IH1 N - Z IY0"},
	{"text":"LINZY","phonemes":"L IH1 N - Z IY0"},
	{"text":"LIOMINE","phonemes":"L IY1 - AH0 - M AY0 N"},
	{"text":"LION","phonemes":"L AY1 - AH0 N"},
	{"text":"LION'S","phonemes":"L AY1 - AH0 N Z"},
	{"text":"LIONBERGER","phonemes":"L AY1 - AH0 N - B ER0 - G ER0"},
	{"text":"LIONEL","phonemes":"L AY1 - AH0 - N AH0 L"},
	{"text":"LIONETTI","phonemes":"L IY0 - AH0 - N EH1 - T IY0"},
	{"text":"LIONETTI(2)","phonemes":"L AY0 - AH0 - N EH1 - T IY0"},
	{"text":"LIONHEART","phonemes":"L AY1 - AH0 N - HH AA2 R T"},
	{"text":"LIONIZE","phonemes":"L AY1 - AH0 - N AY2 Z"},
	{"text":"LIONIZED","phonemes":"L AY1 - AH0 - N AY2 Z D"},
	{"text":"LIONS","phonemes":"L AY1 - AH0 N Z"},
	{"text":"LIOTIER","phonemes":"L IY0 - OW1 - T IY0 - EY2"},
	{"text":"LIOTIER(2)","phonemes":"L IY0 - OW1 - T IY0 - ER0"},
	{"text":"LIOTTA","phonemes":"L IY0 - OW1 - T AH0"},
	{"text":"LIOU","phonemes":"L IY0 - UW1"},
	{"text":"LIP","phonemes":"L IH1 P"},
	{"text":"LIPA","phonemes":"L IY1 - P AH0"},
	{"text":"LIPARI","phonemes":"L IY0 - P AA1 - R IY0"},
	{"text":"LIPE","phonemes":"L AY1 P"},
	{"text":"LIPFORD","phonemes":"L IH1 P - F ER0 D"},
	{"text":"LIPHAM","phonemes":"L IH1 - F AH0 M"},
	{"text":"LIPID","phonemes":"L AY1 - P AH0 D"},
	{"text":"LIPIDE","phonemes":"L IH0 - P IY1 D"},
	{"text":"LIPINSKI","phonemes":"L IH0 - P IH1 N - S K IY0"},
	{"text":"LIPKA","phonemes":"L IH1 P - K AH0"},
	{"text":"LIPKE","phonemes":"L IH1 P K"},
	{"text":"LIPKIN","phonemes":"L IH1 P - K IH0 N"},
	{"text":"LIPKIND","phonemes":"L IH1 P - K IH0 N D"},
	{"text":"LIPKIND(2)","phonemes":"L IH1 P - K AY0 N D"},
	{"text":"LIPMAN","phonemes":"L IH1 P - M AH0 N"},
	{"text":"LIPNICK","phonemes":"L IH1 P - N IH2 K"},
	{"text":"LIPOPROTEIN","phonemes":"L IH2 - P AH0 - P R OW1 - T IY0 N"},
	{"text":"LIPOPROTEINS","phonemes":"L IH2 - P OW0 - P R OW1 - T IY0 N Z"},
	{"text":"LIPOSOME","phonemes":"L IH1 - P AH0 - S OW2 M"},
	{"text":"LIPOSOMES","phonemes":"L IH1 - P AH0 - S OW2 M Z"},
	{"text":"LIPOSUCTION","phonemes":"L IH1 - P OW0 - S AH2 K - SH AH0 N"},
	{"text":"LIPOSUCTION(2)","phonemes":"L AY1 - P OW0 - S AH2 K - SH AH0 N"},
	{"text":"LIPOVSKY","phonemes":"L IH0 - P AA1 V S - K IY0"},
	{"text":"LIPP","phonemes":"L IH1 P"},
	{"text":"LIPPA","phonemes":"L IH1 - P AH0"},
	{"text":"LIPPARD","phonemes":"L IH1 - P ER0 D"},
	{"text":"LIPPE","phonemes":"L IH1 P"},
	{"text":"LIPPED","phonemes":"L IH1 P T"},
	{"text":"LIPPENS","phonemes":"L IH1 - P AH0 N Z"},
	{"text":"LIPPER","phonemes":"L IH1 - P ER0"},
	{"text":"LIPPER'S","phonemes":"L IH1 - P ER0 Z"},
	{"text":"LIPPERT","phonemes":"L IH1 - P ER0 T"},
	{"text":"LIPPI","phonemes":"L IH1 - P IY0"},
	{"text":"LIPPINCOTT","phonemes":"L IH1 - P IH0 N - K AH0 T"},
	{"text":"LIPPITT","phonemes":"L IH1 - P IH0 T"},
	{"text":"LIPPMAN","phonemes":"L IH1 P - M AH0 N"},
	{"text":"LIPPMANN","phonemes":"L IH1 P - M AH0 N"},
	{"text":"LIPPO","phonemes":"L IH1 - P OW0"},
	{"text":"LIPPOLD","phonemes":"L IH1 - P OW2 L D"},
	{"text":"LIPPS","phonemes":"L IH1 P S"},
	{"text":"LIPPY","phonemes":"L IH1 - P IY0"},
	{"text":"LIPS","phonemes":"L IH1 P S"},
	{"text":"LIPS'","phonemes":"L IH1 P S"},
	{"text":"LIPSCHITZ","phonemes":"L IH1 P - SH IH0 T S"},
	{"text":"LIPSCHULTZ","phonemes":"L IH1 P - SH AH0 L T S"},
	{"text":"LIPSCHUTZ","phonemes":"L IH1 P - SH AH0 T S"},
	{"text":"LIPSCOMB","phonemes":"L IH1 P - S K AH0 M"},
	{"text":"LIPSETT","phonemes":"L IH1 P - S IH0 T"},
	{"text":"LIPSEY","phonemes":"L IH1 P - S IY0"},
	{"text":"LIPSHIE","phonemes":"L IH1 P - SH IY0"},
	{"text":"LIPSHUTZ","phonemes":"L IH1 P - SH AH0 T S"},
	{"text":"LIPSIG","phonemes":"L IH1 P - S IH0 G"},
	{"text":"LIPSITZ","phonemes":"L IH1 P - S IH0 T S"},
	{"text":"LIPSKI","phonemes":"L IH1 P S - K IY2"},
	{"text":"LIPSKY","phonemes":"L IH1 P - S K AY2"},
	{"text":"LIPSON","phonemes":"L IH1 P - S AH0 N"},
	{"text":"LIPSTEIN","phonemes":"L IH1 P - S T IY2 N"},
	{"text":"LIPSTEIN(2)","phonemes":"L IH1 P - S T AY2 N"},
	{"text":"LIPSTICK","phonemes":"L IH1 P - S T IH2 K"},
	{"text":"LIPSTICKS","phonemes":"L IH1 P - S T IH2 K S"},
	{"text":"LIPTAK","phonemes":"L IH1 P - T AH0 K"},
	{"text":"LIPTON","phonemes":"L IH1 P - T AH0 N"},
	{"text":"LIPTON'S","phonemes":"L IH1 P - T AH0 N Z"},
	{"text":"LIPUMA","phonemes":"L IY0 - P UW1 - M AH0"},
	{"text":"LIQUEFACTION","phonemes":"L IH2 - K W AH0 - F AE1 K - SH AH0 N"},
	{"text":"LIQUEFIED","phonemes":"L IH1 - K W AH0 - F AY2 D"},
	{"text":"LIQUEFY","phonemes":"L IH1 - K W AH0 - F AY2"},
	{"text":"LIQUEUR","phonemes":"L IH0 - K ER1"},
	{"text":"LIQUEURS","phonemes":"L IH0 - K ER1 Z"},
	{"text":"LIQUID","phonemes":"L IH1 - K W AH0 D"},
	{"text":"LIQUID(2)","phonemes":"L IH1 - K W IH0 D"},
	{"text":"LIQUIDATE","phonemes":"L IH1 - K W IH0 - D EY2 T"},
	{"text":"LIQUIDATED","phonemes":"L IH1 - K W IH0 - D EY2 - T IH0 D"},
	{"text":"LIQUIDATES","phonemes":"L IH1 - K W IH0 - D EY2 T S"},
	{"text":"LIQUIDATING","phonemes":"L IH1 - K W IH0 - D EY2 - T IH0 NG"},
	{"text":"LIQUIDATION","phonemes":"L IH2 - K W IH0 - D EY1 - SH AH0 N"},
	{"text":"LIQUIDATIONS","phonemes":"L IH2 - K W IH0 - D EY1 - SH AH0 N Z"},
	{"text":"LIQUIDATOR","phonemes":"L IH1 - K W IH0 - D EY2 - T ER0"},
	{"text":"LIQUIDATORS","phonemes":"L IH1 - K W IH0 - D EY2 - T ER0 Z"},
	{"text":"LIQUIDE","phonemes":"L IH0 - K W AY1 D"},
	{"text":"LIQUIDITIES","phonemes":"L IH0 - K W IH1 - D AH0 - T IY0 Z"},
	{"text":"LIQUIDITY","phonemes":"L IH0 - K W IH1 - D AH0 - T IY0"},
	{"text":"LIQUIDITY(2)","phonemes":"L IH0 - K W IH1 - D IH0 - T IY0"},
	{"text":"LIQUIDS","phonemes":"L IH1 - K W AH0 D Z"},
	{"text":"LIQUIDS(2)","phonemes":"L IH1 - K W IH0 D Z"},
	{"text":"LIQUN","phonemes":"L IH0 - K UW1 N"},
	{"text":"LIQUOR","phonemes":"L IH1 - K ER0"},
	{"text":"LIQUORI","phonemes":"L IY0 - K AO1 - R IY0"},
	{"text":"LIQUORS","phonemes":"L IH1 - K ER0 Z"},
	{"text":"LIRA","phonemes":"L IH1 - R AH0"},
	{"text":"LIRA'S","phonemes":"L IH1 - R AH0 Z"},
	{"text":"LIRE","phonemes":"L IH1 - R AH0"},
	{"text":"LIRETTE","phonemes":"L ER0 - EH1 T"},
	{"text":"LIRO","phonemes":"L IH1 - R OW0"},
	{"text":"LIROFF","phonemes":"L IH1 - R AO0 F"},
	{"text":"LIS","phonemes":"L IH1 S"},
	{"text":"LISA","phonemes":"L IY1 - S AH0"},
	{"text":"LISA'S","phonemes":"L IY1 - S AH0 Z"},
	{"text":"LISABET","phonemes":"L IH1 - S AH0 - B EH0 T"},
	{"text":"LISABETH","phonemes":"L IH1 - S AH0 - B EH0 TH"},
	{"text":"LISAK","phonemes":"L IH1 - S AH0 K"},
	{"text":"LISANTI","phonemes":"L IH0 - S AE1 N - T IY0"},
	{"text":"LISBETH","phonemes":"L IH1 S - B IH0 TH"},
	{"text":"LISBON","phonemes":"L IH1 Z - B AH0 N"},
	{"text":"LISBY","phonemes":"L IH1 S - B IY0"},
	{"text":"LISCO","phonemes":"L IH1 - S K OW0"},
	{"text":"LISCOM","phonemes":"L IH1 S - K AH0 M"},
	{"text":"LISE","phonemes":"L AY1 Z"},
	{"text":"LISEC","phonemes":"L IH1 - Z AH0 K"},
	{"text":"LISENBEE","phonemes":"L IH0 - S EH1 N - B IY0"},
	{"text":"LISENBEE(2)","phonemes":"L IH1 - S AH0 N - B IY0"},
	{"text":"LISENBY","phonemes":"L IH1 - S IH0 N - B IY0"},
	{"text":"LISETTE","phonemes":"L IH0 - S EH1 T"},
	{"text":"LISH","phonemes":"L IH1 SH"},
	{"text":"LISHMAN","phonemes":"L IH1 SH - M AH0 N"},
	{"text":"LISI","phonemes":"L IY1 - S IY0"},
	{"text":"LISIECKI","phonemes":"L IH0 - S IY1 T S - K IY0"},
	{"text":"LISK","phonemes":"L IH1 S K"},
	{"text":"LISKA","phonemes":"L IH1 - S K AH0"},
	{"text":"LISKE","phonemes":"L IH1 S K"},
	{"text":"LISKEY","phonemes":"L IH1 S - K IY0"},
	{"text":"LISKO","phonemes":"L IH1 - S K OW0"},
	{"text":"LISLE","phonemes":"L AY1 - AH0 L"},
	{"text":"LISMAN","phonemes":"L IH1 Z - M AH0 N"},
	{"text":"LISOWSKI","phonemes":"L IH0 - S AO1 F S - K IY0"},
	{"text":"LISP","phonemes":"L IH1 S P"},
	{"text":"LISS","phonemes":"L IH1 S"},
	{"text":"LISSA","phonemes":"L IH1 - S AH0"},
	{"text":"LISSACK","phonemes":"L IH1 - S AH0 K"},
	{"text":"LISSIE","phonemes":"L IH1 - S IY0"},
	{"text":"LISSNER","phonemes":"L IH1 S - N ER0"},
	{"text":"LISSY","phonemes":"L IH1 - S IY0"},
	{"text":"LIST","phonemes":"L IH1 S T"},
	{"text":"LIST'S","phonemes":"L IH1 S T S"},
	{"text":"LISTED","phonemes":"L IH1 - S T AH0 D"},
	{"text":"LISTED(2)","phonemes":"L IH1 - S T IH0 D"},
	{"text":"LISTEN","phonemes":"L IH1 - S AH0 N"},
	{"text":"LISTENED","phonemes":"L IH1 - S AH0 N D"},
	{"text":"LISTENER","phonemes":"L IH1 - S AH0 N - ER0"},
	{"text":"LISTENER(2)","phonemes":"L IH1 S - N ER0"},
	{"text":"LISTENERS","phonemes":"L IH1 - S AH0 N - ER0 Z"},
	{"text":"LISTENERS(2)","phonemes":"L IH1 S - N ER0 Z"},
	{"text":"LISTENING","phonemes":"L IH1 - S AH0 N - IH0 NG"},
	{"text":"LISTENING(2)","phonemes":"L IH1 S - N IH0 NG"},
	{"text":"LISTENS","phonemes":"L IH1 - S AH0 N Z"},
	{"text":"LISTER","phonemes":"L IH1 - S T ER0"},
	{"text":"LISTERIA","phonemes":"L IH0 - S T IH1 - R IY0 - AH0"},
	{"text":"LISTERINE","phonemes":"L IH1 - S T ER0 - IY2 N"},
	{"text":"LISTERINES","phonemes":"L IH1 - S T ER0 - IY2 N Z"},
	{"text":"LISTING","phonemes":"L IH1 - S T IH0 NG"},
	{"text":"LISTINGS","phonemes":"L IH1 - S T IH0 NG Z"},
	{"text":"LISTLESS","phonemes":"L IH1 S T - L AH0 S"},
	{"text":"LISTLESSLY","phonemes":"L IH1 S T - L AH0 S - L IY0"},
	{"text":"LISTON","phonemes":"L IH1 - S T AH0 N"},
	{"text":"LISTS","phonemes":"L IH1 S T S"},
	{"text":"LISTS(2)","phonemes":"L IH1 S S"},
	{"text":"LISTS(3)","phonemes":"L IH1 S"},
	{"text":"LISZEWSKI","phonemes":"L IH0 - SH EH1 F S - K IY0"},
	{"text":"LISZKA","phonemes":"L IH1 SH - K AH0"},
	{"text":"LISZT","phonemes":"L IH1 S T"},
	{"text":"LIT","phonemes":"L IH1 T"},
	{"text":"LITA","phonemes":"L IY1 - T AH0"},
	{"text":"LITAKER","phonemes":"L IH1 - T EY0 - K ER0"},
	{"text":"LITALIEN","phonemes":"L IH1 - T AH0 - L IY0 N"},
	{"text":"LITAN","phonemes":"L AY1 - T AH0 N"},
	{"text":"LITANIES","phonemes":"L IH1 - T AH0 - N IY0 Z"},
	{"text":"LITANY","phonemes":"L IH1 - T AH0 - N IY0"},
	{"text":"LITARO","phonemes":"L IH0 - T AA1 - R OW0"},
	{"text":"LITCHFIELD","phonemes":"L IH1 CH - F IY0 L D"},
	{"text":"LITCHFIELD'S","phonemes":"L IH1 CH - F IY0 L D Z"},
	{"text":"LITCHFORD","phonemes":"L IH1 CH - F ER0 D"},
	{"text":"LITCHFORD'S","phonemes":"L IH1 CH - F ER0 D Z"},
	{"text":"LITCO","phonemes":"L IH1 T - K OW2"},
	{"text":"LITCO'S","phonemes":"L IH1 T - K OW2 Z"},
	{"text":"LITE","phonemes":"L AY1 T"},
	{"text":"LITEM","phonemes":"L AY1 - T EH0 M"},
	{"text":"LITEM(2)","phonemes":"L IY1 - T EH0 M"},
	{"text":"LITER","phonemes":"L IY1 - T ER0"},
	{"text":"LITERACY","phonemes":"L IH1 - T ER0 - AH0 - S IY0"},
	{"text":"LITERAL","phonemes":"L IH1 - T ER0 - AH0 L"},
	{"text":"LITERALLY","phonemes":"L IH1 - T ER0 - AH0 - L IY0"},
	{"text":"LITERALLY(2)","phonemes":"L IH1 - T R AH0 - L IY0"},
	{"text":"LITERARY","phonemes":"L IH1 - T ER0 - EH2 - R IY0"},
	{"text":"LITERATE","phonemes":"L IH1 - T ER0 - AH0 T"},
	{"text":"LITERATI","phonemes":"L IH2 - T ER0 - AA1 - T IY0"},
	{"text":"LITERATURE","phonemes":"L IH1 - T ER0 - AH0 - CH ER0"},
	{"text":"LITERATURNAYA","phonemes":"L IH0 - T EH2 - R AH0 - T ER0 - N AY1 - AH0"},
	{"text":"LITERS","phonemes":"L IY1 - T ER0 Z"},
	{"text":"LITES","phonemes":"L AY1 T S"},
	{"text":"LITHE","phonemes":"L AY1 DH"},
	{"text":"LITHERLAND","phonemes":"L IH1 - TH ER0 - L AH0 N D"},
	{"text":"LITHGOW","phonemes":"L IH1 TH - G AW0"},
	{"text":"LITHIC","phonemes":"L IH1 - TH IH0 K"},
	{"text":"LITHIUM","phonemes":"L IH1 - TH IY0 - AH0 M"},
	{"text":"LITHOGRAPH","phonemes":"L IH1 - TH AH0 - G R AE2 F"},
	{"text":"LITHOGRAPHIC","phonemes":"L IH2 - TH AH0 - G R AE1 - F IH0 K"},
	{"text":"LITHOGRAPHS","phonemes":"L IH1 - TH AH0 - G R AE2 F S"},
	{"text":"LITHOGRAPHY","phonemes":"L AH0 - TH AA1 - G R AH0 - F IY0"},
	{"text":"LITHOTRIPTER","phonemes":"L IH1 - TH AH0 - T R IH2 P - T ER0"},
	{"text":"LITHUANIA","phonemes":"L IH2 - TH AH0 - W EY1 - N IY0 - AH0"},
	{"text":"LITHUANIA'S","phonemes":"L IH2 - TH AH0 - W EY1 - N IY0 - AH0 Z"},
	{"text":"LITHUANIAN","phonemes":"L IH2 - TH AH0 - W EY1 - N IY0 - AH0 N"},
	{"text":"LITHUANIANS","phonemes":"L IH2 - TH AH0 - W EY1 - N IY0 - AH0 N Z"},
	{"text":"LITIGANT","phonemes":"L IH1 - T IH0 - G AH0 N T"},
	{"text":"LITIGANTS","phonemes":"L IH1 - T IH0 - G AH0 N T S"},
	{"text":"LITIGATE","phonemes":"L IH1 - T IH0 - G EY2 T"},
	{"text":"LITIGATED","phonemes":"L IH1 - T IH0 - G EY2 - T IH0 D"},
	{"text":"LITIGATING","phonemes":"L IH1 - T IH0 - G EY2 - T IH0 NG"},
	{"text":"LITIGATION","phonemes":"L IH2 - T AH0 - G EY1 - SH AH0 N"},
	{"text":"LITIGATIONS","phonemes":"L IH2 - T AH0 - G EY1 - SH AH0 N Z"},
	{"text":"LITIGATOR","phonemes":"L IH1 - T AH0 - G EY2 - T ER0"},
	{"text":"LITIGATORS","phonemes":"L IH1 - T AH0 - G EY2 - T ER0 Z"},
	{"text":"LITIGIOUS","phonemes":"L IH0 - T IH1 - JH AH0 S"},
	{"text":"LITIGIOUS(2)","phonemes":"L IH1 - T IH0 - JH AH0 S"},
	{"text":"LITKE","phonemes":"L IH1 T - K IY0"},
	{"text":"LITLE","phonemes":"L AY1 - T AH0 L"},
	{"text":"LITMAN","phonemes":"L IH1 T - M AH0 N"},
	{"text":"LITMUS","phonemes":"L IH1 T - M AH0 S"},
	{"text":"LITS","phonemes":"L IH1 T S"},
	{"text":"LITSEY","phonemes":"L IH1 T - S IY0"},
	{"text":"LITT","phonemes":"L IH1 T"},
	{"text":"LITTEKEN","phonemes":"L IH1 - T IH0 - K AH0 N"},
	{"text":"LITTELL","phonemes":"L IH1 - T AH0 L"},
	{"text":"LITTEN","phonemes":"L IH1 - T AH0 N"},
	{"text":"LITTER","phonemes":"L IH1 - T ER0"},
	{"text":"LITTERAL","phonemes":"L IH1 - T ER0 - AH0 L"},
	{"text":"LITTERED","phonemes":"L IH1 - T ER0 D"},
	{"text":"LITTERING","phonemes":"L IH1 - T ER0 - IH0 NG"},
	{"text":"LITTERS","phonemes":"L IH1 - T ER0 Z"},
	{"text":"LITTIG","phonemes":"L IH1 - T IH0 G"},
	{"text":"LITTLE","phonemes":"L IH1 - T AH0 L"},
	{"text":"LITTLE'S","phonemes":"L IH1 - T AH0 L Z"},
	{"text":"LITTLEBOY","phonemes":"L IH1 - T AH0 L - B OY2"},
	{"text":"LITTLECHILD","phonemes":"L IH1 - T AH0 L - CH AY2 L D"},
	{"text":"LITTLEFIELD","phonemes":"L IH1 - T AH0 L - F IY2 L D"},
	{"text":"LITTLEFORD","phonemes":"L IH1 - T AH0 L - F ER0 D"},
	{"text":"LITTLEJOHN","phonemes":"L IH1 - T AH0 L - JH AA2 N"},
	{"text":"LITTLEPAGE","phonemes":"L IH1 - T AH0 L - P EY2 JH"},
	{"text":"LITTLER","phonemes":"L IH1 - T AH0 L - ER0"},
	{"text":"LITTLER(2)","phonemes":"L IH1 T - L ER0"},
	{"text":"LITTLES","phonemes":"L IH1 - T AH0 L Z"},
	{"text":"LITTLEST","phonemes":"L IH1 - T AH0 L - AH0 S T"},
	{"text":"LITTLETON","phonemes":"L IH1 - T AH0 L - T AH0 N"},
	{"text":"LITTLEWOOD","phonemes":"L IH1 - T AH0 L - W UH2 D"},
	{"text":"LITTMAN","phonemes":"L IH1 T - M AH0 N"},
	{"text":"LITTMANN","phonemes":"L IH1 T - M AH0 N"},
	{"text":"LITTON","phonemes":"L IH1 - T AH0 N"},
	{"text":"LITTON'S","phonemes":"L IH1 - T AH0 N Z"},
	{"text":"LITTORAL","phonemes":"L IH1 - T ER0 - AH0 L"},
	{"text":"LITTRELL","phonemes":"L IH1 - T R AH0 L"},
	{"text":"LITTS","phonemes":"L IH1 T S"},
	{"text":"LITTY","phonemes":"L IH1 - T IY0"},
	{"text":"LITURGICAL","phonemes":"L AH0 - T ER1 - JH IH0 - K AH0 L"},
	{"text":"LITURGY","phonemes":"L IH1 - T ER0 - JH IY0"},
	{"text":"LITVACK","phonemes":"L IH1 T - V AE0 K"},
	{"text":"LITVAK","phonemes":"L IH1 T - V AH0 K"},
	{"text":"LITVIN","phonemes":"L IH1 T - V IH0 N"},
	{"text":"LITWACK","phonemes":"L IH1 T - W AO0 K"},
	{"text":"LITWAK","phonemes":"L IH1 T - W AH0 K"},
	{"text":"LITWILLER","phonemes":"L IH0 T - W IH1 - L ER0"},
	{"text":"LITWIN","phonemes":"L IH1 T - W IH0 N"},
	{"text":"LITZ","phonemes":"L IH1 T S"},
	{"text":"LITZENBERG","phonemes":"L IH1 T - Z AH0 N - B ER0 G"},
	{"text":"LITZENBERGER","phonemes":"L IH1 T - Z AH0 N - B ER0 - G ER0"},
	{"text":"LITZINGER","phonemes":"L IH1 T - Z IH0 - NG ER0"},
	{"text":"LIU","phonemes":"L Y UW1"},
	{"text":"LIUZZA","phonemes":"L IY0 - UW1 T - S AH0"},
	{"text":"LIUZZI","phonemes":"L IY0 - UW1 T - S IY0"},
	{"text":"LIV","phonemes":"L IH1 V"},
	{"text":"LIVABLE","phonemes":"L IH1 - V AH0 - B AH0 L"},
	{"text":"LIVE","phonemes":"L AY1 V"},
	{"text":"LIVE(2)","phonemes":"L IH1 V"},
	{"text":"LIVED","phonemes":"L AY1 V D"},
	{"text":"LIVED(2)","phonemes":"L IH1 V D"},
	{"text":"LIVELIER","phonemes":"L AY1 V - L IY0 - ER0"},
	{"text":"LIVELIEST","phonemes":"L AY1 V - L IY2 - AH0 S T"},
	{"text":"LIVELIHOOD","phonemes":"L AY1 V - L IY0 - HH UH2 D"},
	{"text":"LIVELIHOODS","phonemes":"L AY1 V - L IY0 - HH UH2 D Z"},
	{"text":"LIVELINESS","phonemes":"L AY1 V - L IY0 - N AH0 S"},
	{"text":"LIVELY","phonemes":"L AY1 V - L IY0"},
	{"text":"LIVEN","phonemes":"L AY1 - V AH0 N"},
	{"text":"LIVENED","phonemes":"L AY1 - V AH0 N D"},
	{"text":"LIVENGOOD","phonemes":"L IH1 - V IH0 N - G UH0 D"},
	{"text":"LIVER","phonemes":"L IH1 - V ER0"},
	{"text":"LIVERGOOD","phonemes":"L IH1 - V ER0 - G UH2 D"},
	{"text":"LIVERIED","phonemes":"L IH1 - V R IY0 D"},
	{"text":"LIVERMAN","phonemes":"L IH1 - V ER0 - M AH0 N"},
	{"text":"LIVERMORE","phonemes":"L IH0 - V ER0 - M AO1 R"},
	{"text":"LIVERNOIS","phonemes":"L IH1 - V ER0 N - W AA2"},
	{"text":"LIVERPOOL","phonemes":"L IH1 - V ER0 - P UW2 L"},
	{"text":"LIVERS","phonemes":"L IH1 - V ER0 Z"},
	{"text":"LIVERWORT","phonemes":"L IH1 - V ER0 - W ER0 T"},
	{"text":"LIVERWORTS","phonemes":"L IH1 - V ER0 - W ER0 T S"},
	{"text":"LIVERY","phonemes":"L IH1 - V ER0 - IY0"},
	{"text":"LIVES","phonemes":"L IH1 V Z"},
	{"text":"LIVES'","phonemes":"L AY1 V Z"},
	{"text":"LIVES(2)","phonemes":"L AY1 V Z"},
	{"text":"LIVESAY","phonemes":"L IH1 - V IH0 - S EY0"},
	{"text":"LIVESEY","phonemes":"L IH1 - V IH0 - S IY0"},
	{"text":"LIVESTOCK","phonemes":"L AY1 V - S T AA2 K"},
	{"text":"LIVEZEY","phonemes":"L IH1 - V IH0 - Z IY0"},
	{"text":"LIVIA","phonemes":"L IH1 - V IY0 - AH0"},
	{"text":"LIVID","phonemes":"L IH1 - V IH0 D"},
	{"text":"LIVIDITY","phonemes":"L IH0 - V IH1 - D IH0 - T IY0"},
	{"text":"LIVIN'","phonemes":"L IH1 - V IH0 N"},
	{"text":"LIVING","phonemes":"L IH1 - V IH0 NG"},
	{"text":"LIVINGOOD","phonemes":"L IH1 - V IH0 N - G UH2 D"},
	{"text":"LIVINGROOM","phonemes":"L IH1 - V IH0 NG - R UW2 M"},
	{"text":"LIVINGROOMS","phonemes":"L IH1 - V IH0 NG - R UW2 M Z"},
	{"text":"LIVINGS","phonemes":"L IH1 - V IH0 NG Z"},
	{"text":"LIVINGSTON","phonemes":"L IH1 - V IH0 NG - S T AH0 N"},
	{"text":"LIVINGSTON'S","phonemes":"L IH1 - V IH0 NG - S T AH0 N Z"},
	{"text":"LIVINGSTONE","phonemes":"L IH1 - V IH0 NG - S T OW2 N"},
	{"text":"LIVINGSTONE'S","phonemes":"L IH1 - V IH0 NG - S T OW2 N Z"},
	{"text":"LIVINGWELL","phonemes":"L IH1 - V IH0 NG - W EH2 L"},
	{"text":"LIVINGWELL'S","phonemes":"L IH1 - V IH0 NG - W EH2 L Z"},
	{"text":"LIVOLSI","phonemes":"L IY0 - V OW1 L - S IY0"},
	{"text":"LIVONIA","phonemes":"L IH0 - V OW1 - N Y AH0"},
	{"text":"LIVOR","phonemes":"L IH0 - V AO1 R"},
	{"text":"LIVOTI","phonemes":"L IY0 - V OW1 - T IY0"},
	{"text":"LIVSEY","phonemes":"L IH1 V - Z IY0"},
	{"text":"LIVVIE","phonemes":"L IH1 - V IY0"},
	{"text":"LIZ","phonemes":"L IH1 Z"},
	{"text":"LIZA","phonemes":"L IY1 - Z AH0"},
	{"text":"LIZABETH","phonemes":"L IH1 - Z AH0 - B EH0 TH"},
	{"text":"LIZAK","phonemes":"L IH1 - Z AH0 K"},
	{"text":"LIZARD","phonemes":"L IH1 - Z ER0 D"},
	{"text":"LIZARD'S","phonemes":"L IH1 - Z ER0 D Z"},
	{"text":"LIZARDS","phonemes":"L IH1 - Z ER0 D Z"},
	{"text":"LIZARRAGA","phonemes":"L IY0 - Z AA0 - R AA1 - G AH0"},
	{"text":"LIZHI","phonemes":"L IH1 - Z IY0"},
	{"text":"LIZOTTE","phonemes":"L IH0 - Z AO1 T"},
	{"text":"LIZZIE","phonemes":"L IH1 - Z IY0"},
	{"text":"LIZZY","phonemes":"L IH1 - Z IY0"},
	{"text":"LJUBOMIR","phonemes":"L Y UW1 - B OW0 - M IH2 R"},
	{"text":"LLAMA","phonemes":"L AA1 - M AH0"},
	{"text":"LLAMAS","phonemes":"L AA1 - M AH0 Z"},
	{"text":"LLANA","phonemes":"L AE1 - N AH0"},
	{"text":"LLANAS","phonemes":"L AE1 - N AH0 Z"},
	{"text":"LLANES","phonemes":"L EY1 N Z"},
	{"text":"LLANO","phonemes":"L AA1 - N OW0"},
	{"text":"LLANOS","phonemes":"L AA1 - N OW0 Z"},
	{"text":"LLERENA","phonemes":"L EH0 - R EY1 - N AH0"},
	{"text":"LLEWELLYN","phonemes":"L UW2 - EH1 - L IH0 N"},
	{"text":"LLEWELYN","phonemes":"L UW1 - IH0 - L IH0 N"},
	{"text":"LLORENS","phonemes":"L AO0 - R EY1 - AH0 N Z"},
	{"text":"LLORENTE","phonemes":"L AO0 - R EY1 N - T EY0"},
	{"text":"LLOSA","phonemes":"L OW1 - S AH0"},
	{"text":"LLOSA'S","phonemes":"L OW1 - S AH0 Z"},
	{"text":"LLOVIO","phonemes":"L OW1 - V IY0 - OW0"},
	{"text":"LLOYD","phonemes":"L OY1 D"},
	{"text":"LLOYD'S","phonemes":"L OY1 D Z"},
	{"text":"LLOYDS","phonemes":"L OY1 D Z"},
	{"text":"LLOYDS'","phonemes":"L OY1 D Z"},
	{"text":"LN","phonemes":"L EY1 N"},
	{"text":"LO","phonemes":"L OW1"},
	{"text":"LO'S","phonemes":"L OW1 Z"},
	{"text":"LOAD","phonemes":"L OW1 D"},
	{"text":"LOADED","phonemes":"L OW1 - D AH0 D"},
	{"text":"LOADED(2)","phonemes":"L OW1 - D IH0 D"},
	{"text":"LOADER","phonemes":"L OW1 - D ER0"},
	{"text":"LOADERS","phonemes":"L OW1 - D ER0 Z"},
	{"text":"LOADHOLT","phonemes":"L OW1 D - HH OW2 L T"},
	{"text":"LOADING","phonemes":"L OW1 - D IH0 NG"},
	{"text":"LOADINGS","phonemes":"L OW1 - D IH0 NG Z"},
	{"text":"LOADMAN","phonemes":"L OW1 D - M AH0 N"},
	{"text":"LOADMAN'S","phonemes":"L OW1 D - M AH0 N Z"},
	{"text":"LOADS","phonemes":"L OW1 D Z"},
	{"text":"LOAF","phonemes":"L OW1 F"},
	{"text":"LOAFER","phonemes":"L OW1 - F ER0"},
	{"text":"LOAFERS","phonemes":"L OW1 - F ER0 Z"},
	{"text":"LOAFS","phonemes":"L OW1 F S"},
	{"text":"LOAIZA","phonemes":"L OW0 - AA0 - IY1 - Z AH0"},
	{"text":"LOAM","phonemes":"L OW1 M"},
	{"text":"LOAMY","phonemes":"L OW1 - M IY0"},
	{"text":"LOAN","phonemes":"L OW1 N"},
	{"text":"LOAN'S","phonemes":"L OW1 N Z"},
	{"text":"LOANED","phonemes":"L OW1 N D"},
	{"text":"LOANING","phonemes":"L OW1 - N IH0 NG"},
	{"text":"LOANLOSS","phonemes":"L OW1 N - L AO2 S"},
	{"text":"LOANS","phonemes":"L OW1 N Z"},
	{"text":"LOANS'","phonemes":"L OW1 N Z"},
	{"text":"LOAR","phonemes":"L AO1 R"},
	{"text":"LOATH","phonemes":"L OW1 TH"},
	{"text":"LOATHE","phonemes":"L OW1 DH"},
	{"text":"LOATHED","phonemes":"L OW1 DH D"},
	{"text":"LOATHING","phonemes":"L OW1 - TH IH0 NG"},
	{"text":"LOATHSOME","phonemes":"L OW1 DH - S AH0 M"},
	{"text":"LOATHSOME(2)","phonemes":"L OW1 TH - S AH0 M"},
	{"text":"LOAVES","phonemes":"L OW1 V Z"},
	{"text":"LOB","phonemes":"L AA1 B"},
	{"text":"LOBATO","phonemes":"L OW0 - B AA1 - T OW0"},
	{"text":"LOBAUGH","phonemes":"L AA1 - B AO0"},
	{"text":"LOBB","phonemes":"L AA1 B"},
	{"text":"LOBBAN","phonemes":"L AA1 - B AH0 N"},
	{"text":"LOBBED","phonemes":"L AA1 B D"},
	{"text":"LOBBIA","phonemes":"L AA1 - B IY0 - AH0"},
	{"text":"LOBBIED","phonemes":"L AA1 - B IY0 D"},
	{"text":"LOBBIES","phonemes":"L AA1 - B IY0 Z"},
	{"text":"LOBBING","phonemes":"L AA1 - B IH0 NG"},
	{"text":"LOBBY","phonemes":"L AA1 - B IY0"},
	{"text":"LOBBY'S","phonemes":"L AA1 - B IY0 Z"},
	{"text":"LOBBYING","phonemes":"L AA1 - B IY0 - IH0 NG"},
	{"text":"LOBBYIST","phonemes":"L AA1 - B IY0 - AH0 S T"},
	{"text":"LOBBYISTS","phonemes":"L AA1 - B IY0 - IH0 S T S"},
	{"text":"LOBBYISTS'","phonemes":"L AA1 - B IY0 - IH0 S T S"},
	{"text":"LOBBYISTS(2)","phonemes":"L AA1 - B IY0 - IH0 S S"},
	{"text":"LOBBYISTS(3)","phonemes":"L AA1 - B IY0 - IH0 S"},
	{"text":"LOBDELL","phonemes":"L AA1 B - D AH0 L"},
	{"text":"LOBE","phonemes":"L OW1 B"},
	{"text":"LOBED","phonemes":"L OW1 B D"},
	{"text":"LOBEL","phonemes":"L OW1 - B AH0 L"},
	{"text":"LOBELL","phonemes":"L OW0 - B EH1 L"},
	{"text":"LOBELLO","phonemes":"L OW0 - B EH1 - L OW0"},
	{"text":"LOBER","phonemes":"L OW1 - B ER0"},
	{"text":"LOBERG","phonemes":"L OW1 - B ER0 G"},
	{"text":"LOBES","phonemes":"L OW1 B Z"},
	{"text":"LOBIANCO","phonemes":"L OW0 - B IY0 - AA1 N - K OW0"},
	{"text":"LOBLAW","phonemes":"L AA0 - B L AO1"},
	{"text":"LOBLOLLY","phonemes":"L AA1 - B L AA2 - L IY0"},
	{"text":"LOBO","phonemes":"L OW1 - B OW0"},
	{"text":"LOBOS","phonemes":"L OW1 - B OW0 S"},
	{"text":"LOBOSCO","phonemes":"L OW0 - B OW1 - S K OW0"},
	{"text":"LOBOTOMY","phonemes":"L OW1 - B OW2 - T OW2 - M IY0"},
	{"text":"LOBS","phonemes":"L AA1 B Z"},
	{"text":"LOBSTER","phonemes":"L AA1 B - S T ER0"},
	{"text":"LOBSTER'S","phonemes":"L AA1 B - S T ER0 Z"},
	{"text":"LOBSTERMAN","phonemes":"L AA1 B - S T ER0 - M AH0 N"},
	{"text":"LOBSTERMEN","phonemes":"L AA1 B - S T ER0 - M IH0 N"},
	{"text":"LOBSTERS","phonemes":"L AA1 B - S T ER0 Z"},
	{"text":"LOBUE","phonemes":"L OW1 - B W EH0"},
	{"text":"LOBULES","phonemes":"L AA1 - B Y UW2 L Z"},
	{"text":"LOCA","phonemes":"L OW1 - K AH0"},
	{"text":"LOCADIA","phonemes":"L OW0 - K EY1 - D IY0 - AH0"},
	{"text":"LOCAL","phonemes":"L OW1 - K AH0 L"},
	{"text":"LOCAL'S","phonemes":"L OW1 - K AH0 L Z"},
	{"text":"LOCALE","phonemes":"L OW0 - K AE1 L"},
	{"text":"LOCALES","phonemes":"L OW0 - K AE1 L Z"},
	{"text":"LOCALITIES","phonemes":"L OW0 - K AE1 - L IH0 - T IY0 Z"},
	{"text":"LOCALITY","phonemes":"L OW0 - K AE1 - L AH0 - T IY0"},
	{"text":"LOCALIZATION","phonemes":"L OW2 - K AH0 - L AH0 - Z EY1 - SH AH0 N"},
	{"text":"LOCALIZE","phonemes":"L OW1 - K AH0 - L AY2 Z"},
	{"text":"LOCALIZED","phonemes":"L OW1 - K AH0 - L AY2 Z D"},
	{"text":"LOCALLY","phonemes":"L OW1 - K AH0 - L IY0"},
	{"text":"LOCALS","phonemes":"L OW1 - K AH0 L Z"},
	{"text":"LOCASCIO","phonemes":"L AH0 - K AE1 - S IY0 - OW0"},
	{"text":"LOCASTRO","phonemes":"L AH0 - K AE1 - S T R OW0"},
	{"text":"LOCATE","phonemes":"L OW1 - K EY2 T"},
	{"text":"LOCATED","phonemes":"L OW1 - K EY2 - T AH0 D"},
	{"text":"LOCATED(2)","phonemes":"L OW1 - K EY2 D"},
	{"text":"LOCATELLI","phonemes":"L OW0 - K AA0 - T EH1 - L IY0"},
	{"text":"LOCATES","phonemes":"L OW1 - K EY2 T S"},
	{"text":"LOCATING","phonemes":"L OW1 - K EY2 - T IH0 NG"},
	{"text":"LOCATION","phonemes":"L OW0 - K EY1 - SH AH0 N"},
	{"text":"LOCATIONS","phonemes":"L OW0 - K EY1 - SH AH0 N Z"},
	{"text":"LOCATOR","phonemes":"L OW1 - K EY2 - T ER0"},
	{"text":"LOCEY","phonemes":"L OW1 - S IY0"},
	{"text":"LOCH","phonemes":"L AA1 K"},
	{"text":"LOCHER","phonemes":"L AA1 - K ER0"},
	{"text":"LOCHHEAD","phonemes":"L AA1 K - HH EH2 D"},
	{"text":"LOCHNER","phonemes":"L AA1 K - N ER0"},
	{"text":"LOCHRIDGE","phonemes":"L AA1 - K R IH0 JH"},
	{"text":"LOCI","phonemes":"L OW1 - K IY0"},
	{"text":"LOCI(2)","phonemes":"L OW1 - K AY0"},
	{"text":"LOCICERO","phonemes":"L OW0 - CH IY0 - CH EH1 - R OW0"},
	{"text":"LOCK","phonemes":"L AA1 K"},
	{"text":"LOCKA","phonemes":"L AA1 - K AH0"},
	{"text":"LOCKABY","phonemes":"L AA1 - K AH0 - B IY0"},
	{"text":"LOCKAMY","phonemes":"L AA1 - K AH0 - M IY0"},
	{"text":"LOCKARD","phonemes":"L AA1 - K ER0 D"},
	{"text":"LOCKART","phonemes":"L AA1 - K AA2 R T"},
	{"text":"LOCKDOWN","phonemes":"L AA1 K - D AW2 N"},
	{"text":"LOCKE","phonemes":"L AA1 K"},
	{"text":"LOCKE-OBER","phonemes":"L AA2 - K OW1 - B ER0"},
	{"text":"LOCKED","phonemes":"L AA1 K T"},
	{"text":"LOCKEN","phonemes":"L AA1 - K AH0 N"},
	{"text":"LOCKER","phonemes":"L AA1 - K ER0"},
	{"text":"LOCKERBIE","phonemes":"L AA1 - K ER0 - B IY0"},
	{"text":"LOCKERBY","phonemes":"L AA1 - K ER0 - B IY0"},
	{"text":"LOCKERMAN","phonemes":"L AA1 - K ER0 - M AH0 N"},
	{"text":"LOCKERS","phonemes":"L AA1 - K ER0 Z"},
	{"text":"LOCKERT","phonemes":"L AA1 - K ER0 T"},
	{"text":"LOCKETT","phonemes":"L AA1 - K IH0 T"},
	{"text":"LOCKETT'S","phonemes":"L AA1 - K AH0 T S"},
	{"text":"LOCKEY","phonemes":"L AA1 - K IY0"},
	{"text":"LOCKHART","phonemes":"L AA1 K - HH AA2 R T"},
	{"text":"LOCKHEED","phonemes":"L AA1 K - HH IY2 D"},
	{"text":"LOCKHEED'S","phonemes":"L AA1 K - HH IY2 D Z"},
	{"text":"LOCKIE","phonemes":"L AA1 - K IY0"},
	{"text":"LOCKING","phonemes":"L AA1 - K IH0 NG"},
	{"text":"LOCKLAIR","phonemes":"L AA1 K - L ER0"},
	{"text":"LOCKLAR","phonemes":"L AA1 K - L ER0"},
	{"text":"LOCKLEAR","phonemes":"L AA1 K - L ER0"},
	{"text":"LOCKLEY","phonemes":"L AA1 K - L IY0"},
	{"text":"LOCKLIN","phonemes":"L AA1 K - L IH0 N"},
	{"text":"LOCKMAN","phonemes":"L AA1 K - M AH0 N"},
	{"text":"LOCKMILLER","phonemes":"L AA1 K - M IH2 - L ER0"},
	{"text":"LOCKNER","phonemes":"L AA1 K - N ER0"},
	{"text":"LOCKNEY","phonemes":"L AA1 K - N EY0"},
	{"text":"LOCKNEY(2)","phonemes":"L AA1 K - N IY0"},
	{"text":"LOCKNEYS","phonemes":"L AA1 K - N EY0 Z"},
	{"text":"LOCKNEYS(2)","phonemes":"L AA1 K - N IY0 Z"},
	{"text":"LOCKOUT","phonemes":"L AA1 K - AW2 T"},
	{"text":"LOCKOUTS","phonemes":"L AA1 K - AW2 T S"},
	{"text":"LOCKPORT","phonemes":"L AA1 K - P AO2 R T"},
	{"text":"LOCKREM","phonemes":"L AA1 - K R IH0 M"},
	{"text":"LOCKRIDGE","phonemes":"L AA1 - K R IH2 JH"},
	{"text":"LOCKS","phonemes":"L AA1 K S"},
	{"text":"LOCKSMITH","phonemes":"L AA1 K - S M IH2 TH"},
	{"text":"LOCKSTEP","phonemes":"L AA1 K - S T EH2 P"},
	{"text":"LOCKUP","phonemes":"L AA1 K - AH2 P"},
	{"text":"LOCKWOOD","phonemes":"L AA1 K - W UH2 D"},
	{"text":"LOCKWOOD'S","phonemes":"L AA1 K - W UH2 D Z"},
	{"text":"LOCKYER","phonemes":"L AA1 - K Y ER0"},
	{"text":"LOCO","phonemes":"L OW1 - K OW0"},
	{"text":"LOCOCO","phonemes":"L OW0 - K OW1 - K OW0"},
	{"text":"LOCOMOTION","phonemes":"L OW2 - K AH0 - M OW1 - SH AH0 N"},
	{"text":"LOCOMOTIVE","phonemes":"L OW2 - K AH0 - M OW1 - T IH0 V"},
	{"text":"LOCOMOTIVES","phonemes":"L OW2 - K AH0 - M OW1 - T IH0 V Z"},
	{"text":"LOCOMOTOR","phonemes":"L OW2 - K AH0 - M OW1 - T ER0"},
	{"text":"LOCONTE","phonemes":"L OW0 - K OW1 N - T IY0"},
	{"text":"LOCSIN","phonemes":"L AA1 K - S IH0 N"},
	{"text":"LOCTITE","phonemes":"L AA1 K - T AY2 T"},
	{"text":"LOCURTO","phonemes":"L OW0 - K UH1 R - T OW0"},
	{"text":"LOCUS","phonemes":"L OW1 - K AH0 S"},
	{"text":"LOCUST","phonemes":"L OW1 - K AH0 S T"},
	{"text":"LOCUSTS","phonemes":"L OW1 - K AH0 S T S"},
	{"text":"LOCUSTS(2)","phonemes":"L OW1 - K AH0 S S"},
	{"text":"LOCUSTS(3)","phonemes":"L OW1 - K AH0 S"},
	{"text":"LOCY","phonemes":"L OW1 - S IY0"},
	{"text":"LODATO","phonemes":"L OW0 - D AA1 - T OW0"},
	{"text":"LODE","phonemes":"L OW1 D"},
	{"text":"LODEMA","phonemes":"L OW0 - D EH1 - M AH0"},
	{"text":"LODEN","phonemes":"L OW1 - D AH0 N"},
	{"text":"LODER","phonemes":"L OW1 - D ER0"},
	{"text":"LODES","phonemes":"L OW1 D Z"},
	{"text":"LODESTAR","phonemes":"L OW1 D - S T AA2 R"},
	{"text":"LODESTONE","phonemes":"L OW1 D - S T OW2 N"},
	{"text":"LODGE","phonemes":"L AA1 JH"},
	{"text":"LODGE'S","phonemes":"L AA1 - JH IH0 Z"},
	{"text":"LODGED","phonemes":"L AA1 JH D"},
	{"text":"LODGEPOLE","phonemes":"L AA1 JH - P OW2 L"},
	{"text":"LODGES","phonemes":"L AA1 - JH AH0 Z"},
	{"text":"LODGES(2)","phonemes":"L AA1 - JH IH0 Z"},
	{"text":"LODGING","phonemes":"L AA1 - JH IH0 NG"},
	{"text":"LODGINGS","phonemes":"L AA1 - JH IH0 NG Z"},
	{"text":"LODI","phonemes":"L OW1 - D AY0"},
	{"text":"LODICO","phonemes":"L OW0 - D IY1 - K OW0"},
	{"text":"LODLEY","phonemes":"L AA1 D - L IY0"},
	{"text":"LODWICK","phonemes":"L AA1 D - W IH0 K"},
	{"text":"LODWRICK","phonemes":"L AA1 - D R IH0 K"},
	{"text":"LOE","phonemes":"L OW1"},
	{"text":"LOEB","phonemes":"L OW1 B"},
	{"text":"LOEBER","phonemes":"L OW1 - B ER0"},
	{"text":"LOEFFEL","phonemes":"L OW1 - F AH0 L"},
	{"text":"LOEFFELHOLZ","phonemes":"L OW1 - F IH0 L - HH OW0 L Z"},
	{"text":"LOEFFLER","phonemes":"L OW1 F - L ER0"},
	{"text":"LOEHMANN","phonemes":"L OW1 - M AH0 N"},
	{"text":"LOEHMANN'S","phonemes":"L OW1 - M AH0 N Z"},
	{"text":"LOEHR","phonemes":"L AO1 R"},
	{"text":"LOELLA","phonemes":"L OW2 - EH1 - L AH0"},
	{"text":"LOEPER","phonemes":"L OW1 - P ER0"},
	{"text":"LOEPFE","phonemes":"L OW1 P - F IY0"},
	{"text":"LOERA","phonemes":"L AO1 - R AH0"},
	{"text":"LOESCH","phonemes":"L OW1 SH"},
	{"text":"LOESCHE","phonemes":"L OW1 SH"},
	{"text":"LOESCHER","phonemes":"L OW1 - SH ER0"},
	{"text":"LOESER","phonemes":"L OW1 - Z ER0"},
	{"text":"LOESS","phonemes":"L OW1 - AH0 S"},
	{"text":"LOESSER","phonemes":"L EH1 - S ER0"},
	{"text":"LOESSER(2)","phonemes":"L AA1 - S ER0"},
	{"text":"LOEW","phonemes":"L AA1 - UW0"},
	{"text":"LOEW(2)","phonemes":"L OW1"},
	{"text":"LOEWE","phonemes":"L AA1 - UW0"},
	{"text":"LOEWE(2)","phonemes":"L OW1"},
	{"text":"LOEWEN","phonemes":"L AA1 - UW0 - AH0 N"},
	{"text":"LOEWENSON","phonemes":"L OW1 - W AH0 N - S AH0 N"},
	{"text":"LOEWENSTEIN","phonemes":"L OW1 - AH0 N - S T AY0 N"},
	{"text":"LOEWENSTEIN(2)","phonemes":"L OW1 - AH0 N - S T IY0 N"},
	{"text":"LOEWENTHAL","phonemes":"L OW1 - IH0 N - TH AH0 L"},
	{"text":"LOEWI","phonemes":"L OW1 - W IY0"},
	{"text":"LOEWS","phonemes":"L OW1 Z"},
	{"text":"LOEWY","phonemes":"L OW1 - IY0"},
	{"text":"LOFARO","phonemes":"L OW0 - F AA1 - R OW0"},
	{"text":"LOFASO","phonemes":"L OW0 - F AA1 - S OW0"},
	{"text":"LOFFREDO","phonemes":"L OW0 - F R EY1 - D OW0"},
	{"text":"LOFGREN","phonemes":"L AA1 F - G R EH0 N"},
	{"text":"LOFLAND","phonemes":"L AA1 F - L AH0 N D"},
	{"text":"LOFLIN","phonemes":"L AA1 F - L IH0 N"},
	{"text":"LOFQUIST","phonemes":"L AA1 F - K W IH0 S T"},
	{"text":"LOFSTROM","phonemes":"L AA1 F - S T R AH0 M"},
	{"text":"LOFT","phonemes":"L AO1 F T"},
	{"text":"LOFT'S","phonemes":"L AO1 F T S"},
	{"text":"LOFTHOUSE","phonemes":"L AO1 F T - HH AW2 S"},
	{"text":"LOFTHUS","phonemes":"L AA1 F - TH IH0 S"},
	{"text":"LOFTIER","phonemes":"L AO1 F - T IY0 - ER0"},
	{"text":"LOFTIN","phonemes":"L AA1 F - T IH0 N"},
	{"text":"LOFTIS","phonemes":"L AA1 F - T IH0 S"},
	{"text":"LOFTON","phonemes":"L AA1 F - T AH0 N"},
	{"text":"LOFTS","phonemes":"L AO1 F T S"},
	{"text":"LOFTUS","phonemes":"L AO1 F - T AH0 S"},
	{"text":"LOFTY","phonemes":"L AO1 F - T IY0"},
	{"text":"LOG","phonemes":"L AO1 G"},
	{"text":"LOGAN","phonemes":"L OW1 - G AH0 N"},
	{"text":"LOGAR","phonemes":"L OW1 - G ER0"},
	{"text":"LOGARITHM","phonemes":"L AA1 - G ER0 - IH2 - DH AH0 M"},
	{"text":"LOGARITHMIC","phonemes":"L AA2 - G ER0 - IH1 DH - M IH0 K"},
	{"text":"LOGARITHMS","phonemes":"L AA1 - G ER0 - IH2 - DH AH0 M Z"},
	{"text":"LOGBOOK","phonemes":"L AO1 G - B UH2 K"},
	{"text":"LOGE","phonemes":"L OW1 JH"},
	{"text":"LOGES","phonemes":"L OW1 - JH IH0 Z"},
	{"text":"LOGGED","phonemes":"L AO1 G D"},
	{"text":"LOGGER","phonemes":"L AA1 - G ER0"},
	{"text":"LOGGERHEAD","phonemes":"L AA1 - G ER0 - HH EH2 D"},
	{"text":"LOGGERHEADS","phonemes":"L AA1 - G ER0 - HH EH2 D Z"},
	{"text":"LOGGERS","phonemes":"L AA1 - G ER0 Z"},
	{"text":"LOGGIA","phonemes":"L AA1 - G IY0 - AH0"},
	{"text":"LOGGING","phonemes":"L AO1 - G IH0 NG"},
	{"text":"LOGGINS","phonemes":"L AA1 - G IH0 N Z"},
	{"text":"LOGHRY","phonemes":"L AA1 - G R IY0"},
	{"text":"LOGIC","phonemes":"L AA1 - JH IH0 K"},
	{"text":"LOGICA","phonemes":"L AA1 - JH IH0 - K AH0"},
	{"text":"LOGICAL","phonemes":"L AA1 - JH IH0 - K AH0 L"},
	{"text":"LOGICALLY","phonemes":"L AA1 - JH IH0 K - L IY0"},
	{"text":"LOGICIAN","phonemes":"L OW0 - JH IH1 - SH AH0 N"},
	{"text":"LOGICON","phonemes":"L AA1 - JH IH0 - K AA2 N"},
	{"text":"LOGIE","phonemes":"L OW1 - JH IY0"},
	{"text":"LOGISTIC","phonemes":"L AH0 - JH IH1 - S T IH0 K"},
	{"text":"LOGISTICAL","phonemes":"L AH0 - JH IH1 - S T IH0 - K AH0 L"},
	{"text":"LOGISTICALLY","phonemes":"L AH0 - JH IH1 - S T IH0 K - L IY0"},
	{"text":"LOGISTICS","phonemes":"L AH0 - JH IH1 - S T IH0 K S"},
	{"text":"LOGIUDICE","phonemes":"L OW0 - JH UW1 - D AH0 S"},
	{"text":"LOGJAM","phonemes":"L AA1 G - JH AE2 M"},
	{"text":"LOGJAMS","phonemes":"L AA1 G - JH AE2 M Z"},
	{"text":"LOGO","phonemes":"L OW1 - G OW0"},
	{"text":"LOGOGRAM","phonemes":"L AO1 - G AH0 - G R AE2 M"},
	{"text":"LOGOGRAMS","phonemes":"L AO1 - G AH0 - G R AE2 M Z"},
	{"text":"LOGOGRAPHIC","phonemes":"L AO2 - G AH0 - G R AE1 - F IH0 K"},
	{"text":"LOGOS","phonemes":"L OW1 - G OW2 Z"},
	{"text":"LOGOTHETIS","phonemes":"L OW2 - G OW0 - TH EH1 - T IH0 S"},
	{"text":"LOGRASSO","phonemes":"L OW0 - G R AA1 - S OW0"},
	{"text":"LOGS","phonemes":"L AO1 G Z"},
	{"text":"LOGSDON","phonemes":"L AA1 G Z - D AH0 N"},
	{"text":"LOGSTON","phonemes":"L AA1 G - S T AH0 N"},
	{"text":"LOGUE","phonemes":"L OW1 G"},
	{"text":"LOGUIDICE","phonemes":"L OW0 - G AY1 - D IH0 S"},
	{"text":"LOGWOOD","phonemes":"L AA1 G - W UH2 D"},
	{"text":"LOH","phonemes":"L OW1"},
	{"text":"LOHENGRIN","phonemes":"L OW1 - AH0 N - G R IH0 N"},
	{"text":"LOHMAN","phonemes":"L OW1 - M AH0 N"},
	{"text":"LOHMANN","phonemes":"L OW1 - M AH0 N"},
	{"text":"LOHMEIER","phonemes":"L OW1 - M AY0 - ER0"},
	{"text":"LOHMEYER","phonemes":"L OW1 - M AY0 - ER0"},
	{"text":"LOHN","phonemes":"L AA1 N"},
	{"text":"LOHNER","phonemes":"L OW1 - N ER0"},
	{"text":"LOHNES","phonemes":"L OW1 N Z"},
	{"text":"LOHR","phonemes":"L AO1 R"},
	{"text":"LOHRENZ","phonemes":"L AO1 - R IH0 N S"},
	{"text":"LOHREY","phonemes":"L AA1 - R IY0"},
	{"text":"LOHRMAN","phonemes":"L AO1 R - M AH0 N"},
	{"text":"LOHRMANN","phonemes":"L AO1 R - M AH0 N"},
	{"text":"LOHSE","phonemes":"L OW1 S"},
	{"text":"LOIACANO","phonemes":"L OW0 - Y AH0 - K AA1 - N OW0"},
	{"text":"LOIACONO","phonemes":"L OW0 - Y AH0 - K OW1 - N OW0"},
	{"text":"LOIBL","phonemes":"L OY1 - B AH0 L"},
	{"text":"LOIN","phonemes":"L OY1 N"},
	{"text":"LOINCLOTH","phonemes":"L OY1 N - K L AO2 TH"},
	{"text":"LOIRE","phonemes":"L OY1 R"},
	{"text":"LOIS","phonemes":"L OW1 - AH0 S"},
	{"text":"LOISE","phonemes":"L UW1 - AH0 S"},
	{"text":"LOISE(2)","phonemes":"L UW1 - IY0 S"},
	{"text":"LOISEAU","phonemes":"L UW1 - AH0 - S OW2"},
	{"text":"LOISEL","phonemes":"L OY0 - Z EH1 L"},
	{"text":"LOISELLE","phonemes":"L OY0 - Z EH1 L"},
	{"text":"LOITER","phonemes":"L OY1 - T ER0"},
	{"text":"LOITERING","phonemes":"L OY1 - T ER0 - IH0 NG"},
	{"text":"LOK","phonemes":"L AA1 K"},
	{"text":"LOKEN","phonemes":"L OW1 - K AH0 N"},
	{"text":"LOKER","phonemes":"L OW1 - K ER0"},
	{"text":"LOKEY","phonemes":"L OW1 - K IY0"},
	{"text":"LOKKEN","phonemes":"L AA1 - K AH0 N"},
	{"text":"LOLA","phonemes":"L OW1 - L AH0"},
	{"text":"LOLETA","phonemes":"L OW0 - L EH1 - T AH0"},
	{"text":"LOLITA","phonemes":"L OW0 - L IY1 - T AH0"},
	{"text":"LOLL","phonemes":"L AA1 L"},
	{"text":"LOLLAPALOOZA","phonemes":"L AA2 - L AH0 - P AH0 - L UW1 - Z AH0"},
	{"text":"LOLLAPALOOZAS","phonemes":"L AA2 - L AH0 - P AH0 - L UW1 - Z AH0 Z"},
	{"text":"LOLLAR","phonemes":"L AA1 - L ER0"},
	{"text":"LOLLARD","phonemes":"L AA1 - L ER0 D"},
	{"text":"LOLLEY","phonemes":"L AA1 - L IY0"},
	{"text":"LOLLI","phonemes":"L AA1 - L IY0"},
	{"text":"LOLLING","phonemes":"L AA1 - L IH0 NG"},
	{"text":"LOLLIPOP","phonemes":"L AA1 - L IY0 - P AA2 P"},
	{"text":"LOLLIPOPS","phonemes":"L AA1 - L IY0 - P AA2 P S"},
	{"text":"LOLLIS","phonemes":"L AH0 - L IY1 S"},
	{"text":"LOLLY","phonemes":"L AA1 - L IY0"},
	{"text":"LOMA","phonemes":"L OW1 - M AH0"},
	{"text":"LOMAK","phonemes":"L OW1 - M AE0 K"},
	{"text":"LOMAN","phonemes":"L OW1 - M AH0 N"},
	{"text":"LOMAS","phonemes":"L OW1 - M AH0 Z"},
	{"text":"LOMASNEY","phonemes":"L AA1 - M AH0 S - N IY0"},
	{"text":"LOMAX","phonemes":"L OW1 - M AE2 K S"},
	{"text":"LOMB","phonemes":"L AA1 M"},
	{"text":"LOMBA","phonemes":"L AA1 M - B AH0"},
	{"text":"LOMBARD","phonemes":"L AA1 M - B AA0 R D"},
	{"text":"LOMBARDI","phonemes":"L AA0 M - B AA1 R - D IY0"},
	{"text":"LOMBARDO","phonemes":"L AA0 M - B AA1 R - D OW0"},
	{"text":"LOMBARDS","phonemes":"L AA1 M - B AA0 R D Z"},
	{"text":"LOMELI","phonemes":"L OW0 - M EH1 - L IY0"},
	{"text":"LOMMEN","phonemes":"L OW1 - M AH0 N"},
	{"text":"LOMONACO","phonemes":"L OW0 - M OW0 - N AA1 - K OW0"},
	{"text":"LOMPOC","phonemes":"L AA1 M - P AA0 K"},
	{"text":"LON","phonemes":"L AA1 N"},
	{"text":"LONA","phonemes":"L OW1 - N AH0"},
	{"text":"LONARDO","phonemes":"L OW0 - N AA1 R - D OW0"},
	{"text":"LONAS","phonemes":"L OW1 - N AH0 Z"},
	{"text":"LONCAR","phonemes":"L AA1 N - K AA0 R"},
	{"text":"LONDO","phonemes":"L AA1 N - D OW0"},
	{"text":"LONDON","phonemes":"L AH1 N - D AH0 N"},
	{"text":"LONDON'S","phonemes":"L AH1 N - D AH0 N Z"},
	{"text":"LONDONDERRY","phonemes":"L AH1 N - D AH0 N - D EH2 - R IY0"},
	{"text":"LONDONER","phonemes":"L AH1 N - D AH0 - N ER0"},
	{"text":"LONDONERS","phonemes":"L AH1 N - D AH0 - N ER0 Z"},
	{"text":"LONDONO","phonemes":"L OW0 N - D OW1 - N OW0"},
	{"text":"LONE","phonemes":"L OW1 N"},
	{"text":"LONELINESS","phonemes":"L OW1 N - L IY0 - N AH0 S"},
	{"text":"LONELY","phonemes":"L OW1 N - L IY0"},
	{"text":"LONER","phonemes":"L OW1 - N ER0"},
	{"text":"LONERGAN","phonemes":"L AA1 - N ER0 - G AH0 N"},
	{"text":"LONERO","phonemes":"L OW0 - N EH1 - R OW0"},
	{"text":"LONERS","phonemes":"L OW1 - N ER0 Z"},
	{"text":"LONES","phonemes":"L OW1 N Z"},
	{"text":"LONESOME","phonemes":"L OW1 N - S AH0 M"},
	{"text":"LONETREE","phonemes":"L OW1 N - T R IY2"},
	{"text":"LONEY","phonemes":"L OW1 - N IY0"},
	{"text":"LONG","phonemes":"L AO1 NG"},
	{"text":"LONG'S","phonemes":"L AO1 NG Z"},
	{"text":"LONG-OVERDUE","phonemes":"L AO1 NG - OW2 - V ER0 - D UW1"},
	{"text":"LONG-RANGE","phonemes":"L AO1 NG - R EY1 N JH"},
	{"text":"LONG-TERM","phonemes":"L AO1 NG - T ER1 M"},
	{"text":"LONG-WINDED","phonemes":"L AO1 NG - W IH1 N - D IH0 D"},
	{"text":"LONGACRE","phonemes":"L AO1 - NG EY2 - K ER0"},
	{"text":"LONGAKER","phonemes":"L AA1 NG - G AH0 - K ER0"},
	{"text":"LONGAN","phonemes":"L AA1 NG - G AH0 N"},
	{"text":"LONGANECKER","phonemes":"L AA1 NG - G AH0 - N EH0 - K ER0"},
	{"text":"LONGBOW","phonemes":"L AO1 NG - B OW2"},
	{"text":"LONGBRAKE","phonemes":"L AO1 NG - B R EY2 K"},
	{"text":"LONGCOR","phonemes":"L OW0 NG G - K AO1 R"},
	{"text":"LONGDEN","phonemes":"L AO1 NG - D EH2 N"},
	{"text":"LONGE","phonemes":"L AA1 N JH"},
	{"text":"LONGED","phonemes":"L AO1 NG D"},
	{"text":"LONGENECKER","phonemes":"L AA1 N JH - N EH0 - K ER0"},
	{"text":"LONGER","phonemes":"L AO1 NG - G ER0"},
	{"text":"LONGERBEAM","phonemes":"L AO1 NG - G ER0 - B IY2 M"},
	{"text":"LONGEST","phonemes":"L AO1 NG - G AH0 S T"},
	{"text":"LONGEST(2)","phonemes":"L AO1 NG - G IH0 S T"},
	{"text":"LONGEVITY","phonemes":"L AO0 N - JH EH1 - V AH0 - T IY0"},
	{"text":"LONGFELLOW","phonemes":"L AO1 NG - F EH2 - L OW0"},
	{"text":"LONGFIELD","phonemes":"L AO1 NG - F IY2 L D"},
	{"text":"LONGHAIR","phonemes":"L AO1 NG - HH EH2 R"},
	{"text":"LONGHAND","phonemes":"L AO1 NG - HH AE2 N D"},
	{"text":"LONGHI","phonemes":"L OW1 N - G IY0"},
	{"text":"LONGHORN","phonemes":"L AO1 NG - HH AO2 R N"},
	{"text":"LONGHORNS","phonemes":"L AO1 NG - HH AO2 R N Z"},
	{"text":"LONGHOUSE","phonemes":"L AO1 NG - HH AW2 S"},
	{"text":"LONGHURST","phonemes":"L AA1 NG - HH ER0 S T"},
	{"text":"LONGING","phonemes":"L AO1 - NG IH0 NG"},
	{"text":"LONGINGLY","phonemes":"L AO1 - NG IH0 NG - L IY0"},
	{"text":"LONGINGS","phonemes":"L AO1 - NG IH0 NG Z"},
	{"text":"LONGINO","phonemes":"L OW0 NG - G IY1 - N OW0"},
	{"text":"LONGISH","phonemes":"L AO1 - NG IH0 SH"},
	{"text":"LONGITUDE","phonemes":"L AA1 N - JH AH0 - T UW2 D"},
	{"text":"LONGITUDES","phonemes":"L AA1 N - JH AH0 - T UW2 D Z"},
	{"text":"LONGITUDINAL","phonemes":"L AA2 N - JH AH0 - T UW1 - D AH0 - N AH0 L"},
	{"text":"LONGLEAF","phonemes":"L AO1 NG - L IY2 F"},
	{"text":"LONGLEG","phonemes":"L AO1 NG - L EH2 G"},
	{"text":"LONGLEGS","phonemes":"L AO1 NG - L EH2 G Z"},
	{"text":"LONGLEY","phonemes":"L AA1 NG - G L IY0"},
	{"text":"LONGMAN","phonemes":"L AO1 NG - M AH0 N"},
	{"text":"LONGMEYER","phonemes":"L AO1 NG - M AY2 - ER0"},
	{"text":"LONGMEYER'S","phonemes":"L AO1 NG - M AY2 - ER0 Z"},
	{"text":"LONGMIRE","phonemes":"L AA1 NG - M AY0 R"},
	{"text":"LONGMONT","phonemes":"L AO1 NG - M AA2 N T"},
	{"text":"LONGMORE","phonemes":"L OW1 NG - M AO0 R"},
	{"text":"LONGNECKER","phonemes":"L AO1 NG - N EH2 - K ER0"},
	{"text":"LONGO","phonemes":"L AO1 NG - G OW0"},
	{"text":"LONGOBARDI","phonemes":"L OW0 NG - G OW0 - B AA1 R - D IY0"},
	{"text":"LONGORIA","phonemes":"L OW0 NG - G AO1 - R IY0 - AH0"},
	{"text":"LONGPRE","phonemes":"L AA1 NG - P ER0"},
	{"text":"LONGRANGE","phonemes":"L AO1 NG - R EY2 N JH"},
	{"text":"LONGS","phonemes":"L AO1 NG Z"},
	{"text":"LONGSHORE","phonemes":"L AO1 NG - SH AO2 R"},
	{"text":"LONGSHOREMEN","phonemes":"L AO1 NG - SH AO1 R - M IH0 N"},
	{"text":"LONGSHOREMEN'S","phonemes":"L AO1 NG - SH AO1 R - M IH0 N Z"},
	{"text":"LONGSHOT","phonemes":"L AO1 NG - SH AA2 T"},
	{"text":"LONGSPUR","phonemes":"L AO1 NG - S P ER2"},
	{"text":"LONGSPURS","phonemes":"L AO1 NG - S P ER2 Z"},
	{"text":"LONGSTAFF","phonemes":"L AO1 NG - S T AE2 F"},
	{"text":"LONGSTANDING","phonemes":"L AO1 NG - S T AE2 N - D IH0 NG"},
	{"text":"LONGSTREET","phonemes":"L AO1 NG - S T R IY2 T"},
	{"text":"LONGSTRETH","phonemes":"L AA1 NG - S T R EH0 TH"},
	{"text":"LONGSWORTH","phonemes":"L AO1 NG Z - W ER2 TH"},
	{"text":"LONGTERM","phonemes":"L AO1 NG - T ER2 M"},
	{"text":"LONGTIME","phonemes":"L AO1 NG - T AY2 M"},
	{"text":"LONGTIN","phonemes":"L AO1 NG - T IH0 N"},
	{"text":"LONGTON","phonemes":"L AO1 NG - T AH0 N"},
	{"text":"LONGUET","phonemes":"L AO1 NG - W EH2 T"},
	{"text":"LONGVIEW","phonemes":"L AO1 NG - V Y UW2"},
	{"text":"LONGWELL","phonemes":"L AO1 NG - W EH2 L"},
	{"text":"LONGWOOD","phonemes":"L AO1 NG - W UH2 D"},
	{"text":"LONGWORTH","phonemes":"L AO1 NG - W ER2 TH"},
	{"text":"LONI","phonemes":"L AA1 - N IY0"},
	{"text":"LONIGRO","phonemes":"L OW0 - N IY1 - G R OW0"},
	{"text":"LONNIE","phonemes":"L AO1 - N IY0"},
	{"text":"LONNY","phonemes":"L AO1 - N IY0"},
	{"text":"LONON","phonemes":"L OW1 - N AH0 N"},
	{"text":"LONRHO","phonemes":"L AA1 N - R OW0"},
	{"text":"LONRHO'S","phonemes":"L AA1 N - R OW0 Z"},
	{"text":"LONS","phonemes":"L AA1 N Z"},
	{"text":"LONSDALE","phonemes":"L AA1 N S - D EY2 L"},
	{"text":"LONSKI","phonemes":"L AA1 N - S K IY0"},
	{"text":"LONSKY","phonemes":"L AA1 N - S K IY0"},
	{"text":"LONSKY'S","phonemes":"L AA1 N - S K IY0 Z"},
	{"text":"LONSWAY","phonemes":"L AA1 N - S W EY0"},
	{"text":"LOO","phonemes":"L UW1"},
	{"text":"LOOART","phonemes":"L UW1 - AA0 R T"},
	{"text":"LOOBY","phonemes":"L UW1 - B IY0"},
	{"text":"LOOK","phonemes":"L UH1 K"},
	{"text":"LOOKABAUGH","phonemes":"L UW1 - K AH0 - B AO0"},
	{"text":"LOOKABILL","phonemes":"L UH1 - K AH0 - B IH2 L"},
	{"text":"LOOKALIKE","phonemes":"L UH1 - K AH0 - L AY2 K"},
	{"text":"LOOKED","phonemes":"L UH1 K T"},
	{"text":"LOOKER","phonemes":"L UH1 - K ER0"},
	{"text":"LOOKERS","phonemes":"L UH1 - K ER0 Z"},
	{"text":"LOOKIN'","phonemes":"L UH1 - K IH0 N"},
	{"text":"LOOKING","phonemes":"L UH1 - K IH0 NG"},
	{"text":"LOOKINGBILL","phonemes":"L UH1 - K IH0 NG - B IH2 L"},
	{"text":"LOOKIT","phonemes":"L UH1 - K IH0 T"},
	{"text":"LOOKOUT","phonemes":"L UH1 K - AW2 T"},
	{"text":"LOOKS","phonemes":"L UH1 K S"},
	{"text":"LOOM","phonemes":"L UW1 M"},
	{"text":"LOOMAN","phonemes":"L UW1 - M AH0 N"},
	{"text":"LOOMED","phonemes":"L UW1 M D"},
	{"text":"LOOMER","phonemes":"L UW1 - M ER0"},
	{"text":"LOOMING","phonemes":"L UW1 - M IH0 NG"},
	{"text":"LOOMIS","phonemes":"L UW1 - M IH0 S"},
	{"text":"LOOMS","phonemes":"L UW1 M Z"},
	{"text":"LOON","phonemes":"L UW1 N"},
	{"text":"LOONEY","phonemes":"L UW1 - N IY0"},
	{"text":"LOONG","phonemes":"L UH1 NG"},
	{"text":"LOONS","phonemes":"L UW1 N Z"},
	{"text":"LOONY","phonemes":"L UW1 - N IY0"},
	{"text":"LOOP","phonemes":"L UW1 P"},
	{"text":"LOOPED","phonemes":"L UW1 P T"},
	{"text":"LOOPER","phonemes":"L UW1 - P ER0"},
	{"text":"LOOPERS","phonemes":"L UW1 - P ER0 Z"},
	{"text":"LOOPHOLE","phonemes":"L UW1 P - HH OW2 L"},
	{"text":"LOOPHOLES","phonemes":"L UW1 P - HH OW2 L Z"},
	{"text":"LOOPS","phonemes":"L UW1 P S"},
	{"text":"LOOPY","phonemes":"L UW1 - P IY0"},
	{"text":"LOOS","phonemes":"L UW1 Z"},
	{"text":"LOOSE","phonemes":"L UW1 S"},
	{"text":"LOOSED","phonemes":"L UW1 S T"},
	{"text":"LOOSELY","phonemes":"L UW1 S - L IY0"},
	{"text":"LOOSEN","phonemes":"L UW1 - S AH0 N"},
	{"text":"LOOSENED","phonemes":"L UW1 - S AH0 N D"},
	{"text":"LOOSENING","phonemes":"L UW1 - S AH0 - N IH0 NG"},
	{"text":"LOOSENS","phonemes":"L UW1 - S AH0 N Z"},
	{"text":"LOOSER","phonemes":"L UW1 - S ER0"},
	{"text":"LOOSES","phonemes":"L UW1 - S IH0 Z"},
	{"text":"LOOSESTRIFE","phonemes":"L UW1 S - S T R AY2 F"},
	{"text":"LOOSESTRIFE(2)","phonemes":"L UW1 - S T R AY2 F"},
	{"text":"LOOSESTRIFES","phonemes":"L UW1 S - S T R AY2 F S"},
	{"text":"LOOSESTRIFES(2)","phonemes":"L UW1 - S T R AY2 F S"},
	{"text":"LOOSING","phonemes":"L UW1 - S IH0 NG"},
	{"text":"LOOT","phonemes":"L UW1 T"},
	{"text":"LOOTED","phonemes":"L UW1 - T AH0 D"},
	{"text":"LOOTED(2)","phonemes":"L UW1 - T IH0 D"},
	{"text":"LOOTENS","phonemes":"L UW1 - T AH0 N Z"},
	{"text":"LOOTER","phonemes":"L UW1 - T ER0"},
	{"text":"LOOTERS","phonemes":"L UW1 - T ER0 Z"},
	{"text":"LOOTING","phonemes":"L UW1 - T IH0 NG"},
	{"text":"LOP","phonemes":"L AA1 P"},
	{"text":"LOPARDO","phonemes":"L OW0 - P AA1 R - D OW0"},
	{"text":"LOPATA","phonemes":"L OW0 - P AA1 - T AH0"},
	{"text":"LOPATIN","phonemes":"L OW0 - P AA0 - T IY1 N"},
	{"text":"LOPE","phonemes":"L OW1 P"},
	{"text":"LOPEMAN","phonemes":"L OW1 P - M AH0 N"},
	{"text":"LOPER","phonemes":"L OW1 - P ER0"},
	{"text":"LOPES","phonemes":"L OW1 P S"},
	{"text":"LOPEZ","phonemes":"L OW1 - P EH0 Z"},
	{"text":"LOPEZ'S","phonemes":"L OW1 - P EH0 - Z IH0 Z"},
	{"text":"LOPICCOLO","phonemes":"L OW0 - P IY0 - K OW1 - L OW0"},
	{"text":"LOPID","phonemes":"L OW1 - P IH0 D"},
	{"text":"LOPINTO","phonemes":"L AH0 - P IH1 N - T OW0"},
	{"text":"LOPP","phonemes":"L AA1 P"},
	{"text":"LOPPED","phonemes":"L AA1 P T"},
	{"text":"LOPPERS","phonemes":"L AA1 - P ER0 Z"},
	{"text":"LOPPING","phonemes":"L AA1 - P IH0 NG"},
	{"text":"LOPPNOW","phonemes":"L AA1 P - N AW0"},
	{"text":"LOPRESTI","phonemes":"L OW0 - P R EH1 - S T IY0"},
	{"text":"LOPRESTO","phonemes":"L OW0 - P R EH1 - S T OW0"},
	{"text":"LOPRETE","phonemes":"L OW1 - P R IY0 T"},
	{"text":"LOPSIDED","phonemes":"L AA1 P - S AY1 - D IH0 D"},
	{"text":"LOQUACIOUS","phonemes":"L OW0 - K W EY1 - SH AH0 S"},
	{"text":"LOQUAT","phonemes":"L OW1 - K W AA2 T"},
	{"text":"LOR","phonemes":"L AO1 R"},
	{"text":"LORA","phonemes":"L AO1 - R AH0"},
	{"text":"LORAH","phonemes":"L AO1 - R AH0"},
	{"text":"LORAIN","phonemes":"L ER0 - EY1 N"},
	{"text":"LORAINE","phonemes":"L ER0 - EY1 N"},
	{"text":"LORAL","phonemes":"L AO1 - R AH0 L"},
	{"text":"LORAL'S","phonemes":"L AO1 - R AH0 L Z"},
	{"text":"LORAN","phonemes":"L AO1 - R AE2 N"},
	{"text":"LORANCE","phonemes":"L AO1 - R AH0 N S"},
	{"text":"LORANG","phonemes":"L AO1 - R AH0 NG"},
	{"text":"LORANGER","phonemes":"L AO1 - R EY0 N - JH ER0"},
	{"text":"LORBER","phonemes":"L AO1 R - B ER0"},
	{"text":"LORCH","phonemes":"L AO1 R K"},
	{"text":"LORD","phonemes":"L AO1 R D"},
	{"text":"LORD'S","phonemes":"L AO1 R D Z"},
	{"text":"LORDEN","phonemes":"L AO1 R - D AH0 N"},
	{"text":"LORDI","phonemes":"L AO1 R - D IY0"},
	{"text":"LORDS","phonemes":"L AO1 R D Z"},
	{"text":"LORDSTOWN","phonemes":"L AO1 R D Z - T AW2 N"},
	{"text":"LORDY","phonemes":"L AO1 R - D IY2"},
	{"text":"LORE","phonemes":"L AO1 R"},
	{"text":"LOREAN","phonemes":"L AO1 - R IY0 - AH0 N"},
	{"text":"LOREAN'S","phonemes":"L AO0 - R IY1 N Z"},
	{"text":"LOREDO","phonemes":"L AO0 - R EY1 - D OW0"},
	{"text":"LOREE","phonemes":"L AO1 - R IY1"},
	{"text":"LOREK","phonemes":"L AO1 - R IH0 K"},
	{"text":"LORELEI","phonemes":"L AO1 - R IH0 - L AY2"},
	{"text":"LORELLI","phonemes":"L AO0 - R EH1 - L IY0"},
	{"text":"LORELLO","phonemes":"L AO0 - R EH1 - L OW0"},
	{"text":"LOREN","phonemes":"L AO1 - R AH0 N"},
	{"text":"LORENA","phonemes":"L AO0 - R EH1 - N AH0"},
	{"text":"LORENA'S","phonemes":"L AO0 - R EH1 - N AH0 Z"},
	{"text":"LORENC","phonemes":"L AO1 - R IH0 NG K"},
	{"text":"LORENCE","phonemes":"L AO1 - R AH0 N S"},
	{"text":"LORENE","phonemes":"L AO0 - R IY1 N"},
	{"text":"LORENSEN","phonemes":"L AO1 - R IH0 N - S AH0 N"},
	{"text":"LORENSON","phonemes":"L AO1 - R IH0 N - S AH0 N"},
	{"text":"LORENTZ","phonemes":"L AO1 - R IH0 N T S"},
	{"text":"LORENTZEN","phonemes":"L AO1 - R IH0 N T - Z AH0 N"},
	{"text":"LORENZ","phonemes":"L ER0 - EH1 N T S"},
	{"text":"LORENZA","phonemes":"L AO0 - R EH1 N - Z AH0"},
	{"text":"LORENZANA","phonemes":"L AO0 - R EH0 N - Z AE1 - N AH0"},
	{"text":"LORENZEN","phonemes":"L AO1 - R IH0 N - Z AH0 N"},
	{"text":"LORENZETTI","phonemes":"L AO0 - R EH0 N - Z EH1 - T IY0"},
	{"text":"LORENZI","phonemes":"L AO0 - R EH1 N - Z IY0"},
	{"text":"LORENZINI","phonemes":"L AO0 - R EH0 N - Z IY1 - N IY0"},
	{"text":"LORENZO","phonemes":"L ER0 - EH1 N - Z OW0"},
	{"text":"LORENZO'S","phonemes":"L AO0 - R EH1 N - Z OW0 Z"},
	{"text":"LORENZO'S(2)","phonemes":"L ER0 - EH1 N - Z OW0 Z"},
	{"text":"LORENZO(2)","phonemes":"L AO0 - EH1 N - Z OW0"},
	{"text":"LORETO","phonemes":"L AO0 - R EH1 - T OW0"},
	{"text":"LORETTA","phonemes":"L ER0 - EH1 - T AH0"},
	{"text":"LORETTE","phonemes":"L AO0 - R EH1 T"},
	{"text":"LORETTO","phonemes":"L AO0 - R EH1 - T OW0"},
	{"text":"LOREY","phonemes":"L AO1 - R IY0"},
	{"text":"LORGE","phonemes":"L AO1 R JH"},
	{"text":"LORI","phonemes":"L AO1 - R IY0"},
	{"text":"LORI'S","phonemes":"L AO1 - R IY0 Z"},
	{"text":"LORIA","phonemes":"L AO1 - R IY0 - AH0"},
	{"text":"LORICK","phonemes":"L AO1 - R IH0 K"},
	{"text":"LORIE","phonemes":"L AO1 - R IY0"},
	{"text":"LORILLARD","phonemes":"L AO1 - R AH0 - L AA0 R D"},
	{"text":"LORIMAR","phonemes":"L AO1 - R AH0 - M AA0 R"},
	{"text":"LORIMAR'S","phonemes":"L AO1 - R AH0 - M AA0 R Z"},
	{"text":"LORIMER","phonemes":"L AO1 - R IH0 - M ER0"},
	{"text":"LORIMOR","phonemes":"L AO1 - R IH0 - M ER0"},
	{"text":"LORIN","phonemes":"L AO1 - R IH0 N"},
	{"text":"LORINCZ","phonemes":"L AO1 - R IH0 N CH"},
	{"text":"LORING","phonemes":"L AO1 - R IH0 NG"},
	{"text":"LORINO","phonemes":"L AO0 - R IY1 - N OW0"},
	{"text":"LORIO","phonemes":"L AO1 - R IY0 - OW0"},
	{"text":"LORIS","phonemes":"L AO1 - R IH0 S"},
	{"text":"LORITA","phonemes":"L AO0 - R IY1 - T AH0"},
	{"text":"LORMAN","phonemes":"L AO1 R - M AH0 N"},
	{"text":"LORMAND","phonemes":"L AO1 R - M AH0 N D"},
	{"text":"LORNA","phonemes":"L AO1 R - N AH0"},
	{"text":"LORNE","phonemes":"L AO1 R N"},
	{"text":"LORO","phonemes":"L AO1 - R OW0"},
	{"text":"LORRAINE","phonemes":"L ER0 - EY1 N"},
	{"text":"LORRIE","phonemes":"L AO1 - R IY0"},
	{"text":"LORRIES","phonemes":"L AO1 - R IY0 Z"},
	{"text":"LORRY","phonemes":"L AO1 - R IY0"},
	{"text":"LORSON","phonemes":"L AO1 R - S AH0 N"},
	{"text":"LORTEL","phonemes":"L AO1 R - T EH2 L"},
	{"text":"LORTIE","phonemes":"L AO1 R - T IY0"},
	{"text":"LORTON","phonemes":"L AO1 R - T AH0 N"},
	{"text":"LORTZ","phonemes":"L AO1 R T S"},
	{"text":"LORUSSO","phonemes":"L AO0 - R UW1 - S OW0"},
	{"text":"LORY","phonemes":"L AO1 - R IY0"},
	{"text":"LOS","phonemes":"L OW1 S"},
	{"text":"LOS(2)","phonemes":"L AO1 S"},
	{"text":"LOSADA","phonemes":"L OW0 - S AA1 - D AH0"},
	{"text":"LOSASSO","phonemes":"L OW0 - S AA1 - S OW0"},
	{"text":"LOSCALZO","phonemes":"L OW0 - S K AA1 L - Z OW0"},
	{"text":"LOSCH","phonemes":"L AO1 SH"},
	{"text":"LOSCHIAVO","phonemes":"L OW0 S - K IY0 - AA1 - V OW0"},
	{"text":"LOSE","phonemes":"L UW1 Z"},
	{"text":"LOSEC","phonemes":"L OW1 - Z AH0 K"},
	{"text":"LOSEE","phonemes":"L AH0 - S IY1"},
	{"text":"LOSEKE","phonemes":"L AA1 - S IH0 K"},
	{"text":"LOSER","phonemes":"L UW1 - Z ER0"},
	{"text":"LOSERS","phonemes":"L UW1 - Z ER0 Z"},
	{"text":"LOSERS'","phonemes":"L OW1 - Z ER0 Z"},
	{"text":"LOSES","phonemes":"L UW1 - Z AH0 Z"},
	{"text":"LOSES(2)","phonemes":"L UW1 - Z IH0 Z"},
	{"text":"LOSEY","phonemes":"L AA1 - S IY0"},
	{"text":"LOSH","phonemes":"L AA1 SH"},
	{"text":"LOSING","phonemes":"L UW1 - Z IH0 NG"},
	{"text":"LOSINSKI","phonemes":"L AH0 - S IH1 N - S K IY0"},
	{"text":"LOSITO","phonemes":"L OW0 - S IY1 - T OW0"},
	{"text":"LOSO","phonemes":"L OW1 - S OW0"},
	{"text":"LOSOYA","phonemes":"L AA1 - S OY0 - AE0"},
	{"text":"LOSS","phonemes":"L AO1 S"},
	{"text":"LOSSES","phonemes":"L AO1 - S AH0 Z"},
	{"text":"LOSSES(2)","phonemes":"L AO1 - S IH0 Z"},
	{"text":"LOSSING","phonemes":"L AO1 - S IH0 NG"},
	{"text":"LOST","phonemes":"L AO1 S T"},
	{"text":"LOSURDO","phonemes":"L OW0 - S UH1 R - D OW0"},
	{"text":"LOSURE","phonemes":"L OW1 - ZH ER0"},
	{"text":"LOT","phonemes":"L AA1 T"},
	{"text":"LOT'S","phonemes":"L AA1 T S"},
	{"text":"LOT(2)","phonemes":"L AO1 T"},
	{"text":"LOTH","phonemes":"L AA1 TH"},
	{"text":"LOTHIAN","phonemes":"L AA1 - TH IY0 - AH0 N"},
	{"text":"LOTHROP","phonemes":"L AA1 TH - R AH0 P"},
	{"text":"LOTHROP(2)","phonemes":"L OW1 - TH R AH0 P"},
	{"text":"LOTHSON","phonemes":"L AA1 TH - S AH0 N"},
	{"text":"LOTION","phonemes":"L OW1 - SH AH0 N"},
	{"text":"LOTION'S","phonemes":"L OW1 - SH AH0 N Z"},
	{"text":"LOTIONS","phonemes":"L OW1 - SH AH0 N Z"},
	{"text":"LOTITO","phonemes":"L OW0 - T IY1 - T OW0"},
	{"text":"LOTON","phonemes":"L OW1 - T AH0 N"},
	{"text":"LOTS","phonemes":"L AA1 T S"},
	{"text":"LOTSPEICH","phonemes":"L AA1 T - S P AY0 K"},
	{"text":"LOTT","phonemes":"L AA1 T"},
	{"text":"LOTT'S","phonemes":"L AA1 T Z"},
	{"text":"LOTTA","phonemes":"L AA1 - T AH0"},
	{"text":"LOTTE","phonemes":"L AA1 T"},
	{"text":"LOTTER","phonemes":"L AA1 - T ER0"},
	{"text":"LOTTERIES","phonemes":"L AA1 - T ER0 - IY0 Z"},
	{"text":"LOTTERY","phonemes":"L AA1 - T ER0 - IY0"},
	{"text":"LOTTES","phonemes":"L AA1 T S"},
	{"text":"LOTTIE","phonemes":"L AA1 - T IY0"},
	{"text":"LOTTMAN","phonemes":"L AA1 T - M AH0 N"},
	{"text":"LOTTO","phonemes":"L AA1 - T OW2"},
	{"text":"LOTTO(2)","phonemes":"L AA1 - T OW0"},
	{"text":"LOTTS","phonemes":"L AA1 T S"},
	{"text":"LOTTY","phonemes":"L AA1 - T IY0"},
	{"text":"LOTUS","phonemes":"L OW1 - T AH0 S"},
	{"text":"LOTUS'","phonemes":"L OW1 - T AH0 S"},
	{"text":"LOTUS'S","phonemes":"L OW1 - T AH0 - S IH0 Z"},
	{"text":"LOTZ","phonemes":"L AA1 T S"},
	{"text":"LOTZE","phonemes":"L OW1 T Z"},
	{"text":"LOU","phonemes":"L UW1"},
	{"text":"LOU'S","phonemes":"L UW1 Z"},
	{"text":"LOUANNA","phonemes":"L AW0 - AA1 - N AH0"},
	{"text":"LOUANNA(2)","phonemes":"L UW0 - AE1 - N AH0"},
	{"text":"LOUANNE","phonemes":"L UW0 - AE1 N"},
	{"text":"LOUART","phonemes":"L UW1 - AA0 R T"},
	{"text":"LOUCK","phonemes":"L AW1 K"},
	{"text":"LOUCKS","phonemes":"L AW1 K S"},
	{"text":"LOUD","phonemes":"L AW1 D"},
	{"text":"LOUDEN","phonemes":"L AW1 - D AH0 N"},
	{"text":"LOUDENSLAGER","phonemes":"L AW1 - D IH0 N - S L EY0 - G ER0"},
	{"text":"LOUDER","phonemes":"L AW1 - D ER0"},
	{"text":"LOUDERBACK","phonemes":"L AW1 - D ER0 - B AE2 K"},
	{"text":"LOUDERMILK","phonemes":"L AW1 - D ER0 - M IH2 L K"},
	{"text":"LOUDEST","phonemes":"L AW1 - D AH0 S T"},
	{"text":"LOUDIN","phonemes":"L UW0 - D AE1 N"},
	{"text":"LOUDLY","phonemes":"L AW1 D - L IY0"},
	{"text":"LOUDON","phonemes":"L AW1 - D AH0 N"},
	{"text":"LOUDSPEAKER","phonemes":"L AW1 D - S P IY2 - K ER0"},
	{"text":"LOUDSPEAKERS","phonemes":"L AW1 D - S P IY2 - K ER0 Z"},
	{"text":"LOUELLA","phonemes":"L AW0 - EH1 - L AH0"},
	{"text":"LOUGANIS","phonemes":"L UW2 - G EY1 - N IH0 S"},
	{"text":"LOUGANOS","phonemes":"L UW2 - G AE1 - N OW0 Z"},
	{"text":"LOUGEE","phonemes":"L AW1 - JH IY0"},
	{"text":"LOUGH","phonemes":"L AW1"},
	{"text":"LOUGHEED","phonemes":"L AW1 - IY0 D"},
	{"text":"LOUGHERY","phonemes":"L AW1 - ER0 - IY0"},
	{"text":"LOUGHLIN","phonemes":"L AO1 - F L IH0 N"},
	{"text":"LOUGHMAN","phonemes":"L AW1 - M AH0 N"},
	{"text":"LOUGHMILLER","phonemes":"L AW1 - M AH0 - L ER0"},
	{"text":"LOUGHNER","phonemes":"L AW1 - N ER0"},
	{"text":"LOUGHNEY","phonemes":"L AW1 - N IY0"},
	{"text":"LOUGHRAN","phonemes":"L AW1 - R AH0 N"},
	{"text":"LOUGHREY","phonemes":"L AW1 - R IY0"},
	{"text":"LOUGHRIDGE","phonemes":"L AW1 - R IH0 JH"},
	{"text":"LOUGHRY","phonemes":"L AW1 - R IY0"},
	{"text":"LOUIE","phonemes":"L UW0 - IY1"},
	{"text":"LOUIS","phonemes":"L UW1 - IH0 S"},
	{"text":"LOUIS(2)","phonemes":"L UW1 - IY0"},
	{"text":"LOUISA","phonemes":"L UW0 - IY1 - Z AH0"},
	{"text":"LOUISE","phonemes":"L UW0 - IY1 Z"},
	{"text":"LOUISETTE","phonemes":"L W IY0 - Z EH1 T"},
	{"text":"LOUISIANA","phonemes":"L UW0 - IY2 - Z IY0 - AE1 - N AH0"},
	{"text":"LOUISIANA'S","phonemes":"L UW0 - IY2 - Z IY0 - AE1 - N AH0 Z"},
	{"text":"LOUISIANIAN","phonemes":"L UW0 - IY2 - Z IY0 - AE1 - N IY0 - AH0 N"},
	{"text":"LOUISIANIANS","phonemes":"L UW0 - IY2 - Z IY0 - AE1 - N IY0 - AH0 N Z"},
	{"text":"LOUISVILLE","phonemes":"L UW1 - IY0 - V IH2 L"},
	{"text":"LOUK","phonemes":"L AW1 K"},
	{"text":"LOUKS","phonemes":"L AW1 K S"},
	{"text":"LOUNGE","phonemes":"L AW1 N JH"},
	{"text":"LOUNGES","phonemes":"L AW1 N - JH IH0 Z"},
	{"text":"LOUNGING","phonemes":"L AW1 N - JH IH0 NG"},
	{"text":"LOUNSBERRY","phonemes":"L AW1 N S - B EH0 - R IY0"},
	{"text":"LOUP","phonemes":"L UW1 P"},
	{"text":"LOUPE","phonemes":"L UW1 P"},
	{"text":"LOUQUE","phonemes":"L UW1 K"},
	{"text":"LOUR","phonemes":"L AW1 R"},
	{"text":"LOURDES","phonemes":"L AO1 R D Z"},
	{"text":"LOUREIRO","phonemes":"L UH0 - R EH1 - R OW0"},
	{"text":"LOURENCO","phonemes":"L AW0 - R EH1 N - K OW0"},
	{"text":"LOURIE","phonemes":"L AW1 - R IY0"},
	{"text":"LOURY","phonemes":"L UW1 - R IY0"},
	{"text":"LOUSE","phonemes":"L AW1 S"},
	{"text":"LOUSINESS","phonemes":"L AW1 - Z IY0 - N AH0 S"},
	{"text":"LOUSY","phonemes":"L AW1 - Z IY0"},
	{"text":"LOUTH","phonemes":"L AW1 TH"},
	{"text":"LOUTHAN","phonemes":"L AW1 - TH AH0 N"},
	{"text":"LOUTZENHISER","phonemes":"L AW1 T - Z IH0 N - HH AY0 - Z ER0"},
	{"text":"LOUVIER","phonemes":"L AW1 - V IY0 - ER0"},
	{"text":"LOUVIERE","phonemes":"L UW1 - V IY0 - EH0 R"},
	{"text":"LOUVRE","phonemes":"L UW1 - V R AH0"},
	{"text":"LOUW","phonemes":"L UW1"},
	{"text":"LOUX","phonemes":"L UW1"},
	{"text":"LOVAAS","phonemes":"L AA1 - V AA0 Z"},
	{"text":"LOVABLE","phonemes":"L AH1 - V AH0 - B AH0 L"},
	{"text":"LOVAGE","phonemes":"L AH1 - V AH0 JH"},
	{"text":"LOVALLO","phonemes":"L OW0 - V AA1 - L OW0"},
	{"text":"LOVAN","phonemes":"L OW1 - V AH0 N"},
	{"text":"LOVAS","phonemes":"L OW1 - V AH0 Z"},
	{"text":"LOVASTATIN","phonemes":"L OW0 - V AE1 - S T AH0 - T IH0 N"},
	{"text":"LOVATO","phonemes":"L OW0 - V AA1 - T OW0"},
	{"text":"LOVE","phonemes":"L AH1 V"},
	{"text":"LOVE'S","phonemes":"L AH1 V Z"},
	{"text":"LOVEALL","phonemes":"L AH1 - V AO2 L"},
	{"text":"LOVECCHIO","phonemes":"L AH0 - V EH1 - K IY0 - OW0"},
	{"text":"LOVED","phonemes":"L AH1 V D"},
	{"text":"LOVEDAY","phonemes":"L AH1 V - D EY2"},
	{"text":"LOVEGROVE","phonemes":"L AH1 V - G R OW2 V"},
	{"text":"LOVEJOY","phonemes":"L AH1 V - JH OY2"},
	{"text":"LOVELACE","phonemes":"L AH1 V - L EY2 S"},
	{"text":"LOVELAND","phonemes":"L AH1 V - L AH0 N D"},
	{"text":"LOVELESS","phonemes":"L AH1 V - L AH0 S"},
	{"text":"LOVELL","phonemes":"L AH1 - V AH0 L"},
	{"text":"LOVELY","phonemes":"L AH1 V - L IY0"},
	{"text":"LOVEMAKING","phonemes":"L AH1 V - M EY0 - K IH0 NG"},
	{"text":"LOVEN","phonemes":"L AH1 - V AH0 N"},
	{"text":"LOVER","phonemes":"L AH1 - V ER0"},
	{"text":"LOVER'S","phonemes":"L AH1 - V ER0 Z"},
	{"text":"LOVERDE","phonemes":"L OW0 - V EH1 R - D IY0"},
	{"text":"LOVERIDGE","phonemes":"L AH1 - V R IH2 JH"},
	{"text":"LOVERING","phonemes":"L AH1 - V ER0 - IH0 NG"},
	{"text":"LOVERN","phonemes":"L AH1 - V ER0 N"},
	{"text":"LOVERS","phonemes":"L AH1 - V ER0 Z"},
	{"text":"LOVERS'","phonemes":"L AH1 - V ER0 Z"},
	{"text":"LOVES","phonemes":"L AH1 V Z"},
	{"text":"LOVETT","phonemes":"L AH1 - V IH0 T"},
	{"text":"LOVETTE","phonemes":"L AH1 - V EH1 T"},
	{"text":"LOVEWELL","phonemes":"L AH1 V - W EH2 L"},
	{"text":"LOVGREN","phonemes":"L AA1 V - G R EH0 N"},
	{"text":"LOVICK","phonemes":"L AA1 - V IH0 K"},
	{"text":"LOVIE","phonemes":"L AH1 - V IY0"},
	{"text":"LOVIN","phonemes":"L OW1 - V IH0 N"},
	{"text":"LOVING","phonemes":"L AH1 - V IH0 NG"},
	{"text":"LOVINGER","phonemes":"L AH1 - V IH0 - NG ER0"},
	{"text":"LOVINGLY","phonemes":"L AH1 - V IH0 NG - L IY0"},
	{"text":"LOVINGOOD","phonemes":"L AA1 - V IH0 NG - G UH0 D"},
	{"text":"LOVINGS","phonemes":"L AH1 - V IH0 NG Z"},
	{"text":"LOVINS","phonemes":"L OW1 - V IH0 N Z"},
	{"text":"LOVITT","phonemes":"L AA1 - V IH0 T"},
	{"text":"LOVITZ","phonemes":"L OW1 - V IH0 T S"},
	{"text":"LOVLER","phonemes":"L AH1 V - L ER0"},
	{"text":"LOVLER'S","phonemes":"L AH1 V - L ER0 Z"},
	{"text":"LOVVORN","phonemes":"L AA1 - V ER0 N"},
	{"text":"LOW","phonemes":"L OW1"},
	{"text":"LOW-SPIRITED","phonemes":"L OW1 - S P IH1 - R AH0 - T IH0 D"},
	{"text":"LOW-SPIRITEDNESS","phonemes":"L OW1 - S P IH1 - R IH0 - T IH0 D - N AH0 S"},
	{"text":"LOWBORN","phonemes":"L OW1 - B AO1 R N"},
	{"text":"LOWDEN","phonemes":"L OW1 - D AH0 N"},
	{"text":"LOWDER","phonemes":"L OW1 - D ER0"},
	{"text":"LOWDERMILK","phonemes":"L OW0 - D ER1 - M IH0 L K"},
	{"text":"LOWDOWN","phonemes":"L OW1 - D AW2 N"},
	{"text":"LOWE","phonemes":"L OW1"},
	{"text":"LOWE'S","phonemes":"L OW1 Z"},
	{"text":"LOWEKAMP","phonemes":"L OW1 - K AE2 M P"},
	{"text":"LOWELL","phonemes":"L OW1 - AH0 L"},
	{"text":"LOWEN","phonemes":"L OW1 - AH0 N"},
	{"text":"LOWENBERG","phonemes":"L OW1 - AH0 N - B ER0 G"},
	{"text":"LOWENSKY","phonemes":"L OW0 - EH1 N - S K IY0"},
	{"text":"LOWENSTEIN","phonemes":"L OW1 - AH0 N - S T AY2 N"},
	{"text":"LOWENSTEIN(2)","phonemes":"L OW1 - AH0 N - S T IY2 N"},
	{"text":"LOWENTHAL","phonemes":"L OW1 - IH0 N - TH AH0 L"},
	{"text":"LOWER","phonemes":"L OW1 - ER0"},
	{"text":"LOWERED","phonemes":"L OW1 - ER0 D"},
	{"text":"LOWERING","phonemes":"L OW1 - ER0 - IH0 NG"},
	{"text":"LOWERS","phonemes":"L OW1 - ER0 Z"},
	{"text":"LOWERY","phonemes":"L AW1 - ER0 - IY0"},
	{"text":"LOWES","phonemes":"L OW1 Z"},
	{"text":"LOWEST","phonemes":"L OW1 - AH0 S T"},
	{"text":"LOWEY","phonemes":"L OW1 - IY0"},
	{"text":"LOWING","phonemes":"L OW1 - IH0 NG"},
	{"text":"LOWINSKY","phonemes":"L AH0 W - IH1 N - S K IY0"},
	{"text":"LOWLAND","phonemes":"L OW1 - L AE2 N D"},
	{"text":"LOWLANDS","phonemes":"L OW1 - L AE2 N D Z"},
	{"text":"LOWLY","phonemes":"L OW1 - L IY0"},
	{"text":"LOWMAN","phonemes":"L OW1 - M AH0 N"},
	{"text":"LOWN","phonemes":"L AW1 N"},
	{"text":"LOWNDES","phonemes":"L OW1 N - D IY0 Z"},
	{"text":"LOWNDES(2)","phonemes":"L OW1 N D Z"},
	{"text":"LOWNEY","phonemes":"L OW1 - N IY0"},
	{"text":"LOWRANCE","phonemes":"L AO1 - R AH0 N S"},
	{"text":"LOWREY","phonemes":"L AW1 - R IY0"},
	{"text":"LOWRIE","phonemes":"L AO1 - R IY0"},
	{"text":"LOWRIMORE","phonemes":"L AO1 - R IY0 - M AO0 R"},
	{"text":"LOWRY","phonemes":"L AW1 - R IY0"},
	{"text":"LOWS","phonemes":"L OW1 Z"},
	{"text":"LOWTHER","phonemes":"L OW1 - DH ER0"},
	{"text":"LOWY","phonemes":"L OW1 - IY0"},
	{"text":"LOX","phonemes":"L AA1 K S"},
	{"text":"LOX(2)","phonemes":"L AH1 K S"},
	{"text":"LOY","phonemes":"L OY1"},
	{"text":"LOYA","phonemes":"L OY1 - AH0"},
	{"text":"LOYAL","phonemes":"L OY1 - AH0 L"},
	{"text":"LOYALIST","phonemes":"L OY1 - AH0 - L IH0 S T"},
	{"text":"LOYALISTS","phonemes":"L OY1 - AH0 - L IH0 S T S"},
	{"text":"LOYALISTS(2)","phonemes":"L OY1 - AH0 - L IH0 S S"},
	{"text":"LOYALISTS(3)","phonemes":"L OY1 - AH0 - L IH0 S"},
	{"text":"LOYALL","phonemes":"L OY1 - AH0 L"},
	{"text":"LOYALLY","phonemes":"L OY1 - AH0 - L IY0"},
	{"text":"LOYALTIES","phonemes":"L OY1 - AH0 L - T IY0 Z"},
	{"text":"LOYALTON","phonemes":"L OY1 - AH0 L - T IH0 N"},
	{"text":"LOYALTY","phonemes":"L OY1 - AH0 L - T IY0"},
	{"text":"LOYCE","phonemes":"L OY1 S"},
	{"text":"LOYD","phonemes":"L OY1 D"},
	{"text":"LOYE","phonemes":"L OY1"},
	{"text":"LOYER","phonemes":"L OY1 - ER0"},
	{"text":"LOYND","phonemes":"L OY1 N D"},
	{"text":"LOYOLA","phonemes":"L OY2 - OW1 - L AH0"},
	{"text":"LOZA","phonemes":"L OW1 - Z AH0"},
	{"text":"LOZADA","phonemes":"L OW0 - Z AA1 - D AH0"},
	{"text":"LOZANO","phonemes":"L OW0 - Z AA1 - N OW0"},
	{"text":"LOZANO'S","phonemes":"L OW0 - Z AA1 - N OW0 Z"},
	{"text":"LOZEAU","phonemes":"L AH0 - Z OW1"},
	{"text":"LOZENGE","phonemes":"L AO1 - Z AH0 N JH"},
	{"text":"LOZENGES","phonemes":"L AO1 - Z AH0 N - JH AH0 Z"},
	{"text":"LOZIER","phonemes":"L OW1 - Z IY0 - ER0"},
	{"text":"LOZINSKI","phonemes":"L AH0 - Z IH1 N - S K IY0"},
	{"text":"LOZITO","phonemes":"L OW0 - Z IY1 - T OW0"},
	{"text":"LOZON","phonemes":"L OW1 - Z AH0 N"},
	{"text":"LOZOYA","phonemes":"L OW0 - Z OY1 - AH0"},
	{"text":"LP","phonemes":"EH1 L - P IY1"},
	{"text":"LPN","phonemes":"EH1 L - P IY1 - EH1 N"},
	{"text":"LS","phonemes":"EH1 - L EH1 S"},
	{"text":"LSD","phonemes":"EH2 - L EH2 S - D IY1"},
	{"text":"LTD","phonemes":"L IH1 - M IH0 - T IH0 D"},
	{"text":"LTD(2)","phonemes":"EH1 L - T IY1 - D IY1"},
	{"text":"LU","phonemes":"L UW1"},
	{"text":"LUA","phonemes":"L UW1 - AH0"},
	{"text":"LUALLEN","phonemes":"L UW0 - AE1 - L AH0 N"},
	{"text":"LUANA","phonemes":"L UW0 - AE1 - N AH0"},
	{"text":"LUANDA","phonemes":"L UW0 - AA1 N - D AH0"},
	{"text":"LUANDA'S","phonemes":"L UW0 - AA1 N - D AH0 Z"},
	{"text":"LUANE","phonemes":"L UW1 - AH0 N"},
	{"text":"LUAU","phonemes":"L UW1 - AW2"},
	{"text":"LUBA","phonemes":"L UW1 - B AH0"},
	{"text":"LUBAR","phonemes":"L UW1 - B AA0 R"},
	{"text":"LUBARSKY","phonemes":"L AH0 - B AA1 R S - K IY0"},
	{"text":"LUBAS","phonemes":"L UW1 - B AH0 Z"},
	{"text":"LUBAVITCH","phonemes":"L UW1 - B AH0 - V IH2 CH"},
	{"text":"LUBAVITCHER","phonemes":"L UW1 - B AH0 - V IH2 - CH ER0"},
	{"text":"LUBAVITCHER'S","phonemes":"L UW1 - B AH0 - V IH2 - CH ER0 Z"},
	{"text":"LUBAVITCHER'S(2)","phonemes":"L UW0 - B AH1 - V IH0 - CH ER0 Z"},
	{"text":"LUBAVITCHER(2)","phonemes":"L UW0 - B AH1 - V IH0 - CH ER0"},
	{"text":"LUBAVITCHERS","phonemes":"L UW1 - B AH0 - V IH2 - CH ER0 Z"},
	{"text":"LUBAVITCHERS(2)","phonemes":"L UW0 - B AH1 - V IH0 - CH ER0 Z"},
	{"text":"LUBBEN","phonemes":"L AH1 - B AH0 N"},
	{"text":"LUBBER","phonemes":"L AH1 - B ER0"},
	{"text":"LUBBERS","phonemes":"L AH1 - B ER0 Z"},
	{"text":"LUBBOCK","phonemes":"L AH1 - B AH0 K"},
	{"text":"LUBE","phonemes":"L UW1 B"},
	{"text":"LUBE'S","phonemes":"L UW1 B Z"},
	{"text":"LUBECK","phonemes":"L UW1 - B EH2 K"},
	{"text":"LUBELL","phonemes":"L UW1 - B EH0 L"},
	{"text":"LUBENSKY","phonemes":"L UW0 - B EH1 N - S K IY0"},
	{"text":"LUBER","phonemes":"L UW1 - B ER0"},
	{"text":"LUBICONS","phonemes":"L UW1 - B IH0 - K AA2 N Z"},
	{"text":"LUBIN","phonemes":"L UW1 - B IH0 N"},
	{"text":"LUBINSKI","phonemes":"L AH0 - B IH1 N - S K IY0"},
	{"text":"LUBINSKY","phonemes":"L AH0 - B IH1 N - S K IY0"},
	{"text":"LUBITZ","phonemes":"L UW1 - B IH0 T S"},
	{"text":"LUBKE","phonemes":"L AH1 B K"},
	{"text":"LUBLIN","phonemes":"L AH1 - B L IH0 N"},
	{"text":"LUBOW","phonemes":"L UW1 - B OW0"},
	{"text":"LUBOWSKI","phonemes":"L UW0 - B AW1 S - K IY0"},
	{"text":"LUBRANO","phonemes":"L UW0 - B R AA1 - N OW0"},
	{"text":"LUBRICANT","phonemes":"L UW1 - B R AH0 - K AH0 N T"},
	{"text":"LUBRICANTS","phonemes":"L UW1 - B R AH0 - K AH0 N T S"},
	{"text":"LUBRICANTS(2)","phonemes":"L UW1 - B R IH0 - K AH0 N T S"},
	{"text":"LUBRICANTS(3)","phonemes":"L UW1 - B R AH0 - K AH0 N S"},
	{"text":"LUBRICANTS(4)","phonemes":"L UW1 - B R IH0 - K AH0 N S"},
	{"text":"LUBRICATE","phonemes":"L UW1 - B R IH0 - K EY2 T"},
	{"text":"LUBRICATED","phonemes":"L UW1 - B R AH0 - K EY2 - T IH0 D"},
	{"text":"LUBRICATING","phonemes":"L UW1 - B R AH0 - K EY2 - T IH0 NG"},
	{"text":"LUBRICATION","phonemes":"L UW2 - B R IH0 - K EY1 - SH AH0 N"},
	{"text":"LUBRIZOL","phonemes":"L UW1 - B R IH0 - Z AA0 L"},
	{"text":"LUBY","phonemes":"L UW1 - B IY0"},
	{"text":"LUC","phonemes":"L UW1 K"},
	{"text":"LUCA","phonemes":"L UW1 - K AH0"},
	{"text":"LUCADO","phonemes":"L UW0 - K AA1 - D OW0"},
	{"text":"LUCARELLI","phonemes":"L UW0 - K AA0 - R EH1 - L IY0"},
	{"text":"LUCAS","phonemes":"L UW1 - K AH0 S"},
	{"text":"LUCAS'","phonemes":"L UW1 - K AH0 S"},
	{"text":"LUCAS'S","phonemes":"L UW1 - K AH0 - S IH0 Z"},
	{"text":"LUCASFILM","phonemes":"L UW0 - K AE1 S - F IH0 L M"},
	{"text":"LUCASFILM(2)","phonemes":"L UW1 - K AH0 S - F IH0 L M"},
	{"text":"LUCASVILLE","phonemes":"L UW1 - K AH0 S - V IH2 L"},
	{"text":"LUCCA","phonemes":"L UW1 - K AH0"},
	{"text":"LUCCHESE","phonemes":"L UW0 - K EY1 - Z IY0"},
	{"text":"LUCCHESI","phonemes":"L UW0 - K EH1 - S IY0"},
	{"text":"LUCCHETTI","phonemes":"L UW0 - K EH1 - T IY0"},
	{"text":"LUCCI","phonemes":"L UW1 - CH IY0"},
	{"text":"LUCCO","phonemes":"L UW1 - K OW0"},
	{"text":"LUCE","phonemes":"L UW1 S"},
	{"text":"LUCE'S","phonemes":"L UW1 - S IH0 Z"},
	{"text":"LUCENT","phonemes":"L UW1 - S IH0 N T"},
	{"text":"LUCENTE","phonemes":"L UW0 - CH EH1 N - T IY0"},
	{"text":"LUCERNE","phonemes":"L UW1 - S ER0 N"},
	{"text":"LUCERO","phonemes":"L UW0 - CH EH1 - R OW0"},
	{"text":"LUCETTE","phonemes":"L UW1 - S EH1 T"},
	{"text":"LUCEY","phonemes":"L UW1 - S IY0"},
	{"text":"LUCHINI","phonemes":"L UW0 - K IY1 - N IY0"},
	{"text":"LUCHSINGER","phonemes":"L AH1 K - S IH0 N - JH ER0"},
	{"text":"LUCHT","phonemes":"L AH1 K T"},
	{"text":"LUCIA","phonemes":"L UW1 - SH AH0"},
	{"text":"LUCIAN","phonemes":"L UW1 - SH AH0 N"},
	{"text":"LUCIANI","phonemes":"L UW1 - CH AH0 - N IY0"},
	{"text":"LUCIANNA","phonemes":"L UW1 - CH AH0 - N AH0"},
	{"text":"LUCIANO","phonemes":"L UW0 - CH IY0 - AA1 - N OW0"},
	{"text":"LUCICH","phonemes":"L AH1 - CH IH0 HH"},
	{"text":"LUCID","phonemes":"L UW1 - S AH0 D"},
	{"text":"LUCIDA","phonemes":"L UW0 - CH IY1 - D AH0"},
	{"text":"LUCIDO","phonemes":"L UW0 - CH IY1 - D OW0"},
	{"text":"LUCIE","phonemes":"L UW1 - S IY0"},
	{"text":"LUCIEN","phonemes":"L UW1 - S IY0 - AH0 N"},
	{"text":"LUCIENNE","phonemes":"L UW0 - CH IY1 - EH0 N"},
	{"text":"LUCIER","phonemes":"L UW1 - S IY0 - ER0"},
	{"text":"LUCIFER","phonemes":"L UW1 - S AH0 - F ER0"},
	{"text":"LUCILE","phonemes":"L UW0 - S IY1 L"},
	{"text":"LUCILLE","phonemes":"L UW0 - S IY1 L"},
	{"text":"LUCINDA","phonemes":"L UW0 - S IH1 N - D AH0"},
	{"text":"LUCIO","phonemes":"L UW1 - S IY0 - OW0"},
	{"text":"LUCITE","phonemes":"L UW1 - S AY2 T"},
	{"text":"LUCIUS","phonemes":"L UW1 - SH AH0 S"},
	{"text":"LUCIW","phonemes":"L UW1 - S IH0"},
	{"text":"LUCK","phonemes":"L AH1 K"},
	{"text":"LUCKE","phonemes":"L AH1 K"},
	{"text":"LUCKEN","phonemes":"L AH1 - K AH0 N"},
	{"text":"LUCKENBACH","phonemes":"L AH1 - K IH0 N - B AA0 K"},
	{"text":"LUCKENBAUGH","phonemes":"L AH0 - K EH1 N - B AO0"},
	{"text":"LUCKENBILL","phonemes":"L AH1 - K IH0 N - B AH0 L"},
	{"text":"LUCKER","phonemes":"L AH1 - K ER0"},
	{"text":"LUCKETT","phonemes":"L AH1 - K IH0 T"},
	{"text":"LUCKEY","phonemes":"L AH1 - K IY0"},
	{"text":"LUCKHARDT","phonemes":"L AH1 K - HH AA2 R T"},
	{"text":"LUCKIE","phonemes":"L AH1 - K IY0"},
	{"text":"LUCKIER","phonemes":"L AH1 - K IY0 - ER0"},
	{"text":"LUCKIEST","phonemes":"L AH1 - K IY0 - AH0 S T"},
	{"text":"LUCKILY","phonemes":"L AH1 - K AH0 - L IY0"},
	{"text":"LUCKING","phonemes":"L AH1 - K IH0 NG"},
	{"text":"LUCKLESS","phonemes":"L AH1 K - L AH0 S"},
	{"text":"LUCKMAN","phonemes":"L AH1 K - M AH0 N"},
	{"text":"LUCKOW","phonemes":"L AH1 - S K OW0"},
	{"text":"LUCKS","phonemes":"L AH1 K S"},
	{"text":"LUCKY","phonemes":"L AH1 - K IY0"},
	{"text":"LUCKY'S","phonemes":"L AH1 - K IY0 Z"},
	{"text":"LUCKYN","phonemes":"L AH1 - K IH0 N"},
	{"text":"LUCRATIVE","phonemes":"L UW1 - K R AH0 - T IH0 V"},
	{"text":"LUCRECIA","phonemes":"L UW0 - K R IY1 - SH AH0"},
	{"text":"LUCRETIA","phonemes":"L UW0 - K R IY1 - SH AH0"},
	{"text":"LUCUS","phonemes":"L UW1 - K AH0 S"},
	{"text":"LUCY","phonemes":"L UW1 - S IY0"},
	{"text":"LUCZAK","phonemes":"L AH1 - CH AE0 K"},
	{"text":"LUDCKE","phonemes":"L AH1 D - K IY0"},
	{"text":"LUDDEN","phonemes":"L AH1 - D AH0 N"},
	{"text":"LUDDITE","phonemes":"L AH1 - D AY2 T"},
	{"text":"LUDDITES","phonemes":"L AH1 - D AY2 T S"},
	{"text":"LUDDY","phonemes":"L AH1 - D IY0"},
	{"text":"LUDEKE","phonemes":"L AH1 - D IH0 K"},
	{"text":"LUDELLA","phonemes":"L UW2 - D EH1 - L AH0"},
	{"text":"LUDEMAN","phonemes":"L UW1 D - M AH0 N"},
	{"text":"LUDEMANN","phonemes":"L UW1 D - M AH0 N"},
	{"text":"LUDEWIG","phonemes":"L AH1 - D UW0 - IH0 G"},
	{"text":"LUDICROUS","phonemes":"L UW1 - D AH0 - K R AH0 S"},
	{"text":"LUDICROUSLY","phonemes":"L UW1 - D AH0 - K R AH0 S - L IY0"},
	{"text":"LUDINGTON","phonemes":"L AH1 - D IH0 NG - T AH0 N"},
	{"text":"LUDITE","phonemes":"L UW1 - D AY0 T"},
	{"text":"LUDITES","phonemes":"L UW1 - D AY0 T S"},
	{"text":"LUDKE","phonemes":"L AH1 D - K IY0"},
	{"text":"LUDLAM","phonemes":"L AH1 D - L AH0 M"},
	{"text":"LUDLAM'S","phonemes":"L AH1 D - L AH0 M Z"},
	{"text":"LUDLOW","phonemes":"L AH1 D - L OW2"},
	{"text":"LUDLUM","phonemes":"L AH1 D - L AH0 M"},
	{"text":"LUDLUM'S","phonemes":"L AH1 D - L AH0 M Z"},
	{"text":"LUDMER","phonemes":"L AH1 D - M ER0"},
	{"text":"LUDMILA","phonemes":"L AH0 D - M AY1 - L AH0"},
	{"text":"LUDMILLA","phonemes":"L AH0 D - M IH1 - L AH0"},
	{"text":"LUDOLPH","phonemes":"L AH1 - D OW0 L F"},
	{"text":"LUDTKE","phonemes":"L AH1 D - K IY0"},
	{"text":"LUDVIGSEN","phonemes":"L AH1 D - V IH0 G - S AH0 N"},
	{"text":"LUDVIGSON","phonemes":"L AH1 D - V IH0 G - S AH0 N"},
	{"text":"LUDVIK","phonemes":"L AH1 D - V IH0 K"},
	{"text":"LUDWICK","phonemes":"L AH1 D - W IH0 K"},
	{"text":"LUDWIG","phonemes":"L AH1 D - W IH0 G"},
	{"text":"LUDWIGA","phonemes":"L AH0 D - V AY1 - G AH0"},
	{"text":"LUDWIGSHAFEN","phonemes":"L AH0 D - W IH1 G - SH AH0 - F AH0 N"},
	{"text":"LUDWIN","phonemes":"L AH1 D - W IH0 N"},
	{"text":"LUDY","phonemes":"L UW1 - D IY0"},
	{"text":"LUE","phonemes":"L UW1"},
	{"text":"LUEBBE","phonemes":"L UW1 B"},
	{"text":"LUEBBERS","phonemes":"L UH1 - B ER0 Z"},
	{"text":"LUEBBERT","phonemes":"L UH1 - B ER0 T"},
	{"text":"LUEBKE","phonemes":"L UW1 B K"},
	{"text":"LUECK","phonemes":"L UW1 - IH0 K"},
	{"text":"LUECKE","phonemes":"L UW1 K"},
	{"text":"LUEDECKE","phonemes":"L UH1 - D IH0 K"},
	{"text":"LUEDER","phonemes":"L UH1 - D ER0"},
	{"text":"LUEDERS","phonemes":"L UH1 - D ER0 Z"},
	{"text":"LUEDKE","phonemes":"L UW1 D - K IY0"},
	{"text":"LUEDTKE","phonemes":"L UH1 D - K IY0"},
	{"text":"LUEH","phonemes":"L W EH1"},
	{"text":"LUEHRING","phonemes":"L UH1 - R IH0 NG"},
	{"text":"LUEHRS","phonemes":"L UH1 R Z"},
	{"text":"LUEKEN","phonemes":"L UH1 - K AH0 N"},
	{"text":"LUELLA","phonemes":"L UW2 - EH1 - L AH0"},
	{"text":"LUELLE","phonemes":"L UW1 L"},
	{"text":"LUELLEN","phonemes":"L UH1 - L AH0 N"},
	{"text":"LUEPKE","phonemes":"L UW1 P - K IY0"},
	{"text":"LUERA","phonemes":"L UW0 - EH1 - R AH0"},
	{"text":"LUERAS","phonemes":"L UH1 - R AH0 Z"},
	{"text":"LUERAS(2)","phonemes":"L UW0 - EH1 - R AH0 Z"},
	{"text":"LUERS","phonemes":"L UW1 - ER0 Z"},
	{"text":"LUERSSEN","phonemes":"L UW1 R - S AH0 N"},
	{"text":"LUETH","phonemes":"L UW1 TH"},
	{"text":"LUETKEMEYER","phonemes":"L UH1 T - K IH0 - M AY0 - ER0"},
	{"text":"LUEVANO","phonemes":"L UW0 - EH0 - V AA1 - N OW0"},
	{"text":"LUFF","phonemes":"L AH1 F"},
	{"text":"LUFFED","phonemes":"L AH1 F T"},
	{"text":"LUFFMAN","phonemes":"L AH1 F - M AH0 N"},
	{"text":"LUFKIN","phonemes":"L AH1 F - K IH0 N"},
	{"text":"LUFT","phonemes":"L AH1 F T"},
	{"text":"LUFTHANSA","phonemes":"L AH0 F - T AE1 N - Z AH0"},
	{"text":"LUFTHANSA'S","phonemes":"L AH0 F - T AE1 N - Z AH0 Z"},
	{"text":"LUFTIG","phonemes":"L AH1 F - T IH0 G"},
	{"text":"LUFTKIN","phonemes":"L AH1 F T - K IH0 N"},
	{"text":"LUFTTRANSPORT","phonemes":"L AH1 F - T R AE2 N Z - P AO2 R T"},
	{"text":"LUG","phonemes":"L AH1 G"},
	{"text":"LUGANO","phonemes":"L UW0 - G AA1 - N OW0"},
	{"text":"LUGAR","phonemes":"L UW1 - G ER0"},
	{"text":"LUGAR'S","phonemes":"L UW1 - G ER0 Z"},
	{"text":"LUGARDA","phonemes":"L UW0 - G AA1 R - D AH0"},
	{"text":"LUGE","phonemes":"L UW1 JH"},
	{"text":"LUGER","phonemes":"L UW1 - G ER0"},
	{"text":"LUGERS","phonemes":"L UW1 - G ER0 Z"},
	{"text":"LUGGAGE","phonemes":"L AH1 - G AH0 JH"},
	{"text":"LUGGAGE(2)","phonemes":"L AH1 - G IH0 JH"},
	{"text":"LUGGING","phonemes":"L AH1 - G IH0 NG"},
	{"text":"LUGI","phonemes":"L UW1 - G IY0"},
	{"text":"LUGINBILL","phonemes":"L AH1 - G IH0 N - B AH0 L"},
	{"text":"LUGINBUHL","phonemes":"L AH1 - G IH0 N - B AH0 L"},
	{"text":"LUGKOV","phonemes":"L UW1 G - K AO0 V"},
	{"text":"LUGO","phonemes":"L UW1 - G OW0"},
	{"text":"LUGOSI","phonemes":"L UW0 - G OW1 - S IY0"},
	{"text":"LUGOSI(2)","phonemes":"L AH0 - G OW1 - S IY0"},
	{"text":"LUGS","phonemes":"L AH1 G Z"},
	{"text":"LUGUARDA","phonemes":"L UW1 - G AA0 R - D AH0"},
	{"text":"LUGUBRIOUS","phonemes":"L UW0 - G Y UW1 - B R IY0 - AH0 S"},
	{"text":"LUGWORM","phonemes":"L AH1 G - W ER0 M"},
	{"text":"LUGWORMS","phonemes":"L AH1 G - W ER0 M Z"},
	{"text":"LUHMAN","phonemes":"L AH1 - M AH0 N"},
	{"text":"LUHMANN","phonemes":"L AH1 - M AH0 N"},
	{"text":"LUHN","phonemes":"L AH1 N"},
	{"text":"LUHR","phonemes":"L ER1"},
	{"text":"LUHR(2)","phonemes":"L UH1 R"},
	{"text":"LUHRING","phonemes":"L UH1 - R IH0 NG"},
	{"text":"LUHRS","phonemes":"L UH1 R Z"},
	{"text":"LUI","phonemes":"L UW1 - IH0"},
	{"text":"LUICK","phonemes":"L UW1 K"},
	{"text":"LUIGI","phonemes":"L UW0 - IY1 - JH IY0"},
	{"text":"LUIGI'S","phonemes":"L UW0 - IY1 - JH IY0 Z"},
	{"text":"LUIGI'S(2)","phonemes":"L W IY1 - JH IY0 Z"},
	{"text":"LUIKART","phonemes":"L UW1 - K AA0 R T"},
	{"text":"LUIS","phonemes":"L UW0 - IY1 S"},
	{"text":"LUISA","phonemes":"L UW0 - IY1 - Z AH0"},
	{"text":"LUISI","phonemes":"L UW1 - S IY0"},
	{"text":"LUIZ","phonemes":"L UW1 Z"},
	{"text":"LUJAN","phonemes":"L UW0 - Y AA1 N"},
	{"text":"LUK","phonemes":"L AH1 K"},
	{"text":"LUKA","phonemes":"L UW1 - K AH0"},
	{"text":"LUKACH","phonemes":"L AH1 - K AH0 K"},
	{"text":"LUKACS","phonemes":"L AH1 - K AH0 K S"},
	{"text":"LUKAS","phonemes":"L UW1 - K AH0 Z"},
	{"text":"LUKASH","phonemes":"L UW0 - K AE1 SH"},
	{"text":"LUKASIEWICZ","phonemes":"L AH0 - K AA1 - S AH0 - V IH0 CH"},
	{"text":"LUKASIK","phonemes":"L AH0 - K AA1 - S IH0 K"},
	{"text":"LUKASZEWSKI","phonemes":"L AH0 - K AH0 - SH EH1 F S - K IY0"},
	{"text":"LUKAVICA","phonemes":"L UW0 - K AH0 - V IH1 - K AH0"},
	{"text":"LUKAVIZTA","phonemes":"L UW0 - K AH0 - V IH1 T - S T AH0"},
	{"text":"LUKE","phonemes":"L UW1 K"},
	{"text":"LUKE'S","phonemes":"L UW1 K S"},
	{"text":"LUKEHART","phonemes":"L UW1 K - HH AA0 R T"},
	{"text":"LUKEN","phonemes":"L UW1 - K AH0 N"},
	{"text":"LUKENBILL","phonemes":"L UW1 - K IH0 N - B IH0 L"},
	{"text":"LUKENS","phonemes":"L UW1 - K AH0 N Z"},
	{"text":"LUKER","phonemes":"L UW1 - K ER0"},
	{"text":"LUKES","phonemes":"L UW1 K S"},
	{"text":"LUKEWARM","phonemes":"L UW1 K - W AO1 R M"},
	{"text":"LUKIN","phonemes":"L UW1 - K IH0 N"},
	{"text":"LUKINS","phonemes":"L UW1 - K IH0 N Z"},
	{"text":"LUKMAN","phonemes":"L AH1 K - M AH0 N"},
	{"text":"LUKOIL","phonemes":"L UW1 - K OY1 L"},
	{"text":"LUKOWSKI","phonemes":"L AH0 - K AO1 F S - K IY0"},
	{"text":"LUKS","phonemes":"L AH1 K S"},
	{"text":"LUKYANOV","phonemes":"L UW1 - K Y AH0 - N AA0 V"},
	{"text":"LULA","phonemes":"L UW1 - L AH0"},
	{"text":"LULA'S","phonemes":"L UW1 - L AH0 Z"},
	{"text":"LULIE","phonemes":"L AH1 - L IY0"},
	{"text":"LULL","phonemes":"L AH1 L"},
	{"text":"LULLABIES","phonemes":"L AH1 - L AH0 - B AY2 Z"},
	{"text":"LULLABY","phonemes":"L AH1 - L AH0 - B AY2"},
	{"text":"LULLED","phonemes":"L AH1 L D"},
	{"text":"LULLING","phonemes":"L AH1 L - IH0 NG"},
	{"text":"LULLS","phonemes":"L AH1 L Z"},
	{"text":"LULU","phonemes":"L UW1 - L UW2"},
	{"text":"LUM","phonemes":"L AH1 M"},
	{"text":"LUMA","phonemes":"L UW1 - M AH0"},
	{"text":"LUMAN","phonemes":"L UW1 - M AH0 N"},
	{"text":"LUMB","phonemes":"L AH1 M"},
	{"text":"LUMBAGO","phonemes":"L AH0 M - B EY1 - G OW2"},
	{"text":"LUMBAR","phonemes":"L AH1 M - B AA2 R"},
	{"text":"LUMBARD","phonemes":"L AH1 M - B ER0 D"},
	{"text":"LUMBER","phonemes":"L AH1 M - B ER0"},
	{"text":"LUMBERING","phonemes":"L AH1 M - B ER0 - IH0 NG"},
	{"text":"LUMBERJACK","phonemes":"L AH1 M - B ER0 - JH AE2 K"},
	{"text":"LUMBERMAN","phonemes":"L AH1 M - B ER0 - M AH0 N"},
	{"text":"LUMBERMAN'S","phonemes":"L AH1 M - B ER0 - M AE2 N Z"},
	{"text":"LUMBERT","phonemes":"L AH1 M - B ER0 T"},
	{"text":"LUMBERTON","phonemes":"L AH1 M - B ER0 - T AH0 N"},
	{"text":"LUMBERYARD","phonemes":"L AH1 M - B ER0 - Y AA2 R D"},
	{"text":"LUMBERYARDS","phonemes":"L AH1 M - B ER0 - Y AA2 R D Z"},
	{"text":"LUMBRA","phonemes":"L AH1 M - B R AH0"},
	{"text":"LUMEN","phonemes":"L UW1 - M AH0 N"},
	{"text":"LUMET","phonemes":"L UW1 - M AH0 T"},
	{"text":"LUMEX","phonemes":"L UW1 - M AH0 K S"},
	{"text":"LUMIA","phonemes":"L UW1 - M IY0 - AH0"},
	{"text":"LUMINA","phonemes":"L UW1 - M IH0 - N AH0"},
	{"text":"LUMINAL","phonemes":"L UW1 - M AH0 - N AH0 L"},
	{"text":"LUMINANCE","phonemes":"L UW1 - M AH0 - N AH0 N S"},
	{"text":"LUMINARIES","phonemes":"L UW1 - M AH0 - N EH2 - R IY0 Z"},
	{"text":"LUMINARY","phonemes":"L UW1 - M AH0 - N EH2 - R IY0"},
	{"text":"LUMINESCENCE","phonemes":"L UW2 - M AH0 - N EH1 - S AH0 N S"},
	{"text":"LUMINESCENT","phonemes":"L UW2 - M AH0 - N EH1 - S AH0 N T"},
	{"text":"LUMINOL","phonemes":"L UW2 - M IH0 - N AO1 L"},
	{"text":"LUMINOSO","phonemes":"L UW2 - M IH0 - N OW1 - S OW0"},
	{"text":"LUMINOUS","phonemes":"L UW1 - M AH0 - N AH0 S"},
	{"text":"LUMLEY","phonemes":"L AH1 M - L IY0"},
	{"text":"LUMM","phonemes":"L AH1 M"},
	{"text":"LUMMUS","phonemes":"L AH1 - M AH0 S"},
	{"text":"LUMONICS","phonemes":"L UW0 - M AA1 - N IH0 K S"},
	{"text":"LUMP","phonemes":"L AH1 M P"},
	{"text":"LUMPECTOMIES","phonemes":"L AH2 M - P EH1 K - T AH0 - M IY0 Z"},
	{"text":"LUMPECTOMY","phonemes":"L AH2 M - P EH1 K - T AH0 - M IY0"},
	{"text":"LUMPED","phonemes":"L AH1 M P T"},
	{"text":"LUMPER","phonemes":"L AH1 M - P ER0"},
	{"text":"LUMPER'S","phonemes":"L AH1 M - P ER0 Z"},
	{"text":"LUMPING","phonemes":"L AH1 M - P IH0 NG"},
	{"text":"LUMPKIN","phonemes":"L AH1 M P - K IH0 N"},
	{"text":"LUMPKINS","phonemes":"L AH1 M P - K IH0 N Z"},
	{"text":"LUMPP","phonemes":"L AH1 M P"},
	{"text":"LUMPS","phonemes":"L AH1 M P S"},
	{"text":"LUMPUR","phonemes":"L AH2 M - P UH1 R"},
	{"text":"LUMPY","phonemes":"L AH1 M - P IY0"},
	{"text":"LUMSDEN","phonemes":"L AH1 M - S D AH0 N"},
	{"text":"LUN","phonemes":"L AH1 N"},
	{"text":"LUNA","phonemes":"L UW1 - N AH0"},
	{"text":"LUNACY","phonemes":"L UW1 - N AH0 - S IY0"},
	{"text":"LUNAR","phonemes":"L UW1 - N ER0"},
	{"text":"LUNATI","phonemes":"L UW0 - N AA0 - T IY1"},
	{"text":"LUNATIC","phonemes":"L UW1 - N AH0 - T IH2 K"},
	{"text":"LUNATICS","phonemes":"L UW1 - N AH0 - T IH2 K S"},
	{"text":"LUNBERG","phonemes":"L AH1 N - B ER0 G"},
	{"text":"LUNCEFORD","phonemes":"L AH1 N - S IH0 - F AO0 R D"},
	{"text":"LUNCEFORD(2)","phonemes":"L AH1 N S - F AO0 R D"},
	{"text":"LUNCH","phonemes":"L AH1 N CH"},
	{"text":"LUNCHED","phonemes":"L AH1 N CH T"},
	{"text":"LUNCHEON","phonemes":"L AH1 N - CH AH0 N"},
	{"text":"LUNCHEONETTE","phonemes":"L AH2 N - CH IH0 - N EH1 T"},
	{"text":"LUNCHEONS","phonemes":"L AH1 N - CH AH0 N Z"},
	{"text":"LUNCHES","phonemes":"L AH1 N - CH IH0 Z"},
	{"text":"LUNCHING","phonemes":"L AH1 N - CH IH0 NG"},
	{"text":"LUNCHROOM","phonemes":"L AH1 N CH - R UW2 M"},
	{"text":"LUNCHTIME","phonemes":"L AH1 N CH - T AY2 M"},
	{"text":"LUND","phonemes":"L AH1 N D"},
	{"text":"LUNDAHL","phonemes":"L AH1 N - D AA2 L"},
	{"text":"LUNDAY","phonemes":"L AH1 N - D EY2"},
	{"text":"LUNDBERG","phonemes":"L AH1 N D - B ER0 G"},
	{"text":"LUNDBLAD","phonemes":"L AH1 N D - B L AH0 D"},
	{"text":"LUNDBORG","phonemes":"L AH1 N D - B AO0 R G"},
	{"text":"LUNDE","phonemes":"L AH1 N D"},
	{"text":"LUNDEEN","phonemes":"L AH1 N - D IY0 N"},
	{"text":"LUNDELL","phonemes":"L AH1 N - D AH0 L"},
	{"text":"LUNDEN","phonemes":"L AH1 N - D AH0 N"},
	{"text":"LUNDER","phonemes":"L AH1 N - D ER0"},
	{"text":"LUNDGREN","phonemes":"L AH1 N D - G R EH0 N"},
	{"text":"LUNDHOLM","phonemes":"L AH1 N D - HH OW2 L M"},
	{"text":"LUNDIN","phonemes":"L AH1 N - D IH0 N"},
	{"text":"LUNDMARK","phonemes":"L AH1 N D - M AA2 R K"},
	{"text":"LUNDQUIST","phonemes":"L AH1 N D - K W IH2 S T"},
	{"text":"LUNDSTEDT","phonemes":"L AH1 N D - S T IH0 T"},
	{"text":"LUNDSTEN","phonemes":"L AH1 N D - S AH0 N"},
	{"text":"LUNDSTROM","phonemes":"L AH1 N D - S T R AH0 M"},
	{"text":"LUNDT","phonemes":"L AH1 N T"},
	{"text":"LUNDY","phonemes":"L AH1 N - D IY0"},
	{"text":"LUNENBERG","phonemes":"L UW0 - N EH1 N - B ER0 G"},
	{"text":"LUNETTA","phonemes":"L UW0 - N EH1 - T AH0"},
	{"text":"LUNG","phonemes":"L AH1 NG"},
	{"text":"LUNGE","phonemes":"L AH1 N JH"},
	{"text":"LUNGED","phonemes":"L AH1 N JH D"},
	{"text":"LUNGER","phonemes":"L AH1 - NG ER0"},
	{"text":"LUNGES","phonemes":"L AH1 N - JH IH0 Z"},
	{"text":"LUNGFISH","phonemes":"L AH1 NG - F IH2 SH"},
	{"text":"LUNGING","phonemes":"L AH1 N - JH IH0 NG"},
	{"text":"LUNGREN","phonemes":"L AH1 NG - R EH0 N"},
	{"text":"LUNGS","phonemes":"L AH1 NG Z"},
	{"text":"LUNN","phonemes":"L AH1 N"},
	{"text":"LUNNEY","phonemes":"L AH1 - N IY0"},
	{"text":"LUNNY","phonemes":"L AH1 - N IY0"},
	{"text":"LUNSFORD","phonemes":"L AH1 N S - F ER0 D"},
	{"text":"LUNT","phonemes":"L AH1 N T"},
	{"text":"LUNTZ","phonemes":"L AH1 N T S"},
	{"text":"LUNTZ'","phonemes":"L AH1 N T S"},
	{"text":"LUNTZ'S","phonemes":"L AH1 N T - S IH0 Z"},
	{"text":"LUNZ","phonemes":"L AH1 N Z"},
	{"text":"LUO","phonemes":"L W OW1"},
	{"text":"LUOMA","phonemes":"L UW0 - OW1 - M AH0"},
	{"text":"LUONG","phonemes":"L UW0 - AO1 NG"},
	{"text":"LUONGO","phonemes":"L UW0 - OW1 NG - G OW0"},
	{"text":"LUPA","phonemes":"L UW1 - P AH0"},
	{"text":"LUPATKIN","phonemes":"L UW2 - P AA1 T - K IH0 N"},
	{"text":"LUPE","phonemes":"L UW1 P"},
	{"text":"LUPER","phonemes":"L UW1 - P ER0"},
	{"text":"LUPFER","phonemes":"L AH1 P - F ER0"},
	{"text":"LUPI","phonemes":"L UW1 - P IY0"},
	{"text":"LUPICA","phonemes":"L UW0 - P IY1 - K AH0"},
	{"text":"LUPIEN","phonemes":"L AH1 - P IY0 N"},
	{"text":"LUPIN","phonemes":"L UW1 - P AH0 N"},
	{"text":"LUPINACCI","phonemes":"L UW0 - P IY0 - N AA1 - CH IY0"},
	{"text":"LUPINE","phonemes":"L UW1 - P AY2 N"},
	{"text":"LUPINSKI","phonemes":"L AH0 - P IH1 N - S K IY0"},
	{"text":"LUPITA","phonemes":"L UW0 - P IY1 - T AH0"},
	{"text":"LUPLOW","phonemes":"L AH1 - P L OW0"},
	{"text":"LUPO","phonemes":"L UW1 - P OW0"},
	{"text":"LUPONE","phonemes":"L UW2 - P OW1 N"},
	{"text":"LUPPINO","phonemes":"L UW0 - P IY1 - N OW0"},
	{"text":"LUPTAK","phonemes":"L AH1 P - T AH0 K"},
	{"text":"LUPTON","phonemes":"L AH1 P - T AH0 N"},
	{"text":"LUPUS","phonemes":"L UW1 - P AH0 S"},
	{"text":"LUQUE","phonemes":"L UW1 K"},
	{"text":"LUQUETTE","phonemes":"L AH0 - K EH1 T"},
	{"text":"LURA","phonemes":"L UH1 - R AH0"},
	{"text":"LURCH","phonemes":"L ER1 CH"},
	{"text":"LURCHED","phonemes":"L ER1 CH T"},
	{"text":"LURCHES","phonemes":"L ER1 - CH IH0 Z"},
	{"text":"LURCHING","phonemes":"L ER1 - CH IH0 NG"},
	{"text":"LURE","phonemes":"L UH1 R"},
	{"text":"LURED","phonemes":"L UH1 R D"},
	{"text":"LURES","phonemes":"L UH1 R Z"},
	{"text":"LURETTE","phonemes":"L ER0 - EH1 T"},
	{"text":"LURGI","phonemes":"L ER1 - JH IY0"},
	{"text":"LURIA","phonemes":"L UH1 - R IY0 - AH0"},
	{"text":"LURID","phonemes":"L UH1 - R AH0 D"},
	{"text":"LURIE","phonemes":"L UH1 - R IY0"},
	{"text":"LURING","phonemes":"L UH1 - R IH0 NG"},
	{"text":"LURK","phonemes":"L ER1 K"},
	{"text":"LURKED","phonemes":"L ER1 K T"},
	{"text":"LURKING","phonemes":"L ER1 - K IH0 NG"},
	{"text":"LURKS","phonemes":"L ER1 K S"},
	{"text":"LURLEEN","phonemes":"L ER0 - L IY1 N"},
	{"text":"LURLENE","phonemes":"L ER1 - L IY0 N"},
	{"text":"LURLINE","phonemes":"L ER1 - L AY0 N"},
	{"text":"LURVEY","phonemes":"L ER0 - V EY1"},
	{"text":"LURZ","phonemes":"L ER1 Z"},
	{"text":"LUSAKA","phonemes":"L UW0 - S AA1 - K AH0"},
	{"text":"LUSARDI","phonemes":"L UW0 - S AA1 R - D IY0"},
	{"text":"LUSBY","phonemes":"L AH1 S - B IY0"},
	{"text":"LUSCH","phonemes":"L AH1 SH"},
	{"text":"LUSCHER","phonemes":"L AH1 - SH ER0"},
	{"text":"LUSCIOUS","phonemes":"L AH1 - SH IH0 S"},
	{"text":"LUSCOMBE","phonemes":"L UW0 - S K OW1 M - B IY0"},
	{"text":"LUSE","phonemes":"L UW1 Z"},
	{"text":"LUSH","phonemes":"L AH1 SH"},
	{"text":"LUSHER","phonemes":"L AH1 - SH ER0"},
	{"text":"LUSHLIFE","phonemes":"L AH1 SH - L AY0 F"},
	{"text":"LUSHLY","phonemes":"L AH1 SH - L IY0"},
	{"text":"LUSIGNAN","phonemes":"L AH1 - S IH0 G - N AH0 N"},
	{"text":"LUSINCHI","phonemes":"L UW0 - S IH1 N - CH IY0"},
	{"text":"LUSITANIA","phonemes":"L UW2 - S AH0 - T EY1 - N IY0 - AH0"},
	{"text":"LUSITANIA'S","phonemes":"L UW2 - S AH0 - T EY1 - N IY0 - AH0 Z"},
	{"text":"LUSITANIAS","phonemes":"L UW2 - S AH0 - T EY1 - N IY0 - AH0 Z"},
	{"text":"LUSK","phonemes":"L AH1 S K"},
	{"text":"LUSKIN","phonemes":"L AH1 - S K IH0 N"},
	{"text":"LUSKY","phonemes":"L AH1 S - K IY0"},
	{"text":"LUSSER","phonemes":"L AH1 - S ER0"},
	{"text":"LUSSIER","phonemes":"L AH1 - S IY0 - ER0"},
	{"text":"LUST","phonemes":"L AH1 S T"},
	{"text":"LUSTED","phonemes":"L AH1 - S T IH0 D"},
	{"text":"LUSTER","phonemes":"L AH1 - S T ER0"},
	{"text":"LUSTFUL","phonemes":"L AH1 S T - F AH0 L"},
	{"text":"LUSTGARTEN","phonemes":"L AH1 S T - G AA2 R - D AH0 N"},
	{"text":"LUSTIG","phonemes":"L AH1 - S T IH0 G"},
	{"text":"LUSTING","phonemes":"L AH1 - S T IH0 NG"},
	{"text":"LUSTRE","phonemes":"L AH1 - S T ER0"},
	{"text":"LUSTROUS","phonemes":"L AH1 S - T R AH0 S"},
	{"text":"LUSTY","phonemes":"L AH1 - S T IY0"},
	{"text":"LUTE","phonemes":"L UW1 T"},
	{"text":"LUTECE","phonemes":"L UW2 - T EH1 S"},
	{"text":"LUTECIA","phonemes":"L UW0 - T IY1 - SH Y AH0"},
	{"text":"LUTEN","phonemes":"L UW1 - T AH0 N"},
	{"text":"LUTER","phonemes":"L UW1 - T ER0"},
	{"text":"LUTES","phonemes":"L UW1 T S"},
	{"text":"LUTEY","phonemes":"L UW1 - T IY0"},
	{"text":"LUTFALLA","phonemes":"L AH0 T - F AE1 - L AH0"},
	{"text":"LUTGEN","phonemes":"L AH1 T - G AH0 N"},
	{"text":"LUTH","phonemes":"L UW1 TH"},
	{"text":"LUTHER","phonemes":"L UW1 - TH ER0"},
	{"text":"LUTHERAN","phonemes":"L UW1 - TH ER0 - AH0 N"},
	{"text":"LUTHI","phonemes":"L UW1 - DH IY0"},
	{"text":"LUTHY","phonemes":"L AH1 - TH IY0"},
	{"text":"LUTMAN","phonemes":"L AH1 T - M AH0 N"},
	{"text":"LUTON","phonemes":"L UW1 - T AH0 N"},
	{"text":"LUTSKY","phonemes":"L AH1 T S - K IY0"},
	{"text":"LUTTER","phonemes":"L AH1 - T ER0"},
	{"text":"LUTTERMAN","phonemes":"L AH1 - T ER0 - M AH0 N"},
	{"text":"LUTTMAN","phonemes":"L AH1 T - M AH0 N"},
	{"text":"LUTTON","phonemes":"L AH1 - T AH0 N"},
	{"text":"LUTTRELL","phonemes":"L AH1 - T R AH0 L"},
	{"text":"LUTTRULL","phonemes":"L AH1 - T R AH0 L"},
	{"text":"LUTTWAK","phonemes":"L AH1 T - W AA0 K"},
	{"text":"LUTWEILER","phonemes":"L AH1 T - W AY0 - L ER0"},
	{"text":"LUTY","phonemes":"L UW1 - T IY0"},
	{"text":"LUTZ","phonemes":"L AH1 T S"},
	{"text":"LUTZE","phonemes":"L AH1 T Z"},
	{"text":"LUTZKE","phonemes":"L AH1 T S - K IY0"},
	{"text":"LUU","phonemes":"L UW1 - UW0"},
	{"text":"LUVENA","phonemes":"L AH1 - V IH0 - N AH0"},
	{"text":"LUVS","phonemes":"L AH1 V Z"},
	{"text":"LUWANA","phonemes":"L AH0 W - AE1 - N AH0"},
	{"text":"LUX","phonemes":"L AH1 K S"},
	{"text":"LUXEMBOURG","phonemes":"L AH1 K - S AH0 M - B AO2 R G"},
	{"text":"LUXEMBOURG(2)","phonemes":"L AH1 K - S AH0 M - B ER1 G"},
	{"text":"LUXOR","phonemes":"L AH1 K - S ER0"},
	{"text":"LUXOTTICA","phonemes":"L AH2 K - S OW0 - T IY1 - K AH0"},
	{"text":"LUXOTTICA'S","phonemes":"L AH2 K - S OW0 - T IY1 - K AH0 Z"},
	{"text":"LUXOTTICA'S(2)","phonemes":"L AH2 K - S AA1 - T IH0 - K AH0 Z"},
	{"text":"LUXOTTICA(2)","phonemes":"L AH2 K - S AA1 - T IH0 - K AH0"},
	{"text":"LUXTON","phonemes":"L AH1 K - S T AH0 N"},
	{"text":"LUXURIANT","phonemes":"L AH0 G - ZH ER1 - IY0 - AH0 N T"},
	{"text":"LUXURIES","phonemes":"L AH1 G - ZH ER0 - IY0 Z"},
	{"text":"LUXURIOUS","phonemes":"L AH0 G - ZH ER1 - IY0 - AH0 S"},
	{"text":"LUXURY","phonemes":"L AH1 G - ZH ER0 - IY0"},
	{"text":"LUYSTER","phonemes":"L AY1 - S T ER0"},
	{"text":"LUZ","phonemes":"L AH1 Z"},
	{"text":"LUZADER","phonemes":"L AH1 - Z AH0 - D ER0"},
	{"text":"LUZAR","phonemes":"L UW1 - Z ER0"},
	{"text":"LUZHKOV","phonemes":"L UW1 ZH - K AO2 V"},
	{"text":"LUZIER","phonemes":"L UW1 - Z IY0 - ER0"},
	{"text":"LUZON","phonemes":"L UW1 - Z AA0 N"},
	{"text":"LUZZI","phonemes":"L UW1 T - S IY0"},
	{"text":"LWIN","phonemes":"L W IH1 N"},
	{"text":"LWIN(2)","phonemes":"EH1 L - W IH2 N"},
	{"text":"LWIN(3)","phonemes":"L UW1 - IH2 N"},
	{"text":"LXI","phonemes":"L K S IY1"},
	{"text":"LXI(2)","phonemes":"EH1 - L EH1 K - S AY1"},
	{"text":"LY","phonemes":"L AY1"},
	{"text":"LYALL","phonemes":"L AY1 - AH0 L"},
	{"text":"LYANNE","phonemes":"L IY0 - AE1 N"},
	{"text":"LYANNE(2)","phonemes":"L AY2 - AE1 N"},
	{"text":"LYBARGER","phonemes":"L AY1 - B AA2 R - G ER0"},
	{"text":"LYBECK","phonemes":"L AY1 - B EH2 K"},
	{"text":"LYBRAND","phonemes":"L AY1 - B R AE2 N D"},
	{"text":"LYBRAND'S","phonemes":"L AY1 - B R AH0 N D Z"},
	{"text":"LYCAN","phonemes":"L AY1 - K AH0 N"},
	{"text":"LYCOMING","phonemes":"L AY1 - K AH0 - M IH0 NG"},
	{"text":"LYCOMING(2)","phonemes":"L AY2 - K OW1 - M IH0 NG"},
	{"text":"LYCRA","phonemes":"L AY1 - K R AH0"},
	{"text":"LYDA","phonemes":"L AY1 - D AH0"},
	{"text":"LYDALL","phonemes":"L AY1 - D AH0 L"},
	{"text":"LYDAY","phonemes":"L AY1 - D EY2"},
	{"text":"LYDE","phonemes":"L AY1 D"},
	{"text":"LYDEN","phonemes":"L AY1 - D AH0 N"},
	{"text":"LYDIA","phonemes":"L IH1 - D IY0 - AH0"},
	{"text":"LYDIC","phonemes":"L IH1 - D IH0 K"},
	{"text":"LYDICK","phonemes":"L IH1 - D IH0 K"},
	{"text":"LYDIE","phonemes":"L IH1 - D IY0"},
	{"text":"LYDON","phonemes":"L IH1 - D AH0 N"},
	{"text":"LYE","phonemes":"L AY1"},
	{"text":"LYELL","phonemes":"L AY2 - EH1 L"},
	{"text":"LYERLA","phonemes":"L AY2 - ER1 - L AH0"},
	{"text":"LYERLY","phonemes":"L AY1 - ER0 - L IY0"},
	{"text":"LYFORD","phonemes":"L IH1 - F ER0 D"},
	{"text":"LYING","phonemes":"L AY1 - IH0 NG"},
	{"text":"LYKE","phonemes":"L AY1 K"},
	{"text":"LYKENS","phonemes":"L AY1 - K AH0 N Z"},
	{"text":"LYKES","phonemes":"L AY1 K S"},
	{"text":"LYKIN","phonemes":"L AY1 - K AH0 N"},
	{"text":"LYKINS","phonemes":"L IH1 - K AH0 N Z"},
	{"text":"LYLE","phonemes":"L AY1 L"},
	{"text":"LYLE'S","phonemes":"L AY1 L Z"},
	{"text":"LYLES","phonemes":"L AY1 L Z"},
	{"text":"LYMAN","phonemes":"L AY1 - M AH0 N"},
	{"text":"LYME","phonemes":"L AY1 M"},
	{"text":"LYMPH","phonemes":"L IH1 M F"},
	{"text":"LYMPHADENOPATHY","phonemes":"L IH2 M - F AH0 - D EH1 - N AH0 - P AE2 - TH IY0"},
	{"text":"LYMPHATIC","phonemes":"L IH2 M - F AE1 - T IH0 K"},
	{"text":"LYMPHOCYTE","phonemes":"L IH1 M - F AH0 - S AY2 T"},
	{"text":"LYMPHOCYTES","phonemes":"L IH1 M - F AH0 - S AY2 T S"},
	{"text":"LYMPHOMA","phonemes":"L IH0 M - F OW1 - M AH0"},
	{"text":"LYMPHOMAS","phonemes":"L IH0 M - F OW1 - M AH0 Z"},
	{"text":"LYN","phonemes":"L IH1 N"},
	{"text":"LYNAM","phonemes":"L IH1 - N AH0 M"},
	{"text":"LYNCH","phonemes":"L IH1 N CH"},
	{"text":"LYNCH'S","phonemes":"L IH1 N - CH IH0 Z"},
	{"text":"LYNCHBURG","phonemes":"L IH1 N CH - B ER0 G"},
	{"text":"LYNCHED","phonemes":"L IH1 N CH T"},
	{"text":"LYNCHING","phonemes":"L IH1 N - CH IH0 NG"},
	{"text":"LYNCHINGS","phonemes":"L IH1 N - CH IH0 NG Z"},
	{"text":"LYND","phonemes":"L IH1 N D"},
	{"text":"LYNDA","phonemes":"L IH1 N - D AH0"},
	{"text":"LYNDE","phonemes":"L IH1 N D"},
	{"text":"LYNDEN","phonemes":"L IH1 N - D AH0 N"},
	{"text":"LYNDHURST","phonemes":"L IH1 N D - HH ER0 S T"},
	{"text":"LYNDON","phonemes":"L IH1 N - D AH0 N"},
	{"text":"LYNDS","phonemes":"L IH1 N D Z"},
	{"text":"LYNE","phonemes":"L AY1 N"},
	{"text":"LYNES","phonemes":"L AY1 N Z"},
	{"text":"LYNESS","phonemes":"L AY2 - N EH1 S"},
	{"text":"LYNETTE","phonemes":"L AY2 - N EH1 T"},
	{"text":"LYNFORD","phonemes":"L IH1 N - F ER0 D"},
	{"text":"LYNG","phonemes":"L IH1 NG"},
	{"text":"LYNK","phonemes":"L IH1 NG K"},
	{"text":"LYNN","phonemes":"L IH1 N"},
	{"text":"LYNN'S","phonemes":"L IH1 N Z"},
	{"text":"LYNNA","phonemes":"L AY1 - N AH0"},
	{"text":"LYNNE","phonemes":"L IH1 N"},
	{"text":"LYNOTT","phonemes":"L AY1 - N AH0 T"},
	{"text":"LYNSKEY","phonemes":"L IH1 N - S K IY0"},
	{"text":"LYNTON","phonemes":"L IH1 N - T AH0 N"},
	{"text":"LYNX","phonemes":"L IH1 NG K S"},
	{"text":"LYNXES","phonemes":"L IH1 NG K - S IH0 Z"},
	{"text":"LYON","phonemes":"L AY1 - AH0 N"},
	{"text":"LYON'S","phonemes":"L AY1 - AH0 N Z"},
	{"text":"LYONDELL","phonemes":"L AY2 - AH0 N - D EH1 L"},
	{"text":"LYONNAIS","phonemes":"L IY2 - AH0 - N EY1"},
	{"text":"LYONNAIS'S","phonemes":"L AY2 - AH0 - N EY1 - Z IH0 Z"},
	{"text":"LYONNAIS(2)","phonemes":"L AY2 - AH0 - N EY1 Z"},
	{"text":"LYONNAISE","phonemes":"L AY2 - AH0 - N EY1 Z"},
	{"text":"LYONS","phonemes":"L AY1 - AH0 N Z"},
	{"text":"LYONS'S","phonemes":"L AY1 - AH0 N - Z IH0 Z"},
	{"text":"LYPHOMED","phonemes":"L AY1 - F AH0 - M EH0 D"},
	{"text":"LYPHOMED'S","phonemes":"L AY1 - F AH0 - M EH0 D Z"},
	{"text":"LYPHOMED'S(2)","phonemes":"L IH1 - F AH0 - M EH0 D Z"},
	{"text":"LYPHOMED(2)","phonemes":"L IH1 - F AH0 - M EH0 D"},
	{"text":"LYRA","phonemes":"L AY1 - R AH0"},
	{"text":"LYRE","phonemes":"L AY1 R"},
	{"text":"LYRIC","phonemes":"L IH1 - R IH0 K"},
	{"text":"LYRICAL","phonemes":"L IH1 - R IH0 - K AH0 L"},
	{"text":"LYRICALLY","phonemes":"L IH1 - R IH0 K - L IY0"},
	{"text":"LYRICISM","phonemes":"L IH1 - R IH0 - S IH2 - Z AH0 M"},
	{"text":"LYRICIST","phonemes":"L IH1 - R IH0 - S IH0 S T"},
	{"text":"LYRICISTS","phonemes":"L IH1 - R IH0 - S IH0 S T S"},
	{"text":"LYRICISTS(2)","phonemes":"L IH1 - R IH0 - S IH0 S S"},
	{"text":"LYRICISTS(3)","phonemes":"L IH1 - R IH0 - S IH0 S"},
	{"text":"LYRICS","phonemes":"L IH1 - R IH0 K S"},
	{"text":"LYRIS","phonemes":"L IH1 - R IH0 S"},
	{"text":"LYRIST","phonemes":"L IH1 - R IH0 S T"},
	{"text":"LYSAGHT","phonemes":"L AY1 - S AA0 T"},
	{"text":"LYSANDER","phonemes":"L AY2 - S AE1 N - D ER0"},
	{"text":"LYSANDRA","phonemes":"L AY2 - S AE1 N - D R AH0"},
	{"text":"LYSINE","phonemes":"L AY1 - S IY0 N"},
	{"text":"LYSIS","phonemes":"L AY1 - S IH0 S"},
	{"text":"LYSKI","phonemes":"L AY1 S - K IY0"},
	{"text":"LYSNE","phonemes":"L AY1 N"},
	{"text":"LYSOL","phonemes":"L AY1 - S AO2 L"},
	{"text":"LYSSY","phonemes":"L IH1 - S IY0"},
	{"text":"LYSTER","phonemes":"L IH1 - S T ER0"},
	{"text":"LYTER","phonemes":"L AY1 - T ER0"},
	{"text":"LYTHGOE","phonemes":"L IH1 TH - G OW0"},
	{"text":"LYTLE","phonemes":"L AY1 - T AH0 L"},
	{"text":"LYTTLE","phonemes":"L IH1 - T AH0 L"},
	{"text":"LYTTON","phonemes":"L IH1 - T AH0 N"},
	{"text":"LYUBIMOV","phonemes":"L Y UW1 - B AH0 - M AA0 V"},
	{"text":"LYUBIMOV'S","phonemes":"L Y UW1 - B AH0 - M AA0 V Z"},
	{"text":"LYVERS","phonemes":"L AY1 - V ER0 Z"},
	{"text":"M","phonemes":"EH1 M"},
	{"text":"M'BOW","phonemes":"M B OW1"},
	{"text":"M'BOW(2)","phonemes":"EH2 M - B OW1"},
	{"text":"M'S","phonemes":"EH1 M Z"},
	{"text":"M-8","phonemes":"EH1 - M EY1 T"},
	{"text":"M-80","phonemes":"EH1 - M EY1 - T IY0"},
	{"text":"M-CODE","phonemes":"EH1 M - K OW1 D"},
	{"text":"M-CODES","phonemes":"EH1 M - K OW1 D Z"},
	{"text":"M.","phonemes":"EH1 M"},
	{"text":"M.'S","phonemes":"EH1 M Z"},
	{"text":"M.S","phonemes":"EH1 M Z"},
	{"text":"M1","phonemes":"EH1 M - W AH1 N"},
	{"text":"M2","phonemes":"EH1 M - T UW1"},
	{"text":"M3","phonemes":"EH1 M - TH R IY1"},
	{"text":"M4","phonemes":"EH1 M - F AO1 R"},
	{"text":"M5","phonemes":"EH1 M - F AY1 V"},
	{"text":"MA","phonemes":"M AA1"},
	{"text":"MA'AM","phonemes":"M AE1 M"},
	{"text":"MAACK","phonemes":"M AA1 K"},
	{"text":"MAACO","phonemes":"M EY1 - K OW0"},
	{"text":"MAAG","phonemes":"M AA1 G"},
	{"text":"MAAHS","phonemes":"M AA1 Z"},
	{"text":"MAALOX","phonemes":"M EY1 - L AA0 K S"},
	{"text":"MAAM","phonemes":"M AH1 M"},
	{"text":"MAAS","phonemes":"M AA1 Z"},
	{"text":"MAASS","phonemes":"M AA1 S"},
	{"text":"MAASSEN","phonemes":"M AA1 - S AH0 N"},
	{"text":"MAASTRICHT","phonemes":"M AA1 - S T R IH2 K T"},
	{"text":"MAB","phonemes":"M AE1 B"},
	{"text":"MABE","phonemes":"M EY1 B"},
	{"text":"MABEE","phonemes":"M AE1 - B IY0"},
	{"text":"MABEL","phonemes":"M EY1 - B AH0 L"},
	{"text":"MABELLE","phonemes":"M AH0 - B EH1 L"},
	{"text":"MABEN","phonemes":"M AE1 - B AH0 N"},
	{"text":"MABERRY","phonemes":"M AA1 - B EH0 - R IY0"},
	{"text":"MABERY","phonemes":"M AE1 - B ER0 - IY0"},
	{"text":"MABEY","phonemes":"M EY1 - B IY0"},
	{"text":"MABIE","phonemes":"M AE1 - B IY0"},
	{"text":"MABILE","phonemes":"M AA1 - B AH0 L"},
	{"text":"MABIN","phonemes":"M AE1 - B IH0 N"},
	{"text":"MABIS","phonemes":"M AE1 - B IH0 S"},
	{"text":"MABLE","phonemes":"M EY1 - B AH0 L"},
	{"text":"MABLEY","phonemes":"M AE1 - B L IY0"},
	{"text":"MABON","phonemes":"M EY1 - B AH0 N"},
	{"text":"MABREY","phonemes":"M AE1 - B R IY0"},
	{"text":"MABRY","phonemes":"M AE1 - B ER0 - IY0"},
	{"text":"MABUS","phonemes":"M AE1 - B IH0 S"},
	{"text":"MAC","phonemes":"M AE1 K"},
	{"text":"MAC'S","phonemes":"M AE1 K S"},
	{"text":"MACABRE","phonemes":"M AH0 - K AA1 - B R AH0"},
	{"text":"MACABRE(2)","phonemes":"M AH0 - K AA1 - B ER0"},
	{"text":"MACADAM","phonemes":"M AH0 - K AE1 - D AH0 M"},
	{"text":"MACADAMIA","phonemes":"M AE2 - K AH0 - D EY1 - M IY0 - AH0"},
	{"text":"MACALLISTER","phonemes":"M AH0 - K AE1 - L IH0 - S T ER0"},
	{"text":"MACALPINE","phonemes":"M AH0 - K AE1 L - P AY1 N"},
	{"text":"MACALUSO","phonemes":"M AE2 - K AH0 - L UW1 - S OW0"},
	{"text":"MACANDREWS","phonemes":"M AH0 - K AE1 N - D R UW2 Z"},
	{"text":"MACAO","phonemes":"M AH0 - K AW1"},
	{"text":"MACAQUES","phonemes":"M AH0 - K AA1 K S"},
	{"text":"MACARI","phonemes":"M AA0 - K AA1 - R IY0"},
	{"text":"MACARONI","phonemes":"M AE2 - K ER0 - OW1 - N IY0"},
	{"text":"MACARTHUR","phonemes":"M AH0 - K AA1 R - TH ER0"},
	{"text":"MACARTNEY","phonemes":"M AH0 - K AA1 R T - N IY0"},
	{"text":"MACAU","phonemes":"M AH0 - K AW1"},
	{"text":"MACAULAY","phonemes":"M AH0 - K AO1 - L IY0"},
	{"text":"MACAULEY","phonemes":"M AH0 - K AO1 - L IY0"},
	{"text":"MACAW","phonemes":"M AH0 - K AO1"},
	{"text":"MACAWS","phonemes":"M AH0 - K AO1 Z"},
	{"text":"MACBETH","phonemes":"M AH0 K - B EH1 TH"},
	{"text":"MACBRIDE","phonemes":"M AH0 K - B R AY1 D"},
	{"text":"MACCABEAN","phonemes":"M AE2 - K AH0 - B IY1 - AH0 N"},
	{"text":"MACCABEE","phonemes":"M AE1 - K AH0 - B IY2"},
	{"text":"MACCABEES","phonemes":"M AE1 - K AH0 - B IY2 Z"},
	{"text":"MACCALLUM","phonemes":"M AH0 - K AE1 - L AH0 M"},
	{"text":"MACCAQUANO","phonemes":"M AE2 - K AH0 - K W AA1 - N OW0"},
	{"text":"MACCARONE","phonemes":"M AE1 - K ER0 - OW2 N"},
	{"text":"MACCARTHY","phonemes":"M AH0 - K AA1 R - TH IY0"},
	{"text":"MACCHI","phonemes":"M AE1 - K IY0"},
	{"text":"MACCHIA","phonemes":"M AE1 - K IY0 - AH0"},
	{"text":"MACCHIO","phonemes":"M AE1 - K IY0 - OW0"},
	{"text":"MACCONNELL","phonemes":"M AH0 - K AA1 - N AH0 L"},
	{"text":"MACCORMACK","phonemes":"M AH0 - K AO1 R - M AH0 K"},
	{"text":"MACDERMOTT","phonemes":"M AH0 K - D ER1 - M AH0 T"},
	{"text":"MACDIARMID","phonemes":"M AH0 K - D IH1 R - M IH0 D"},
	{"text":"MACDILL","phonemes":"M AH0 K - D IH1 L"},
	{"text":"MACDILL'S","phonemes":"M AH0 K - D IH1 L Z"},
	{"text":"MACDONALD","phonemes":"M AH0 K - D AA1 - N AH0 L D"},
	{"text":"MACDONALD'S","phonemes":"M AH0 K - D AA1 - N AH0 L D Z"},
	{"text":"MACDONELL","phonemes":"M AH0 K - D AA1 - N AH0 L"},
	{"text":"MACDONNELL","phonemes":"M AH0 K - D AA1 - N AH0 L"},
	{"text":"MACDONOUGH","phonemes":"M AH0 K - D AA1 - N AH0 F"},
	{"text":"MACDOUGAL","phonemes":"M AH0 K - D UW1 - G AH0 L"},
	{"text":"MACDOUGALL","phonemes":"M AH0 K - D UW1 - G AH0 L"},
	{"text":"MACDOWELL","phonemes":"M AH0 K - D AW1 - AH0 L"},
	{"text":"MACDUFF","phonemes":"M AH0 K - D AH1 F"},
	{"text":"MACE","phonemes":"M EY1 S"},
	{"text":"MACEACHERN","phonemes":"M AH0 - K IY1 - CH ER0 N"},
	{"text":"MACEDA","phonemes":"M AH0 - S EY1 - D AH0"},
	{"text":"MACEDO","phonemes":"M AH0 - S EY1 - D OW0"},
	{"text":"MACEDONIA","phonemes":"M AE2 - S AH0 - D OW1 - N IY0 - AH0"},
	{"text":"MACEDONIA'S","phonemes":"M AE2 - S AH0 - D OW1 - N IY0 - AH0 Z"},
	{"text":"MACEDONIA'S(2)","phonemes":"M AE2 - S AH0 - D OW1 - N IY0 - AH0 Z"},
	{"text":"MACEDONIA(2)","phonemes":"M AE2 - S AH0 - D OW1 - N Y AH0"},
	{"text":"MACEDONIAN","phonemes":"M AE2 - S AH0 - D OW1 - N IY0 - AH0 N"},
	{"text":"MACEDONIAN(2)","phonemes":"M AE2 - S AH0 - D OW1 - N Y AH0 N"},
	{"text":"MACEDONIANS","phonemes":"M AE2 - S IH0 - D OW1 - N IY0 - AH0 N Z"},
	{"text":"MACEDONIANS(2)","phonemes":"M AE2 - S IH0 - D OW1 - N Y AH0 N Z"},
	{"text":"MACEK","phonemes":"M IH0 - K EH1 K"},
	{"text":"MACERA","phonemes":"M AH0 - S EH1 - R AH0"},
	{"text":"MACEWAN","phonemes":"M AH0 - CH UW1 - AH0 N"},
	{"text":"MACEWAN(2)","phonemes":"M EY1 S - W AA0 N"},
	{"text":"MACEWEN","phonemes":"M AH0 - K UW1 - AH0 N"},
	{"text":"MACEWEN(2)","phonemes":"M EY1 S - W AA0 N"},
	{"text":"MACEY","phonemes":"M EY1 - S IY0"},
	{"text":"MACFADDEN","phonemes":"M AH0 K - F AE1 - D AH0 N"},
	{"text":"MACFADYEN","phonemes":"M AH0 K - F AE1 - D IY0 - AH0 N"},
	{"text":"MACFARLAND","phonemes":"M AH0 K - F AA1 R - L AH0 N D"},
	{"text":"MACFARLANE","phonemes":"M AH0 K - F AA1 R - L AH0 N"},
	{"text":"MACGOWAN","phonemes":"M AH0 - G AW1 - AH0 N"},
	{"text":"MACGRAW","phonemes":"M AH0 - G R AA1"},
	{"text":"MACGREGOR","phonemes":"M AH0 - G R EH1 - G ER0"},
	{"text":"MACGYVER","phonemes":"M AH0 - G AY1 - V ER0"},
	{"text":"MACGYVER'S","phonemes":"M AH0 - G AY1 - V ER0 Z"},
	{"text":"MACH","phonemes":"M AA1 K"},
	{"text":"MACHA","phonemes":"M AE1 - CH AH0"},
	{"text":"MACHACEK","phonemes":"M AE1 - K AH0 - S IH0 K"},
	{"text":"MACHADO","phonemes":"M AH0 - CH AA1 - D OW0"},
	{"text":"MACHAIN","phonemes":"M AH0 - CH EY2 N"},
	{"text":"MACHALA","phonemes":"M AH0 - CH AA1 - L AH0"},
	{"text":"MACHAMER","phonemes":"M AE1 - K AH0 - M ER0"},
	{"text":"MACHE","phonemes":"M AE1 CH"},
	{"text":"MACHEL","phonemes":"M AE1 - CH AH0 L"},
	{"text":"MACHEN","phonemes":"M AE1 - K AH0 N"},
	{"text":"MACHER","phonemes":"M AE1 - K ER0"},
	{"text":"MACHESKI","phonemes":"M AH0 - CH EH1 S - K IY0"},
	{"text":"MACHETE","phonemes":"M AH0 - SH EH1 - T IY2"},
	{"text":"MACHETE(2)","phonemes":"M AH0 - CH EH1 - T IY2"},
	{"text":"MACHETES","phonemes":"M AH0 - SH EH1 - T IY2 Z"},
	{"text":"MACHETES(2)","phonemes":"M AH0 - CH EH1 - T IY2 Z"},
	{"text":"MACHI","phonemes":"M AA1 - K IY0"},
	{"text":"MACHIAVELLI","phonemes":"M AA2 - K IY0 - AH0 - V EH1 - L IY0"},
	{"text":"MACHIAVELLI'S","phonemes":"M AA2 - K IY0 - AH0 - V EH1 - L IY0 Z"},
	{"text":"MACHIAVELLI'S(2)","phonemes":"M AA2 - K Y AH0 - V EH1 - L IY0 Z"},
	{"text":"MACHIAVELLI(2)","phonemes":"M AA2 - K Y AH0 - V EH1 - L IY0"},
	{"text":"MACHIAVELLIAN","phonemes":"M AA2 - K IY0 - AH0 - V EH1 - L IY0 - AH0 N"},
	{"text":"MACHIAVELLIAN(2)","phonemes":"M AA2 - K Y AH0 - V EH1 - L IY0 - AH0 N"},
	{"text":"MACHIDA","phonemes":"M AH0 - CH IY1 - D AH0"},
	{"text":"MACHIN","phonemes":"M AE1 - CH IH0 N"},
	{"text":"MACHINATION","phonemes":"M AE2 - K AH0 - N EY1 - SH AH0 N"},
	{"text":"MACHINATION(2)","phonemes":"M AE2 - SH AH0 - N EY1 - SH AH0 N"},
	{"text":"MACHINATIONS","phonemes":"M AE2 - K AH0 - N EY1 - SH AH0 N Z"},
	{"text":"MACHINATIONS(2)","phonemes":"M AE2 - SH AH0 - N EY1 - SH AH0 N Z"},
	{"text":"MACHINE","phonemes":"M AH0 - SH IY1 N"},
	{"text":"MACHINE'S","phonemes":"M AH0 - SH IY1 N Z"},
	{"text":"MACHINEA","phonemes":"M AE2 - SH AH0 - N IY1 - AH0"},
	{"text":"MACHINED","phonemes":"M AH0 - SH IY1 N D"},
	{"text":"MACHINERIES","phonemes":"M AH0 - SH IY1 - N ER0 - IY0 Z"},
	{"text":"MACHINERIES(2)","phonemes":"M AH0 - SH IY1 N - R IY0 Z"},
	{"text":"MACHINERY","phonemes":"M AH0 - SH IY1 - N ER0 - IY0"},
	{"text":"MACHINERY(2)","phonemes":"M AH0 - SH IY1 N - R IY0"},
	{"text":"MACHINES","phonemes":"M AH0 - SH IY1 N Z"},
	{"text":"MACHINES'","phonemes":"M AH0 - CH IY1 N Z"},
	{"text":"MACHINING","phonemes":"M AH0 - SH IY1 - N IH0 NG"},
	{"text":"MACHINIST","phonemes":"M AH0 - SH IY1 - N AH0 S T"},
	{"text":"MACHINISTS","phonemes":"M AH0 - SH IY1 - N IH0 S T S"},
	{"text":"MACHINISTS'","phonemes":"M AH0 - SH IY1 - N IH0 S T S"},
	{"text":"MACHINISTS'(2)","phonemes":"M AH0 - SH IY1 - N IH0 S S"},
	{"text":"MACHINISTS'(3)","phonemes":"M AH0 - SH IY1 - N IH0 S"},
	{"text":"MACHINISTS(2)","phonemes":"M AH0 - SH IY1 - N IH0 S S"},
	{"text":"MACHINISTS(3)","phonemes":"M AH0 - SH IY1 - N IH0 S"},
	{"text":"MACHISMO","phonemes":"M AH0 - CH IH1 Z - M OW0"},
	{"text":"MACHISMO(2)","phonemes":"M AH0 - K IH1 Z - M OW0"},
	{"text":"MACHNIK","phonemes":"M AE1 K - N IH0 K"},
	{"text":"MACHO","phonemes":"M AA1 - CH OW0"},
	{"text":"MACHOLD","phonemes":"M AH0 - HH OW1 L D"},
	{"text":"MACHOWSKI","phonemes":"M AH0 - CH AO1 F S - K IY0"},
	{"text":"MACHT","phonemes":"M AE1 CH T"},
	{"text":"MACHTLEY","phonemes":"M AE1 T CH - L IY0"},
	{"text":"MACHUCA","phonemes":"M AH0 - CH UW1 - K AH0"},
	{"text":"MACHUGA","phonemes":"M AH0 - CH UW1 - G AH0"},
	{"text":"MACIAG","phonemes":"M AH0 - K EY1 G"},
	{"text":"MACIAS","phonemes":"M AA0 - S IY1 - AH0 S"},
	{"text":"MACIEJEWSKI","phonemes":"M AH0 - CH EH1 F S - K IY0"},
	{"text":"MACIEJEWSKI(2)","phonemes":"M AH0 - CH UW1 S - K IY0"},
	{"text":"MACIEL","phonemes":"M IH0 - K IY1 L"},
	{"text":"MACIK","phonemes":"M AA1 - CH IH0 K"},
	{"text":"MACINNES","phonemes":"M AH0 - K IH1 - N AH0 S"},
	{"text":"MACINNIS","phonemes":"M AH0 - K IH1 - N AH0 S"},
	{"text":"MACINTAX","phonemes":"M AE1 - K AH0 N - T AE2 K S"},
	{"text":"MACINTOSH","phonemes":"M AE1 - K AH0 N - T AO2 SH"},
	{"text":"MACINTOSH'S","phonemes":"M AE1 - K AH0 N - T AA2 - SH IH0 Z"},
	{"text":"MACINTOSHES","phonemes":"M AE1 - K AH0 N - T AO2 - SH IH0 Z"},
	{"text":"MACINTYRE","phonemes":"M AE1 - K AH0 N - T AY2 R"},
	{"text":"MACIOCE","phonemes":"M AA0 - CH OW1 - CH IY0"},
	{"text":"MACIOLEK","phonemes":"M AH0 - CH IY0 - OW1 - L EH0 K"},
	{"text":"MACISAAC","phonemes":"M AH0 - CH IH1 - S AE2 K"},
	{"text":"MACIVER","phonemes":"M IY1 - K IH0 - V ER0"},
	{"text":"MACK","phonemes":"M AE1 K"},
	{"text":"MACK'S","phonemes":"M AE1 K S"},
	{"text":"MACKALL","phonemes":"M AE1 - K AH0 L"},
	{"text":"MACKAY","phonemes":"M AH0 - K EY1"},
	{"text":"MACKE","phonemes":"M AE1 K"},
	{"text":"MACKEL","phonemes":"M AE1 - K AH0 L"},
	{"text":"MACKELLAR","phonemes":"M AH0 - K EH1 - L ER0"},
	{"text":"MACKEN","phonemes":"M AE1 - K AH0 N"},
	{"text":"MACKENZIE","phonemes":"M AH0 - K EH1 N - Z IY0"},
	{"text":"MACKEREL","phonemes":"M AE1 - K ER0 - AH0 L"},
	{"text":"MACKERT","phonemes":"M AE1 - K ER0 T"},
	{"text":"MACKEY","phonemes":"M AE1 - K IY0"},
	{"text":"MACKIE","phonemes":"M AE1 - K IY0"},
	{"text":"MACKIE'S","phonemes":"M AE1 - K IY0 Z"},
	{"text":"MACKIEWICZ","phonemes":"M AE1 - K IY0 - AH0 - W IH0 T S"},
	{"text":"MACKIEWICZ(2)","phonemes":"M AE1 - K Y AH0 - W IH0 T S"},
	{"text":"MACKIN","phonemes":"M AE1 - K IH0 N"},
	{"text":"MACKINAW","phonemes":"M AE1 - K AH0 - N AO2"},
	{"text":"MACKINLEY","phonemes":"M AH0 - K IH1 N - L IY0"},
	{"text":"MACKINNEY","phonemes":"M AH0 - K IH1 - N IY0"},
	{"text":"MACKINNON","phonemes":"M AH0 - K IH1 - N AH0 N"},
	{"text":"MACKINTOSH","phonemes":"M AE1 - K AH0 N - T AA2 SH"},
	{"text":"MACKLEM","phonemes":"M AE1 - K L AH0 M"},
	{"text":"MACKLER","phonemes":"M AE1 K - L ER0"},
	{"text":"MACKLEY","phonemes":"M AE1 K - L IY0"},
	{"text":"MACKLIN","phonemes":"M AE1 K - L IH0 N"},
	{"text":"MACKLIN'S","phonemes":"M AE1 K - L IH0 N Z"},
	{"text":"MACKNAY","phonemes":"M AE0 K - N EY1"},
	{"text":"MACKNIGHT","phonemes":"M AH0 K - N AY1 T"},
	{"text":"MACKO","phonemes":"M AE1 - K OW0"},
	{"text":"MACKOWIAK","phonemes":"M AH0 - S K AW1 - IY0 - AE0 K"},
	{"text":"MACKOWSKI","phonemes":"M AH0 S K - AO1 F S - K IY0"},
	{"text":"MACKS","phonemes":"M AE1 K S"},
	{"text":"MACKTAL","phonemes":"M AE1 K - T AH0 L"},
	{"text":"MACLACHLAN","phonemes":"M AH0 K - L AE1 K - L AH0 N"},
	{"text":"MACLAINE","phonemes":"M AH0 - K L EY1 N"},
	{"text":"MACLAREN","phonemes":"M AH0 - K L EH1 - R AH0 N"},
	{"text":"MACLAUGHLIN","phonemes":"M AH0 K - L AO1 - K L IH0 N"},
	{"text":"MACLAY","phonemes":"M AH0 K - L EY1"},
	{"text":"MACLEAN","phonemes":"M AH0 - K L EY1 N"},
	{"text":"MACLEISH","phonemes":"M AH0 K - L IY1 SH"},
	{"text":"MACLELLAN","phonemes":"M AH0 - K L EH1 - L AH0 N"},
	{"text":"MACLENNAN","phonemes":"M AH0 K - L EH1 - N AH0 N"},
	{"text":"MACLEOD","phonemes":"M AH0 K - L AW1 D"},
	{"text":"MACLIN","phonemes":"M AE1 K - L AH0 N"},
	{"text":"MACMAHON","phonemes":"M AH0 K - M AE1 N"},
	{"text":"MACMASTER","phonemes":"M AH0 K - M AE1 - S T ER0"},
	{"text":"MACMILLAN","phonemes":"M AH0 K - M IH1 - L AH0 N"},
	{"text":"MACMILLAN'S","phonemes":"M AH0 K - M IH1 - L AH0 N Z"},
	{"text":"MACMULLEN","phonemes":"M AH0 K - M AH1 - L AH0 N"},
	{"text":"MACMURRAY","phonemes":"M AH0 K - M ER1 - IY0"},
	{"text":"MACNAB","phonemes":"M AH0 K - N AE1 B"},
	{"text":"MACNAIR","phonemes":"M AH0 K - N EH1 R"},
	{"text":"MACNAMARA","phonemes":"M AE1 K - N AH0 - M EH2 - R AH0"},
	{"text":"MACNAUGHTON","phonemes":"M AH0 K - N AO1 - T AH0 N"},
	{"text":"MACNEAL","phonemes":"M AH0 K - N IY1 L"},
	{"text":"MACNEIL","phonemes":"M AH0 K - N IY1 L"},
	{"text":"MACNEILL","phonemes":"M AH0 K - N IY1 L"},
	{"text":"MACOMB","phonemes":"M EY1 - K AH0 M"},
	{"text":"MACOMBER","phonemes":"M AH0 - K AA1 M - B ER0"},
	{"text":"MACON","phonemes":"M EY1 - K AH0 N"},
	{"text":"MACOUTE","phonemes":"M AH0 - K UW1 T"},
	{"text":"MACOUTES","phonemes":"M AH0 - K UW1 T S"},
	{"text":"MACPHAIL","phonemes":"M AH0 K - F EY1 L"},
	{"text":"MACPHEE","phonemes":"M AH0 K - F IY1"},
	{"text":"MACPHERSON","phonemes":"M AH0 K - F IH1 R - S AH0 N"},
	{"text":"MACQUARRIE","phonemes":"M AH0 - K EH1 - R IY0"},
	{"text":"MACQUEEN","phonemes":"M AH0 - K W IY1 N"},
	{"text":"MACRAE","phonemes":"M AH0 K - R EY1"},
	{"text":"MACRAME","phonemes":"M AE1 - K R AH0 - M EY2"},
	{"text":"MACRI","phonemes":"M AE1 - K R IY0"},
	{"text":"MACRO","phonemes":"M AE1 - K R OW0"},
	{"text":"MACRODANTIN","phonemes":"M AE2 - K R OW0 - D AE1 N - T IH0 N"},
	{"text":"MACROECONOMIC","phonemes":"M AE2 - K R OW0 - EH0 - K AH0 - N AA1 - M IH0 K"},
	{"text":"MACROECONOMIC(2)","phonemes":"M AE2 - K R OW0 - IY0 - K AH0 - N AA1 - M IH0 K"},
	{"text":"MACROECONOMICS","phonemes":"M AE2 - K R OW0 - EH0 - K AH0 - N AA1 - M IH0 K S"},
	{"text":"MACROECONOMICS(2)","phonemes":"M AE2 - K R OW0 - IY0 - K AH0 - N AA1 - M IH0 K S"},
	{"text":"MACROMEDIA","phonemes":"M AE2 - K R OW0 - M IY1 - D IY0 - AH0"},
	{"text":"MACROPHAGE","phonemes":"M AE1 - K R OW0 - F EY2 JH"},
	{"text":"MACROPHAGES","phonemes":"M AE1 - K R OW0 - F EY2 - JH IH0 Z"},
	{"text":"MACROVISION","phonemes":"M AE1 - K R OW0 - V IH2 - ZH AH0 N"},
	{"text":"MACS","phonemes":"M AE1 K S"},
	{"text":"MACSHARRY","phonemes":"M AH0 K - SH EH1 - R IY0"},
	{"text":"MACTAGGART","phonemes":"M AH0 K - T AE1 - G ER0 T"},
	{"text":"MACTAN","phonemes":"M AH0 K - T AE1 N"},
	{"text":"MACTAVISH","phonemes":"M AH0 K - T AE1 - V IH0 SH"},
	{"text":"MACUMBER","phonemes":"M AH0 - K AH1 M - B ER0"},
	{"text":"MACUMOLO","phonemes":"M AH0 - K UW1 - M OW0 - L OW0"},
	{"text":"MACUMOLO'S","phonemes":"M AH0 - K UW1 - M OW0 - L OW0 Z"},
	{"text":"MACVICAR","phonemes":"M AH0 K - V IH1 - K ER0"},
	{"text":"MACVICAR'S","phonemes":"M AH0 K - V IH1 - K ER0 Z"},
	{"text":"MACVIE","phonemes":"M AE1 K - V IY0"},
	{"text":"MACWILLIAMS","phonemes":"M AH0 - K W IH1 - L Y AH0 M Z"},
	{"text":"MACWORLD","phonemes":"M AE1 K - W ER2 L D"},
	{"text":"MACY","phonemes":"M EY1 - S IY0"},
	{"text":"MACY'S","phonemes":"M EY1 - S IY0 Z"},
	{"text":"MACZKO","phonemes":"M AA1 CH - K OW0"},
	{"text":"MAD","phonemes":"M AE1 D"},
	{"text":"MADA","phonemes":"M AA1 - D AH0"},
	{"text":"MADAGASCAR","phonemes":"M AE2 - D AH0 - G AE1 - S K ER0"},
	{"text":"MADALENA","phonemes":"M AE2 - D AH0 L - EY1 - N AH0"},
	{"text":"MADAM","phonemes":"M AE1 - D AH0 M"},
	{"text":"MADAME","phonemes":"M AE1 - D AH0 M"},
	{"text":"MADAME(2)","phonemes":"M AH0 - D AE1 M"},
	{"text":"MADAN","phonemes":"M EY1 - D AH0 N"},
	{"text":"MADAR","phonemes":"M AE1 - D ER0"},
	{"text":"MADARA","phonemes":"M AA0 - D AA1 - R AH0"},
	{"text":"MADARAS","phonemes":"M AA0 - D AA1 - R AA0 Z"},
	{"text":"MADARIS","phonemes":"M AE1 - D ER0 - IH0 S"},
	{"text":"MADAY","phonemes":"M AA1 - D EY0"},
	{"text":"MADCAP","phonemes":"M AE1 D - K AE2 P"},
	{"text":"MADD","phonemes":"M AE1 D"},
	{"text":"MADDALENA","phonemes":"M AA0 - D AA0 - L EH1 - N AH0"},
	{"text":"MADDAMMA","phonemes":"M AH0 - D AA1 - M AH0"},
	{"text":"MADDEN","phonemes":"M AE1 - D AH0 N"},
	{"text":"MADDENING","phonemes":"M AE1 - D AH0 N - IH0 NG"},
	{"text":"MADDENING(2)","phonemes":"M AE1 D - N IH0 NG"},
	{"text":"MADDENINGLY","phonemes":"M AE1 - D AH0 N - IH0 NG - L IY0"},
	{"text":"MADDENINGLY(2)","phonemes":"M AE1 D - N IH0 NG - L IY0"},
	{"text":"MADDER","phonemes":"M AE1 - D ER0"},
	{"text":"MADDIE","phonemes":"M AE1 - D IY0"},
	{"text":"MADDING","phonemes":"M AE1 - D IH0 NG"},
	{"text":"MADDISON","phonemes":"M AE1 - D IH0 S - AH0 N"},
	{"text":"MADDOCK","phonemes":"M AE1 - D AH0 K"},
	{"text":"MADDOCKS","phonemes":"M AE1 - D AH0 K S"},
	{"text":"MADDOX","phonemes":"M AE1 - D AH0 K S"},
	{"text":"MADDUX","phonemes":"M AE1 - D AH0 K S"},
	{"text":"MADDY","phonemes":"M AE1 - D IY0"},
	{"text":"MADE","phonemes":"M EY1 D"},
	{"text":"MADEIRA","phonemes":"M AH0 - D IH1 - R AH0"},
	{"text":"MADEJ","phonemes":"M AE1 - D IH0 JH"},
	{"text":"MADEL","phonemes":"M AE1 - D AH0 L"},
	{"text":"MADELAINE","phonemes":"M AE1 - D IH0 - L EY0 N"},
	{"text":"MADELEINE","phonemes":"M AE2 - D AH0 - L EH1 N"},
	{"text":"MADELENA","phonemes":"M AA0 - D EH0 - L EH1 - N AH0"},
	{"text":"MADELENE","phonemes":"M AE0 - D AH0 - L IY1 N"},
	{"text":"MADELIN","phonemes":"M AE1 - D AH0 L - IH0 N"},
	{"text":"MADELINE","phonemes":"M AE1 - D AH0 L - IH0 N"},
	{"text":"MADELLA","phonemes":"M AH0 - D EH1 - L AH0"},
	{"text":"MADELLE","phonemes":"M AH0 - D EH1 L"},
	{"text":"MADELON","phonemes":"M AA0 - D EY0 - L AO1 N"},
	{"text":"MADELYN","phonemes":"M AE1 - D IH0 - L IH0 N"},
	{"text":"MADELYN(2)","phonemes":"M AE1 D - L IH0 N"},
	{"text":"MADEMOISELLE","phonemes":"M AE2 - D AH0 M - AH0 - Z EH1 L"},
	{"text":"MADEN","phonemes":"M EY1 - D AH0 N"},
	{"text":"MADER","phonemes":"M EY1 - D ER0"},
	{"text":"MADERA","phonemes":"M AA0 - D EH1 - R AH0"},
	{"text":"MADERE","phonemes":"M AE1 - D ER0"},
	{"text":"MADERO","phonemes":"M AA0 - D EH1 - R OW0"},
	{"text":"MADEWELL","phonemes":"M AE1 - D IH0 - W EH0 L"},
	{"text":"MADEWELL(2)","phonemes":"M EY1 D - W EH0 L"},
	{"text":"MADEY","phonemes":"M EY1 - D IY0"},
	{"text":"MADGE","phonemes":"M AE1 JH"},
	{"text":"MADHOUSE","phonemes":"M AE1 D - HH AW2 S"},
	{"text":"MADHUSUDAN","phonemes":"M AA2 D - HH UW0 - S UW1 - D AH0 N"},
	{"text":"MADIA","phonemes":"M AA1 - D IY0 - AH0"},
	{"text":"MADIGAN","phonemes":"M AE1 - D IH0 - G AH0 N"},
	{"text":"MADILL","phonemes":"M AA0 - D IY1 L"},
	{"text":"MADIS","phonemes":"M AE1 - D AH0 S"},
	{"text":"MADISON","phonemes":"M AE1 - D AH0 - S AH0 N"},
	{"text":"MADISON'S","phonemes":"M AE1 - D AH0 - S AH0 N Z"},
	{"text":"MADISON'S(2)","phonemes":"M AE1 - D IH0 S - AH0 N Z"},
	{"text":"MADISON(2)","phonemes":"M AE1 - D IH0 S - AH0 N"},
	{"text":"MADKINS","phonemes":"M AE1 D - K IH0 N Z"},
	{"text":"MADL","phonemes":"M AE1 - D AH0 L"},
	{"text":"MADLEN","phonemes":"M AE1 - D AH0 - L AH0 N"},
	{"text":"MADLIN","phonemes":"M AE1 D - L IH0 N"},
	{"text":"MADLOCK","phonemes":"M AE1 D - L AA2 K"},
	{"text":"MADLY","phonemes":"M AE1 D - L IY0"},
	{"text":"MADMAN","phonemes":"M AE1 D - M AE2 N"},
	{"text":"MADMEN","phonemes":"M AE1 D - M AH0 N"},
	{"text":"MADNESS","phonemes":"M AE1 D - N AH0 S"},
	{"text":"MADOC","phonemes":"M AE1 - D AH0 K"},
	{"text":"MADOCK","phonemes":"M AE1 - D AH0 K"},
	{"text":"MADOFF","phonemes":"M AE1 - D AO2 F"},
	{"text":"MADOG","phonemes":"M AE1 - D AH0 G"},
	{"text":"MADOLE","phonemes":"M AH0 - D OW1 L"},
	{"text":"MADONIA","phonemes":"M AA0 - D OW1 - N IY0 - AH0"},
	{"text":"MADONNA","phonemes":"M AH0 - D AA1 - N AH0"},
	{"text":"MADONNA'S","phonemes":"M AH0 - D AA1 - N AH0 Z"},
	{"text":"MADORA","phonemes":"M AH0 - D AO1 - R AH0"},
	{"text":"MADORE","phonemes":"M AH0 - D AO1 - R EY0"},
	{"text":"MADRA","phonemes":"M AA1 - D R AH0"},
	{"text":"MADRAS","phonemes":"M AE1 - D R AH0 S"},
	{"text":"MADRE","phonemes":"M AA1 - D R EY2"},
	{"text":"MADRES","phonemes":"M AA1 - D R EY2 Z"},
	{"text":"MADRID","phonemes":"M AH0 - D R IH1 D"},
	{"text":"MADRIDS","phonemes":"M AH0 - D R IH1 D Z"},
	{"text":"MADRIGAL","phonemes":"M AE1 - D R AH0 - G AH0 L"},
	{"text":"MADRIGAL(2)","phonemes":"M AE1 - D R IH0 - G AH0 L"},
	{"text":"MADRIGALS","phonemes":"M AE1 - D R AH0 - G AH0 L Z"},
	{"text":"MADRIGALS(2)","phonemes":"M AE1 - D R IH0 - G AH0 L Z"},
	{"text":"MADRIL","phonemes":"M AE1 - D R IH0 L"},
	{"text":"MADRON","phonemes":"M AE1 - D R AH0 N"},
	{"text":"MADRUGA","phonemes":"M AE1 - D R UW0 - G AH0"},
	{"text":"MADRY","phonemes":"M AE1 - D R IY0"},
	{"text":"MADSEN","phonemes":"M AE1 D - S AH0 N"},
	{"text":"MADSON","phonemes":"M AE1 D - S AH0 N"},
	{"text":"MADSTONES","phonemes":"M AE1 D - S T OW2 N Z"},
	{"text":"MADY","phonemes":"M EY1 - D IY0"},
	{"text":"MADYUN","phonemes":"M AE1 - D IY0 - AH0 N"},
	{"text":"MADYUN(2)","phonemes":"M AE1 - D Y AH0 N"},
	{"text":"MAE","phonemes":"M EY1"},
	{"text":"MAE'S","phonemes":"M EY1 Z"},
	{"text":"MAEDA","phonemes":"M EY0 - IY1 - D AH0"},
	{"text":"MAEDER","phonemes":"M EH1 - D ER0"},
	{"text":"MAEKAWA","phonemes":"M AA2 - IH0 - K AA1 - W AH0"},
	{"text":"MAELSTROM","phonemes":"M EY1 L - S T R AH0 M"},
	{"text":"MAENZA","phonemes":"M AA0 - EH1 N - Z AH0"},
	{"text":"MAERSK","phonemes":"M EH1 R S K"},
	{"text":"MAERTENS","phonemes":"M EH1 R - T AH0 N Z"},
	{"text":"MAERTZ","phonemes":"M EH1 R T S"},
	{"text":"MAERZ","phonemes":"M EH1 R Z"},
	{"text":"MAES","phonemes":"M EY1 Z"},
	{"text":"MAESE","phonemes":"M IY1 S"},
	{"text":"MAESTAS","phonemes":"M EH1 - S T AH0 Z"},
	{"text":"MAESTRI","phonemes":"M AA0 - EH1 S - T R IY0"},
	{"text":"MAESTRO","phonemes":"M AY1 - S T R OW0"},
	{"text":"MAEZ","phonemes":"M AY0 - EH1 Z"},
	{"text":"MAFFEI","phonemes":"M AE1 - F AY0"},
	{"text":"MAFFEO","phonemes":"M AA1 - F IY0 - OW0"},
	{"text":"MAFFETT","phonemes":"M AE1 - F IH0 T"},
	{"text":"MAFFIA","phonemes":"M AE1 - F IY0 - AH0"},
	{"text":"MAFFUCCI","phonemes":"M AA0 - F UW1 - CH IY0"},
	{"text":"MAFIA","phonemes":"M AA1 - F IY0 - AH0"},
	{"text":"MAFIA'S","phonemes":"M AA1 - F IY0 - AH0 Z"},
	{"text":"MAFIAS","phonemes":"M AA1 - F IY0 - AH0 Z"},
	{"text":"MAG","phonemes":"M AE1 G"},
	{"text":"MAGADAN","phonemes":"M AE1 - G AH0 - D AE2 N"},
	{"text":"MAGALLANES","phonemes":"M AE1 - G AH0 - L EY2 N Z"},
	{"text":"MAGALLON","phonemes":"M AE1 - G AH0 - L AA0 N"},
	{"text":"MAGAN","phonemes":"M EY1 - G AH0 N"},
	{"text":"MAGANA","phonemes":"M AA0 - G AE1 - N AH0"},
	{"text":"MAGAR","phonemes":"M AE1 - G ER0"},
	{"text":"MAGARIAN","phonemes":"M AH0 - G EH1 - R IY0 - AH0 N"},
	{"text":"MAGAW","phonemes":"M AE1 - G AO0"},
	{"text":"MAGAZINE","phonemes":"M AE1 - G AH0 - Z IY2 N"},
	{"text":"MAGAZINE'S","phonemes":"M AE1 - G AH0 - Z IY2 N Z"},
	{"text":"MAGAZINER","phonemes":"M AE2 - G AH0 - Z IY1 - N ER0"},
	{"text":"MAGAZINER'S","phonemes":"M AE2 - G AH0 - Z IY1 - N ER0 Z"},
	{"text":"MAGAZINES","phonemes":"M AE1 - G AH0 - Z IY2 N Z"},
	{"text":"MAGAZINES'","phonemes":"M AE1 - G AH0 - Z IY2 N Z"},
	{"text":"MAGBY","phonemes":"M AE1 G - B IY0"},
	{"text":"MAGDA","phonemes":"M AE1 G - D AH0"},
	{"text":"MAGDALA","phonemes":"M AA0 G - D AA1 - L AH0"},
	{"text":"MAGDALEN","phonemes":"M AE1 G - D AH0 - L AH0 N"},
	{"text":"MAGDALENA","phonemes":"M AE2 G - D AH0 - L IY1 - N AH0"},
	{"text":"MAGDALENE","phonemes":"M AE1 G - D AH0 - L IY2 N"},
	{"text":"MAGDALENO","phonemes":"M AA0 G - D AA0 - L EY1 - N OW0"},
	{"text":"MAGEE","phonemes":"M AH0 - G IY1"},
	{"text":"MAGEL","phonemes":"M AE1 - G AH0 L"},
	{"text":"MAGELLAN","phonemes":"M AH0 - JH EH1 - L AH0 N"},
	{"text":"MAGELLAN'S","phonemes":"M AH0 - JH EH1 - L AH0 N Z"},
	{"text":"MAGELLANIC","phonemes":"M AE2 - JH AH0 - L AE1 - N IH0 K"},
	{"text":"MAGENTA","phonemes":"M AH0 - JH EH1 N - T AH0"},
	{"text":"MAGER","phonemes":"M AE1 - G ER0"},
	{"text":"MAGER(2)","phonemes":"M EY1 - G ER0"},
	{"text":"MAGERMAN","phonemes":"M AE1 - G ER0 - M AH0 N"},
	{"text":"MAGERS","phonemes":"M AE1 - G ER0 Z"},
	{"text":"MAGES","phonemes":"M EY1 - JH IH0 Z"},
	{"text":"MAGGARD","phonemes":"M AE1 - G ER0 D"},
	{"text":"MAGGART","phonemes":"M AE1 - G ER0 T"},
	{"text":"MAGGI","phonemes":"M AE1 - JH IY0"},
	{"text":"MAGGIE","phonemes":"M AE1 - G IY0"},
	{"text":"MAGGIO","phonemes":"M AA1 - JH IY0 - OW0"},
	{"text":"MAGGOT","phonemes":"M AE1 - G AH0 T"},
	{"text":"MAGGOTS","phonemes":"M AE1 - G AH0 T S"},
	{"text":"MAGGS","phonemes":"M AE1 G Z"},
	{"text":"MAGI","phonemes":"M EY1 - JH AY0"},
	{"text":"MAGIC","phonemes":"M AE1 - JH IH0 K"},
	{"text":"MAGIC'S","phonemes":"M AE1 - JH IH0 K S"},
	{"text":"MAGICAL","phonemes":"M AE1 - JH IH0 - K AH0 L"},
	{"text":"MAGICALLY","phonemes":"M AE1 - JH IH0 - K AH0 - L IY0"},
	{"text":"MAGICALLY(2)","phonemes":"M AE1 - JH IH0 K - L IY0"},
	{"text":"MAGICIAN","phonemes":"M AH0 - JH IH1 - SH AH0 N"},
	{"text":"MAGICIANS","phonemes":"M AH0 - JH IH1 - SH AH0 N Z"},
	{"text":"MAGID","phonemes":"M AE1 - JH IH0 D"},
	{"text":"MAGIE","phonemes":"M EY1 - JH IY0"},
	{"text":"MAGIERA","phonemes":"M AA0 - JH IH1 - R AH0"},
	{"text":"MAGILL","phonemes":"M AE1 - JH AH0 L"},
	{"text":"MAGIN","phonemes":"M AE1 - JH IH0 N"},
	{"text":"MAGINN","phonemes":"M AE1 - JH IH0 N"},
	{"text":"MAGINNIS","phonemes":"M AE1 - JH IH0 - N IH0 S"},
	{"text":"MAGINNIS(2)","phonemes":"M AH0 - G IH1 - N IH0 S"},
	{"text":"MAGINOT","phonemes":"M AE1 - JH IH0 - N AA0"},
	{"text":"MAGINOT(2)","phonemes":"M AE1 - JH IH0 - N AH0 T"},
	{"text":"MAGISTAD","phonemes":"M AE1 - JH IH0 - S T AE2 D"},
	{"text":"MAGISTERIAL","phonemes":"M AE2 - JH IH0 - S T IY1 - R IY0 - AH0 L"},
	{"text":"MAGISTRATE","phonemes":"M AE1 - JH AH0 - S T R EY2 T"},
	{"text":"MAGISTRATE(2)","phonemes":"M AE1 - JH IH0 - S T R EY2 T"},
	{"text":"MAGISTRATES","phonemes":"M AE1 - JH IH0 - S T R EY2 T S"},
	{"text":"MAGISTRO","phonemes":"M AA0 - JH IY1 - S T R OW0"},
	{"text":"MAGLAJ","phonemes":"M AA1 - G L AY2"},
	{"text":"MAGLAJ'S","phonemes":"M AA1 - G L AY2 Z"},
	{"text":"MAGLAJ'S(2)","phonemes":"M AE1 - G L AY2 Z"},
	{"text":"MAGLAJ(2)","phonemes":"M AE1 - G L AY2"},
	{"text":"MAGLEV","phonemes":"M AE1 - G L EH2 V"},
	{"text":"MAGLEY","phonemes":"M AE1 G - L IY0"},
	{"text":"MAGLI","phonemes":"M AE1 G - L IY0"},
	{"text":"MAGLIANO","phonemes":"M AA0 G - L IY0 - AA1 - N OW0"},
	{"text":"MAGLICA","phonemes":"M AE1 - G L IH0 - K AH0"},
	{"text":"MAGLIO","phonemes":"M AE1 G - L IY0 - OW0"},
	{"text":"MAGLIOCCO","phonemes":"M AA0 G - L IY0 - OW1 - K OW0"},
	{"text":"MAGLIONE","phonemes":"M AA0 G - L IY0 - OW1 - N IY0"},
	{"text":"MAGLIS","phonemes":"M AE1 - G L IY0 Z"},
	{"text":"MAGMA","phonemes":"M AE1 G - M AH0"},
	{"text":"MAGMA'S","phonemes":"M AE1 G - M AH0 Z"},
	{"text":"MAGNA","phonemes":"M AE1 G - N AH0"},
	{"text":"MAGNA'S","phonemes":"M AE1 G - N AH0 Z"},
	{"text":"MAGNAN","phonemes":"M AE1 G - N AH0 N"},
	{"text":"MAGNANI","phonemes":"M AA0 G - N AA1 - N IY0"},
	{"text":"MAGNANIMOUS","phonemes":"M AE0 G - N AE1 - N AH0 - M AH0 S"},
	{"text":"MAGNANO","phonemes":"M AA0 G - N AA1 - N OW0"},
	{"text":"MAGNANT","phonemes":"M AE1 G - N AH0 N T"},
	{"text":"MAGNATE","phonemes":"M AE1 G - N AH0 T"},
	{"text":"MAGNATE(2)","phonemes":"M AE1 G - N EY2 T"},
	{"text":"MAGNATES","phonemes":"M AE1 G - N EY2 T S"},
	{"text":"MAGNAVOX","phonemes":"M AE1 G - N AH0 - V AA0 K S"},
	{"text":"MAGNER","phonemes":"M AE1 G - N ER0"},
	{"text":"MAGNESIA","phonemes":"M AE0 G - N IY1 - ZH AH0"},
	{"text":"MAGNESITE","phonemes":"M AE1 G - N AH0 - S AY2 T"},
	{"text":"MAGNESIUM","phonemes":"M AE0 G - N IY1 - Z IY0 - AH0 M"},
	{"text":"MAGNESS","phonemes":"M AH0 G - N IY1 S"},
	{"text":"MAGNET","phonemes":"M AE1 G - N AH0 T"},
	{"text":"MAGNET'S","phonemes":"M AE1 G - N AH0 T S"},
	{"text":"MAGNETEK","phonemes":"M AE1 G - N EH0 - T EH2 K"},
	{"text":"MAGNETI","phonemes":"M AE0 G - N EH1 - T IY0"},
	{"text":"MAGNETIC","phonemes":"M AE0 G - N EH1 - T IH0 K"},
	{"text":"MAGNETICALLY","phonemes":"M AE0 G - N EH1 - T IH0 - K AH0 - L IY0"},
	{"text":"MAGNETICALLY(2)","phonemes":"M AE0 G - N EH1 - T IH0 K - L IY0"},
	{"text":"MAGNETICS","phonemes":"M AE0 G - N EH1 - T IH0 K S"},
	{"text":"MAGNETISM","phonemes":"M AE1 G - N AH0 - T IH2 - Z AH0 M"},
	{"text":"MAGNETITE","phonemes":"M AE1 G - N AH0 - T AY2 T"},
	{"text":"MAGNETIZATION","phonemes":"M AE2 G - N AH0 - T AH0 - Z EY1 - SH AH0 N"},
	{"text":"MAGNETIZED","phonemes":"M AE1 G - N IH0 - T AY2 Z D"},
	{"text":"MAGNETOMETER","phonemes":"M AE2 G - N AH0 - T AA1 - M AH0 - T ER0"},
	{"text":"MAGNETOMETERS","phonemes":"M AE2 G - N AH0 - T AA1 - M AH0 - T ER0 Z"},
	{"text":"MAGNETRON","phonemes":"M AE1 G - N AH0 - T R AA2 N"},
	{"text":"MAGNETS","phonemes":"M AE1 G - N AH0 T S"},
	{"text":"MAGNIFICATION","phonemes":"M AE2 G - N AH0 - F AH0 - K EY1 - SH AH0 N"},
	{"text":"MAGNIFICATIONS","phonemes":"M AE2 G - N AH0 - F AH0 - K EY1 - SH AH0 N Z"},
	{"text":"MAGNIFICENT","phonemes":"M AE0 G - N IH1 - F AH0 - S AH0 N T"},
	{"text":"MAGNIFICENT(2)","phonemes":"M AE0 G - N IH1 - F IH0 - S AH0 N T"},
	{"text":"MAGNIFICENTLY","phonemes":"M AE0 G - N IH1 - F AH0 - S AH0 N T - L IY0"},
	{"text":"MAGNIFIED","phonemes":"M AE1 G - N AH0 - F AY2 D"},
	{"text":"MAGNIFIER","phonemes":"M AE1 G - N AH0 - F AY2 - ER0"},
	{"text":"MAGNIFIERS","phonemes":"M AE1 G - N AH0 - F AY2 - ER0 Z"},
	{"text":"MAGNIFIES","phonemes":"M AE1 G - N AH0 - F AY2 Z"},
	{"text":"MAGNIFY","phonemes":"M AE1 G - N AH0 - F AY2"},
	{"text":"MAGNIFYING","phonemes":"M AE1 G - N AH0 - F AY2 - IH0 NG"},
	{"text":"MAGNIN","phonemes":"M AE1 G - N IH0 N"},
	{"text":"MAGNITOGORSK","phonemes":"M AE0 G - N IH1 - T AH0 - G AO0 R S K"},
	{"text":"MAGNITUDE","phonemes":"M AE1 G - N AH0 - T UW2 D"},
	{"text":"MAGNITUDES","phonemes":"M AE1 G - N AH0 - T UW2 D Z"},
	{"text":"MAGNO","phonemes":"M AE1 G - N OW0"},
	{"text":"MAGNOLIA","phonemes":"M AE0 G - N OW1 - L Y AH0"},
	{"text":"MAGNOLIAS","phonemes":"M AE0 G - N OW1 - L Y AH0 Z"},
	{"text":"MAGNONE","phonemes":"M AA0 G - N OW1 - N IY0"},
	{"text":"MAGNUM","phonemes":"M AE1 G - N AH0 M"},
	{"text":"MAGNUS","phonemes":"M AE1 G - N AH0 S"},
	{"text":"MAGNUSON","phonemes":"M AE1 G - N AH0 - S AH0 N"},
	{"text":"MAGNUSSEN","phonemes":"M AE1 G - N AH0 - S AH0 N"},
	{"text":"MAGNUSSON","phonemes":"M AE1 G - N AH0 - S AH0 N"},
	{"text":"MAGOON","phonemes":"M AH0 - G UW1 N"},
	{"text":"MAGOUIRK","phonemes":"M AH0 G - W ER1 K"},
	{"text":"MAGOWAN","phonemes":"M AA0 - G OW1 - W AA0 N"},
	{"text":"MAGPIE","phonemes":"M AE1 G - P AY2"},
	{"text":"MAGPIES","phonemes":"M AE1 G - P AY2 Z"},
	{"text":"MAGRANE","phonemes":"M AE1 - G R EY2 N"},
	{"text":"MAGRATH","phonemes":"M AH0 - G R AE1 TH"},
	{"text":"MAGRI","phonemes":"M AE1 - G R IY0"},
	{"text":"MAGRINI","phonemes":"M AA0 - G R IY1 - N IY0"},
	{"text":"MAGRO","phonemes":"M AE1 - G R OW0"},
	{"text":"MAGRUDER","phonemes":"M AH0 - G R UW1 - D ER0"},
	{"text":"MAGS","phonemes":"M AE1 G Z"},
	{"text":"MAGTEN","phonemes":"M AE1 G - T EH1 N"},
	{"text":"MAGUIRE","phonemes":"M AH0 G - W AY1 R"},
	{"text":"MAGWOOD","phonemes":"M AE1 G - W UH2 D"},
	{"text":"MAGYAR","phonemes":"M AE1 - G Y AA2 R"},
	{"text":"MAGYARS","phonemes":"M AE1 - G Y AA2 R Z"},
	{"text":"MAH","phonemes":"M AA1"},
	{"text":"MAHABHARATA","phonemes":"M AA0 - HH AA0 - B ER0 - AA1 - T AH0"},
	{"text":"MAHADY","phonemes":"M AH0 - HH AA1 - D IY0"},
	{"text":"MAHAFFEY","phonemes":"M AH0 - HH AE1 - F IY0"},
	{"text":"MAHAFFY","phonemes":"M AE1 - HH AH0 - F IY0"},
	{"text":"MAHAL","phonemes":"M AH0 - HH AA1 L"},
	{"text":"MAHALA","phonemes":"M AE1 - HH AH0 - L AH0"},
	{"text":"MAHALAH","phonemes":"M AE1 - HH AH0 - L AH0"},
	{"text":"MAHALIA","phonemes":"M AH0 - HH AE1 - L IY0 - AH0"},
	{"text":"MAHAMUD","phonemes":"M AH0 - HH AA1 - M UH2 D"},
	{"text":"MAHAN","phonemes":"M EY1 - AH0 N"},
	{"text":"MAHANEY","phonemes":"M AH0 - HH EY1 - N IY0"},
	{"text":"MAHANNAH","phonemes":"M AH0 - HH AE1 - N AH0"},
	{"text":"MAHANY","phonemes":"M AE1 - HH AH0 - N IY0"},
	{"text":"MAHAR","phonemes":"M AE1 - HH ER0"},
	{"text":"MAHARAJA","phonemes":"M AA2 - HH ER0 - AA1 - ZH AH2"},
	{"text":"MAHARAJA'S","phonemes":"M AA0 - HH ER0 - AA1 - ZH AH2 Z"},
	{"text":"MAHARAJAHS","phonemes":"M AA0 - HH ER0 - AA1 - JH AH0 Z"},
	{"text":"MAHARASHTRA","phonemes":"M AA2 - HH ER0 - AA1 SH - T R AH2"},
	{"text":"MAHARIV","phonemes":"M AA2 - HH AA1 - R IY0 V"},
	{"text":"MAHARIVE","phonemes":"M AA2 - HH AH0 - R IY1 V"},
	{"text":"MAHATHIR","phonemes":"M AE1 - HH AH0 - TH ER0"},
	{"text":"MAHATHIR(2)","phonemes":"M AH0 - HH AE1 - TH IH2 R"},
	{"text":"MAHATHIR(3)","phonemes":"M AH0 - HH AA1 - TH IH2 R"},
	{"text":"MAHATMA","phonemes":"M AH0 - HH AA1 T - M AH0"},
	{"text":"MAHAYANA","phonemes":"M AA2 - HH AH0 - Y AA1 - N AH0"},
	{"text":"MAHDI","phonemes":"M AA1 - D IY0"},
	{"text":"MAHE","phonemes":"M EY1 - HH IY0"},
	{"text":"MAHEN","phonemes":"M EY1 - HH EH2 N"},
	{"text":"MAHEN(2)","phonemes":"M EY1 - AH0 N"},
	{"text":"MAHER","phonemes":"M AA1 R"},
	{"text":"MAHESH","phonemes":"M AH0 - HH EH1 SH"},
	{"text":"MAHEU","phonemes":"M AE1 - HH Y UW0"},
	{"text":"MAHFOUZ","phonemes":"M AA0 - F UW1 Z"},
	{"text":"MAHFOUZ'S","phonemes":"M AA0 - F UW1 - Z IH0 Z"},
	{"text":"MAHILA","phonemes":"M AH0 - HH IH1 - L AH0"},
	{"text":"MAHIN","phonemes":"M AE1 - HH IH0 N"},
	{"text":"MAHINDRA","phonemes":"M AH0 - HH IH1 N - D R AH0"},
	{"text":"MAHL","phonemes":"M AA1 L"},
	{"text":"MAHLE","phonemes":"M EY1 - HH AH0 L"},
	{"text":"MAHLER","phonemes":"M AA1 - L ER0"},
	{"text":"MAHLER'S","phonemes":"M AA1 - L ER0 Z"},
	{"text":"MAHLMAN","phonemes":"M AA1 L - M AH0 N"},
	{"text":"MAHLMANN","phonemes":"M AA1 L - M AH0 N"},
	{"text":"MAHLSTEDT","phonemes":"M AA1 L - S T IH0 T"},
	{"text":"MAHLUM","phonemes":"M AA1 - L AH0 M"},
	{"text":"MAHMOOD","phonemes":"M AE1 - M UW0 D"},
	{"text":"MAHMOOD(2)","phonemes":"M AA0 - M UW1 D"},
	{"text":"MAHMOUD","phonemes":"M AE1 - M UW0 D"},
	{"text":"MAHMOUD(2)","phonemes":"M AA0 - M UW1 D"},
	{"text":"MAHMUD","phonemes":"M AE1 - M UW0 D"},
	{"text":"MAHMUD(2)","phonemes":"M AA0 - M UW1 D"},
	{"text":"MAHN","phonemes":"M AE1 N"},
	{"text":"MAHNKE","phonemes":"M AE1 NG K"},
	{"text":"MAHNKEN","phonemes":"M AA1 NG - K AH0 N"},
	{"text":"MAHOGANY","phonemes":"M AH0 - HH AA1 - G AH0 - N IY0"},
	{"text":"MAHON","phonemes":"M EY1 - AH0 N"},
	{"text":"MAHONE","phonemes":"M AE1 - HH AH0 N"},
	{"text":"MAHONEY","phonemes":"M AH0 - HH OW1 - N IY0"},
	{"text":"MAHONY","phonemes":"M AE1 - HH AH0 - N IY0"},
	{"text":"MAHOOD","phonemes":"M AA1 - HH UH0 D"},
	{"text":"MAHOWALD","phonemes":"M AE1 - HH AW0 - AO0 L D"},
	{"text":"MAHR","phonemes":"M AA1 R"},
	{"text":"MAHRT","phonemes":"M AA1 R T"},
	{"text":"MAHTAN","phonemes":"M AA1 - T AA2 N"},
	{"text":"MAHTAR","phonemes":"M AA1 - T ER0"},
	{"text":"MAHURIN","phonemes":"M AE1 - HH Y ER0 - IH0 N"},
	{"text":"MAHVI","phonemes":"M AA1 - V IY0"},
	{"text":"MAHWAH","phonemes":"M AA1 - W AH0"},
	{"text":"MAI","phonemes":"M AY1"},
	{"text":"MAIA","phonemes":"M AY1 - AH0"},
	{"text":"MAID","phonemes":"M EY1 D"},
	{"text":"MAID'S","phonemes":"M EY1 D Z"},
	{"text":"MAIDA","phonemes":"M EY1 - D AH0"},
	{"text":"MAIDEL","phonemes":"M EY1 - D AH0 L"},
	{"text":"MAIDEN","phonemes":"M EY1 - D AH0 N"},
	{"text":"MAIDENFORM","phonemes":"M EY1 - D AH0 N - F AO2 R M"},
	{"text":"MAIDENS","phonemes":"M EY1 - D AH0 N Z"},
	{"text":"MAIDIE","phonemes":"M EY1 - D IY0"},
	{"text":"MAIDS","phonemes":"M EY1 D Z"},
	{"text":"MAIELLO","phonemes":"M AY2 - EH1 - L OW0"},
	{"text":"MAIER","phonemes":"M EY1 - ER0"},
	{"text":"MAIERS","phonemes":"M EY1 - ER0 Z"},
	{"text":"MAIETTA","phonemes":"M AY0 - EH1 - T AH0"},
	{"text":"MAIL","phonemes":"M EY1 L"},
	{"text":"MAIL'S","phonemes":"M EY1 L Z"},
	{"text":"MAILBAG","phonemes":"M EY1 L - B AE2 G"},
	{"text":"MAILBOX","phonemes":"M EY1 L - B AA2 K S"},
	{"text":"MAILBOXES","phonemes":"M EY1 L - B AA2 K - S IH0 Z"},
	{"text":"MAILE","phonemes":"M EY1 L"},
	{"text":"MAILED","phonemes":"M EY1 L D"},
	{"text":"MAILER","phonemes":"M EY1 - L ER0"},
	{"text":"MAILER'S","phonemes":"M EY1 - L ER0 Z"},
	{"text":"MAILERS","phonemes":"M EY1 - L ER0 Z"},
	{"text":"MAILEY","phonemes":"M EY1 - L IY0"},
	{"text":"MAILGRAM","phonemes":"M EY1 L - G R AE2 M"},
	{"text":"MAILGRAMS","phonemes":"M EY1 L - G R AE2 M Z"},
	{"text":"MAILHOT","phonemes":"M AY1 L - HH AH0 T"},
	{"text":"MAILING","phonemes":"M EY1 - L IH0 NG"},
	{"text":"MAILINGS","phonemes":"M EY1 - L IH0 NG Z"},
	{"text":"MAILLARD","phonemes":"M EH0 - L AA1 R D"},
	{"text":"MAILLE","phonemes":"M EY1 L"},
	{"text":"MAILLET","phonemes":"M EH0 - L EH1 T"},
	{"text":"MAILLOUX","phonemes":"M EH0 - L UW1"},
	{"text":"MAILMAN","phonemes":"M EY1 L - M AE2 N"},
	{"text":"MAILROOM","phonemes":"M EY1 L - R UW2 M"},
	{"text":"MAILS","phonemes":"M EY1 L Z"},
	{"text":"MAILSON","phonemes":"M EY1 L - S AH0 N"},
	{"text":"MAIM","phonemes":"M EY1 M"},
	{"text":"MAIMED","phonemes":"M EY1 M D"},
	{"text":"MAIMING","phonemes":"M EY1 - M IH0 NG"},
	{"text":"MAIMONE","phonemes":"M EY1 - M OW2 N"},
	{"text":"MAIMS","phonemes":"M EY1 M Z"},
	{"text":"MAIN","phonemes":"M EY1 N"},
	{"text":"MAINA","phonemes":"M EY1 - N AH0"},
	{"text":"MAINARD","phonemes":"M EY1 - N ER0 D"},
	{"text":"MAINE","phonemes":"M EY1 N"},
	{"text":"MAINE'S","phonemes":"M EY1 N Z"},
	{"text":"MAINER","phonemes":"M EY1 - N ER0"},
	{"text":"MAINES","phonemes":"M EY1 N Z"},
	{"text":"MAINFRAME","phonemes":"M EY1 N - F R EY2 M"},
	{"text":"MAINFRAMES","phonemes":"M EY1 N - F R EY2 M Z"},
	{"text":"MAINICHI","phonemes":"M AA2 - IH0 - N IY1 - CH IY0"},
	{"text":"MAINLAND","phonemes":"M EY1 N - L AE2 N D"},
	{"text":"MAINLAND(2)","phonemes":"M EY1 N - L AH0 N D"},
	{"text":"MAINLANDER","phonemes":"M EY1 N - L AE2 N - D ER0"},
	{"text":"MAINLANDERS","phonemes":"M EY1 N - L AE2 N - D ER0 Z"},
	{"text":"MAINLINE","phonemes":"M EY1 N - L AY2 N"},
	{"text":"MAINLY","phonemes":"M EY1 N - L IY0"},
	{"text":"MAINO","phonemes":"M EY1 - N OW0"},
	{"text":"MAINOR","phonemes":"M EY1 - N ER0"},
	{"text":"MAINORD","phonemes":"M EH0 - N AO1 R D"},
	{"text":"MAINS","phonemes":"M EY1 N Z"},
	{"text":"MAINSTAY","phonemes":"M EY1 N - S T EY2"},
	{"text":"MAINSTAYS","phonemes":"M EY1 N - S T EY2 Z"},
	{"text":"MAINSTREAM","phonemes":"M EY1 N - S T R IY2 M"},
	{"text":"MAINSTREAMING","phonemes":"M EY1 N - S T R IY2 - M IH0 NG"},
	{"text":"MAINSTREET","phonemes":"M EY1 N - S T R IY2 T"},
	{"text":"MAINTAIN","phonemes":"M EY0 N - T EY1 N"},
	{"text":"MAINTAINED","phonemes":"M EY0 N - T EY1 N D"},
	{"text":"MAINTAINING","phonemes":"M EY0 N - T EY1 - N IH0 NG"},
	{"text":"MAINTAINS","phonemes":"M EY0 N - T EY1 N Z"},
	{"text":"MAINTENANCE","phonemes":"M EY1 N - T AH0 - N AH0 N S"},
	{"text":"MAINTENANCE(2)","phonemes":"M EY1 N T - N AH0 N S"},
	{"text":"MAINVILLE","phonemes":"M EY1 N - V IH2 L"},
	{"text":"MAINWARING","phonemes":"M EY1 N - W EH2 - R IH0 NG"},
	{"text":"MAINZ","phonemes":"M EY1 N Z"},
	{"text":"MAIO","phonemes":"M EY1 - OW0"},
	{"text":"MAIOLO","phonemes":"M AY1 - OW0 - L OW0"},
	{"text":"MAIONE","phonemes":"M AY1 - OW0 - N IY0"},
	{"text":"MAIORANA","phonemes":"M AY0 - AO0 - R AE1 - N AH0"},
	{"text":"MAIORANO","phonemes":"M AY1 - AO0 - R AA0 - N OW0"},
	{"text":"MAIORINO","phonemes":"M AY0 - AO0 - R IY1 - N OW0"},
	{"text":"MAIR","phonemes":"M EH1 R"},
	{"text":"MAIRE","phonemes":"M EH1 R"},
	{"text":"MAIRS","phonemes":"M EH1 R Z"},
	{"text":"MAIS","phonemes":"M EY1 Z"},
	{"text":"MAISANO","phonemes":"M AH0 - S AA1 - N OW0"},
	{"text":"MAISCH","phonemes":"M AY1 SH"},
	{"text":"MAISEL","phonemes":"M AY1 - S AH0 L"},
	{"text":"MAISH","phonemes":"M AA1 - IH0 SH"},
	{"text":"MAISIE","phonemes":"M EY1 - Z IY0"},
	{"text":"MAISON","phonemes":"M EY1 - Z AH0 N"},
	{"text":"MAISONET","phonemes":"M EH1 - S AH0 - N IH0 T"},
	{"text":"MAITLAND","phonemes":"M EY1 T - L AH0 N D"},
	{"text":"MAITRE","phonemes":"M EY1 - T R AH0"},
	{"text":"MAIZE","phonemes":"M EY1 Z"},
	{"text":"MAIZE'S","phonemes":"M EY1 - Z AH0 Z"},
	{"text":"MAIZIERE","phonemes":"M EY1 - Z IH2 R"},
	{"text":"MAJ","phonemes":"M AE1 JH"},
	{"text":"MAJCHER","phonemes":"M AE1 JH - K ER0"},
	{"text":"MAJCHRZAK","phonemes":"M AY1 R - Z AH0 K"},
	{"text":"MAJER","phonemes":"M EY1 - JH ER0"},
	{"text":"MAJERUS","phonemes":"M AE1 - JH ER0 - IH0 S"},
	{"text":"MAJESKE","phonemes":"M AY0 - EH1 S - K IY0"},
	{"text":"MAJESKI","phonemes":"M AY0 - EH1 S - K IY0"},
	{"text":"MAJESTA","phonemes":"M AA0 - Y EY1 - S T AH0"},
	{"text":"MAJESTIC","phonemes":"M AH0 - JH EH1 - S T IH0 K"},
	{"text":"MAJESTICALLY","phonemes":"M AH0 - JH EH1 - S T IH0 - K AH0 - L IY0"},
	{"text":"MAJESTICALLY(2)","phonemes":"M AH0 - JH EH1 - S T IH0 K - L IY0"},
	{"text":"MAJESTY","phonemes":"M AE1 - JH AH0 - S T IY0"},
	{"text":"MAJESTY'S","phonemes":"M AE1 - JH AH0 - S T IY0 Z"},
	{"text":"MAJETTE","phonemes":"M AH0 - ZH EH1 T"},
	{"text":"MAJEURE","phonemes":"M AH0 - JH UW1 R"},
	{"text":"MAJEWSKI","phonemes":"M AY0 - EH1 F S - K IY0"},
	{"text":"MAJID","phonemes":"M AH0 - JH IH1 D"},
	{"text":"MAJIK","phonemes":"M AE1 - JH IH0 K"},
	{"text":"MAJKA","phonemes":"M AY1 - K AH0"},
	{"text":"MAJKOWSKI","phonemes":"M AY0 - K AO1 F S - K IY0"},
	{"text":"MAJNOON","phonemes":"M AE2 JH - N UW1 N"},
	{"text":"MAJOR","phonemes":"M EY1 - JH ER0"},
	{"text":"MAJOR'S","phonemes":"M EY1 - JH ER0 Z"},
	{"text":"MAJORED","phonemes":"M EY1 - JH ER0 D"},
	{"text":"MAJORING","phonemes":"M EY1 - JH ER0 - IH0 NG"},
	{"text":"MAJORITARIAN","phonemes":"M AE2 - JH ER0 - IH0 - T EH1 - R IY0 - AH0 N"},
	{"text":"MAJORITIES","phonemes":"M AH0 - JH AO1 - R IH0 - T IY0 Z"},
	{"text":"MAJORITY","phonemes":"M AH0 - JH AO1 - R AH0 - T IY0"},
	{"text":"MAJORITY'S","phonemes":"M AH0 - JH AO1 - R AH0 - T IY0 Z"},
	{"text":"MAJOROS","phonemes":"M AA0 - Y AO1 - R OW0 Z"},
	{"text":"MAJORS","phonemes":"M EY1 - JH ER0 Z"},
	{"text":"MAJROOH","phonemes":"M AE1 - JH R UW0"},
	{"text":"MAJURE","phonemes":"M AA0 - Y UH1 - R EY0"},
	{"text":"MAK","phonemes":"M AE1 K"},
	{"text":"MAK-KWAN","phonemes":"M AE1 K - K W AA1 N"},
	{"text":"MAKAR","phonemes":"M AE1 - K ER0"},
	{"text":"MAKARA","phonemes":"M AA0 - K AA1 - R AH0"},
	{"text":"MAKAREWICZ","phonemes":"M AH0 - K AA1 - R IH0 - V IH0 CH"},
	{"text":"MAKE","phonemes":"M EY1 K"},
	{"text":"MAKEFIELD","phonemes":"M EY1 K - F IY0 L D"},
	{"text":"MAKEGOOD","phonemes":"M EY1 K - G UH2 D"},
	{"text":"MAKEGOODS","phonemes":"M EY1 K - G UH2 D Z"},
	{"text":"MAKELA","phonemes":"M AE1 - K IH0 - L AH0"},
	{"text":"MAKEOVER","phonemes":"M AE1 K - OW2 - V ER0"},
	{"text":"MAKEPEACE","phonemes":"M AE1 K - P IY0 S"},
	{"text":"MAKER","phonemes":"M EY1 - K ER0"},
	{"text":"MAKER'S","phonemes":"M EY1 - K ER0 Z"},
	{"text":"MAKERS","phonemes":"M EY1 - K ER0 Z"},
	{"text":"MAKERS'","phonemes":"M EY1 - K ER0 Z"},
	{"text":"MAKES","phonemes":"M EY1 K S"},
	{"text":"MAKESHIFT","phonemes":"M EY1 K - SH IH2 F T"},
	{"text":"MAKEUP","phonemes":"M EY1 K - AH2 P"},
	{"text":"MAKHOUL","phonemes":"M AH0 - K UW1 L"},
	{"text":"MAKI","phonemes":"M AA1 - K IY0"},
	{"text":"MAKIN","phonemes":"M AE1 - K IH0 N"},
	{"text":"MAKIN'","phonemes":"M EY1 - K IH0 N"},
	{"text":"MAKINEN","phonemes":"M AE1 - K IH0 - N AH0 N"},
	{"text":"MAKING","phonemes":"M EY1 - K IH0 NG"},
	{"text":"MAKINGS","phonemes":"M EY1 - K IH0 NG Z"},
	{"text":"MAKINSON","phonemes":"M AE1 - K IH0 N - S AH0 N"},
	{"text":"MAKITA","phonemes":"M AH0 - K IY1 - T AH0"},
	{"text":"MAKO","phonemes":"M AA1 - K OW0"},
	{"text":"MAKOS","phonemes":"M EY1 - K OW0 Z"},
	{"text":"MAKOTO","phonemes":"M AH0 - K OW1 - T OW0"},
	{"text":"MAKOWSKI","phonemes":"M AH0 - K AO1 F S - K IY0"},
	{"text":"MAKOWSKY","phonemes":"M AH0 - K AW1 S - K IY0"},
	{"text":"MAKRIS","phonemes":"M AE1 - K R IH0 S"},
	{"text":"MAKRO","phonemes":"M AE1 - K R OW0"},
	{"text":"MAKSOUD","phonemes":"M AE0 K - S UW1 D"},
	{"text":"MAKSYMUK","phonemes":"M AE1 K - S IY0 - M UH2 K"},
	{"text":"MAKTOUM","phonemes":"M AE0 K - T UW1 M"},
	{"text":"MAKTOUMS","phonemes":"M AE0 K - T UW1 M Z"},
	{"text":"MAKUCH","phonemes":"M AE1 - K AH0 K"},
	{"text":"MAL","phonemes":"M AE1 L"},
	{"text":"MAL'S","phonemes":"M AE1 L Z"},
	{"text":"MALA","phonemes":"M AA1 - L AH0"},
	{"text":"MALABRE","phonemes":"M AE1 - L AH0 - B R AH0"},
	{"text":"MALACANANG","phonemes":"M AH0 - L AE1 - K AH0 - N AE0 NG"},
	{"text":"MALACCA","phonemes":"M AH0 - L AE1 - K AH0"},
	{"text":"MALACHOWSKI","phonemes":"M AH0 - L AH0 - HH AO1 F S - K IY0"},
	{"text":"MALADICH","phonemes":"M AE1 - L AH0 - D IH0 K"},
	{"text":"MALADICH(2)","phonemes":"M AE1 - L AH0 - D IH0 CH"},
	{"text":"MALADIES","phonemes":"M AE1 - L AH0 - D IY0 Z"},
	{"text":"MALADJUSTED","phonemes":"M AE2 L - AH0 - JH AH1 - S T IH0 D"},
	{"text":"MALADROIT","phonemes":"M AE2 - L AH0 - D R OY1 T"},
	{"text":"MALADY","phonemes":"M AE1 - L AH0 - D IY0"},
	{"text":"MALAGA","phonemes":"M AE1 - L AH0 - G AH0"},
	{"text":"MALAGASY","phonemes":"M AE2 - L AH0 - G AE1 - S IY0"},
	{"text":"MALAHIDE","phonemes":"M AE2 - L AH0 - HH AY1 D"},
	{"text":"MALAISE","phonemes":"M AE0 - L EY1 Z"},
	{"text":"MALAK","phonemes":"M AE1 - L AH0 K"},
	{"text":"MALAMUD","phonemes":"M AE1 - L AH0 - M AH0 D"},
	{"text":"MALAMUGI","phonemes":"M AE1 - L AH0 - M Y UW2 - JH IY0"},
	{"text":"MALAMUTE","phonemes":"M AE1 - L AH0 - M Y UW2 T"},
	{"text":"MALAN","phonemes":"M EY1 - L AH0 N"},
	{"text":"MALAND","phonemes":"M AE1 - L AH0 N D"},
	{"text":"MALANEY","phonemes":"M AH0 - L EY1 - N IY0"},
	{"text":"MALANGA","phonemes":"M AA0 - L AA1 NG - G AH0"},
	{"text":"MALANOWSKI","phonemes":"M AH0 - L AH0 - N AO1 F S - K IY0"},
	{"text":"MALAPROP","phonemes":"M AE1 - L AH0 - P R AA2 P"},
	{"text":"MALARA","phonemes":"M AA0 - L AA1 - R AH0"},
	{"text":"MALARIA","phonemes":"M AH0 - L EH1 - R IY0 - AH0"},
	{"text":"MALARIAL","phonemes":"M AH0 - L EH1 - R IY0 - AH0 L"},
	{"text":"MALARKEY","phonemes":"M AH0 - L AA1 R - K IY0"},
	{"text":"MALARY","phonemes":"M AE1 - L AH0 - R IY0"},
	{"text":"MALASPINA","phonemes":"M AA0 - L AA0 - S P IY1 - N AH0"},
	{"text":"MALATESTA","phonemes":"M AA0 - L AA0 - T EH1 - S T AH0"},
	{"text":"MALATHION","phonemes":"M AH0 - L AE1 - TH IY0 - AO0 N"},
	{"text":"MALATHION(2)","phonemes":"M AH0 - L AE1 - TH IY0 - AH0 N"},
	{"text":"MALAVE","phonemes":"M AA0 - L AA1 - V IY0"},
	{"text":"MALAWI","phonemes":"M AH0 - L AA1 - W IY0"},
	{"text":"MALAWI'S","phonemes":"M AH0 - L AA1 - W IY0 Z"},
	{"text":"MALAY","phonemes":"M EY1 - L EY0"},
	{"text":"MALAYAN","phonemes":"M AH0 - L EY1 - AH0 N"},
	{"text":"MALAYS","phonemes":"M AH0 - L EY1 Z"},
	{"text":"MALAYSIA","phonemes":"M AH0 - L EY1 - ZH AH0"},
	{"text":"MALAYSIA'S","phonemes":"M AH0 - L EY1 - ZH AH0 Z"},
	{"text":"MALAYSIAN","phonemes":"M AH0 - L EY1 - ZH AH0 N"},
	{"text":"MALAYSIANS","phonemes":"M AH0 - L EY1 - ZH AH0 N Z"},
	{"text":"MALBON","phonemes":"M AE1 L - B AH0 N"},
	{"text":"MALBROUGH","phonemes":"M AE1 L - B R AW0"},
	{"text":"MALBURG","phonemes":"M AE1 L - B ER0 G"},
	{"text":"MALCHOW","phonemes":"M AA1 L - HH AW0"},
	{"text":"MALCOLM","phonemes":"M AE1 L - K AH0 M"},
	{"text":"MALCOLM'S","phonemes":"M AE1 L - K AH0 M Z"},
	{"text":"MALCOLMSON","phonemes":"M AE1 L - K AH0 M - S AH0 N"},
	{"text":"MALCOM","phonemes":"M AE1 L - K AH0 M"},
	{"text":"MALCOMB","phonemes":"M AE1 L - K AH0 M"},
	{"text":"MALCOMSON","phonemes":"M AE1 L - K AH0 M - S AH0 N"},
	{"text":"MALCONTENT","phonemes":"M AE2 L - K AH0 N - T EH1 N T"},
	{"text":"MALCONTENTS","phonemes":"M AE2 L - K AH0 N - T EH1 N T S"},
	{"text":"MALCZEWSKI","phonemes":"M AH0 L - CH EH1 F S - K IY0"},
	{"text":"MALDEN","phonemes":"M AO1 L - D AH0 N"},
	{"text":"MALDIVES","phonemes":"M AO1 L - D AY2 V Z"},
	{"text":"MALDONADO","phonemes":"M AE0 L - D AH0 - N AA1 - D OW0"},
	{"text":"MALDUTIS","phonemes":"M AA0 L - D UW1 - T IH0 S"},
	{"text":"MALE","phonemes":"M EY1 L"},
	{"text":"MALE'S","phonemes":"M EY1 L Z"},
	{"text":"MALEC","phonemes":"M AA1 - L IH0 K"},
	{"text":"MALECHA","phonemes":"M AH0 - L EH1 - CH AH0"},
	{"text":"MALECKI","phonemes":"M AH0 - L EH1 - K IY0"},
	{"text":"MALEFACTOR","phonemes":"M AE1 - L AH0 - F AE2 K - T ER0"},
	{"text":"MALEFACTOR(2)","phonemes":"M AE1 L - F AE2 K - T ER"},
	{"text":"MALEFACTORS(2)","phonemes":"M AE1 L - F AE2 K - T ER0 Z"},
	{"text":"MALEK","phonemes":"M AA1 - L EH0 K"},
	{"text":"MALENA","phonemes":"M AE1 - L IH0 - N AH0"},
	{"text":"MALENFANT","phonemes":"M AA0 - L EY1 N - F AH0 N T"},
	{"text":"MALER","phonemes":"M EY1 - L ER0"},
	{"text":"MALERBA","phonemes":"M AA0 - L EH1 R - B AH0"},
	{"text":"MALES","phonemes":"M EY1 L Z"},
	{"text":"MALESKI","phonemes":"M AH0 - L EH1 S - K IY0"},
	{"text":"MALESKY","phonemes":"M AH0 - L EH1 S - K IY0"},
	{"text":"MALEVOLENT","phonemes":"M AH0 - L EH1 - V AH0 - L AH0 N T"},
	{"text":"MALEY","phonemes":"M EY1 - L IY0"},
	{"text":"MALFEASANCE","phonemes":"M AE2 L - F IY1 - Z AH0 N S"},
	{"text":"MALFITANO","phonemes":"M AE2 L - F IH0 - T AA1 - N OW0"},
	{"text":"MALFORMATION","phonemes":"M AE2 L - F AO0 R - M EY1 - SH AH0 N"},
	{"text":"MALFORMATIONS","phonemes":"M AE2 L - F AO0 R - M EY1 - SH AH0 N Z"},
	{"text":"MALFORMED","phonemes":"M AE2 L - F AO1 R M D"},
	{"text":"MALFUNCTION","phonemes":"M AE0 L - F AH1 NG K - SH AH0 N"},
	{"text":"MALFUNCTIONED","phonemes":"M AE0 L - F AH1 NG K - SH AH0 N D"},
	{"text":"MALFUNCTIONING","phonemes":"M AE0 L - F AH1 NG K - SH AH0 N - IH0 NG"},
	{"text":"MALFUNCTIONS","phonemes":"M AE0 L - F AH1 NG K - SH AH0 N Z"},
	{"text":"MALHOTRA","phonemes":"M AE2 L - HH AA1 - T R AH0"},
	{"text":"MALI","phonemes":"M AA1 - L IY0"},
	{"text":"MALIA","phonemes":"M AA1 - L IY0 - AH0"},
	{"text":"MALIBU","phonemes":"M AE1 - L AH0 - B UW0"},
	{"text":"MALICE","phonemes":"M AE1 - L AH0 S"},
	{"text":"MALICE(2)","phonemes":"M AE1 - L IH0 S"},
	{"text":"MALICIOUS","phonemes":"M AH0 - L IH1 - SH AH0 S"},
	{"text":"MALICIOUSLY","phonemes":"M AH0 - L IH1 - SH IH0 S - L IY0"},
	{"text":"MALICK","phonemes":"M AE1 - L IH0 K"},
	{"text":"MALICKI","phonemes":"M AH0 - L IH1 - K IY0"},
	{"text":"MALICOAT","phonemes":"M AE1 - L IH0 - K OW2 T"},
	{"text":"MALIGN","phonemes":"M AH0 - L AY1 N"},
	{"text":"MALIGNANCIES","phonemes":"M AH0 - L IH1 G - N AH0 N - S IY0 Z"},
	{"text":"MALIGNANCY","phonemes":"M AH0 - L IH1 G - N AH0 N - S IY0"},
	{"text":"MALIGNANT","phonemes":"M AH0 - L IH1 G - N AH0 N T"},
	{"text":"MALIGNED","phonemes":"M AH0 - L AY1 N D"},
	{"text":"MALIK","phonemes":"M AE1 - L IH0 K"},
	{"text":"MALIN","phonemes":"M AE1 - L IH0 N"},
	{"text":"MALIN(2)","phonemes":"M EY1 - L IH0 N"},
	{"text":"MALINA","phonemes":"M AA0 - L IY1 - N AH0"},
	{"text":"MALINAK","phonemes":"M AE1 - L IH0 - N AE2 K"},
	{"text":"MALINDA","phonemes":"M AA0 - L IY1 N - D AH0"},
	{"text":"MALINDE","phonemes":"M AE1 - L IH0 N D"},
	{"text":"MALINE","phonemes":"M AA0 - L IY1 - N IY0"},
	{"text":"MALINOSKI","phonemes":"M AH0 - L IH0 - N AW1 S - K IY0"},
	{"text":"MALINOWSKI","phonemes":"M AH0 - L IH0 - N AO1 F S - K IY0"},
	{"text":"MALINSKI","phonemes":"M AH0 - L IH1 N - S K IY0"},
	{"text":"MALIS","phonemes":"M AA1 - L IY0 Z"},
	{"text":"MALISZEWSKI","phonemes":"M AH0 - L IH0 - SH EH1 F S - K IY0"},
	{"text":"MALIZIA","phonemes":"M AH0 - L IH1 - Z IY0 - AH0"},
	{"text":"MALKIEL","phonemes":"M AO1 L - K IY0 - AH0 L"},
	{"text":"MALKIEWICZ","phonemes":"M AA1 L - K AH0 - V IH0 CH"},
	{"text":"MALKIN","phonemes":"M AE1 L - K IH0 N"},
	{"text":"MALKOVICH","phonemes":"M AO1 L - K AH0 - V IH0 CH"},
	{"text":"MALKOWSKI","phonemes":"M AH0 L - K AO1 F S - K IY0"},
	{"text":"MALL","phonemes":"M AO1 L"},
	{"text":"MALL'S","phonemes":"M AO1 L Z"},
	{"text":"MALLARD","phonemes":"M AE1 - L ER0 D"},
	{"text":"MALLARDS","phonemes":"M AE1 - L ER0 D Z"},
	{"text":"MALLE","phonemes":"M AE1 L"},
	{"text":"MALLEABILITY","phonemes":"M AE2 - L IY0 - AH0 - B IH1 - L AH0 - T IY0"},
	{"text":"MALLEABLE","phonemes":"M AE1 - L IY0 - AH0 - B AH0 L"},
	{"text":"MALLEK","phonemes":"M AE1 - L IH0 K"},
	{"text":"MALLEN","phonemes":"M AO1 - L AH0 N"},
	{"text":"MALLER","phonemes":"M AO1 - L ER0"},
	{"text":"MALLERY","phonemes":"M AE1 - L ER0 - IY0"},
	{"text":"MALLET","phonemes":"M AE1 - L IH0 T"},
	{"text":"MALLETON","phonemes":"M AE1 - L AH0 - T AH0 N"},
	{"text":"MALLETON'S","phonemes":"M AE1 - L AH0 - T AH0 N Z"},
	{"text":"MALLETT","phonemes":"M AE1 - L IH0 T"},
	{"text":"MALLETTE","phonemes":"M AH0 - L EH1 T"},
	{"text":"MALLEY","phonemes":"M AE1 - L IY0"},
	{"text":"MALLIA","phonemes":"M AA1 - L IY0 - AH0"},
	{"text":"MALLICK","phonemes":"M AE1 - L IH0 K"},
	{"text":"MALLICOAT","phonemes":"M AE1 - L IH0 - K OW0 T"},
	{"text":"MALLIE","phonemes":"M AO1 - L IY0"},
	{"text":"MALLIGHTCO","phonemes":"M AE2 - L AY1 T - K OW0"},
	{"text":"MALLIN","phonemes":"M AE1 - L IH0 N"},
	{"text":"MALLINCKRODT","phonemes":"M AE1 - L IH0 NG - K R AA2 T"},
	{"text":"MALLINGER","phonemes":"M AO1 - L IH0 - NG ER0"},
	{"text":"MALLINSON","phonemes":"M AE1 - L IH0 N - S AH0 N"},
	{"text":"MALLIS","phonemes":"M AE1 - L IH0 S"},
	{"text":"MALLISON","phonemes":"M AE1 - L IH0 - S AH0 N"},
	{"text":"MALLO","phonemes":"M AA1 - L OW0"},
	{"text":"MALLOCH","phonemes":"M AE1 - L AH0 K"},
	{"text":"MALLON","phonemes":"M AE1 - L AH0 N"},
	{"text":"MALLONEE","phonemes":"M AE0 - L AH0 - N IY1"},
	{"text":"MALLORY","phonemes":"M AE1 - L ER0 - IY0"},
	{"text":"MALLOW","phonemes":"M AE1 - L OW0"},
	{"text":"MALLOWS","phonemes":"M AE1 - L OW0 Z"},
	{"text":"MALLOY","phonemes":"M AH0 - L OY1"},
	{"text":"MALLOZZI","phonemes":"M AE2 - L AA1 - Z IY0"},
	{"text":"MALLRAT","phonemes":"M AO1 L - R AE0 T"},
	{"text":"MALLRATS","phonemes":"M AO1 L - R AE0 T S"},
	{"text":"MALLS","phonemes":"M AO1 L Z"},
	{"text":"MALLY","phonemes":"M AE1 - L IY0"},
	{"text":"MALM","phonemes":"M AA1 M"},
	{"text":"MALMBERG","phonemes":"M AA1 L M - B ER0 G"},
	{"text":"MALMGREN","phonemes":"M AE1 L M - G R EH0 N"},
	{"text":"MALMQUIST","phonemes":"M AE1 L M - K W IH0 S T"},
	{"text":"MALMSTROM","phonemes":"M AE1 L M S - T R AH0 M"},
	{"text":"MALNAR","phonemes":"M AE1 L - N ER0"},
	{"text":"MALNOURISH","phonemes":"M AE0 L - N ER1 - IH0 SH"},
	{"text":"MALNOURISHED","phonemes":"M AE0 L - N ER1 - IH0 SH T"},
	{"text":"MALNUTRITION","phonemes":"M AE2 L - N UW0 - T R IH1 - SH AH0 N"},
	{"text":"MALO","phonemes":"M AA1 - L OW0"},
	{"text":"MALON","phonemes":"M AE1 - L AH0 N"},
	{"text":"MALONE","phonemes":"M AH0 - L OW1 N"},
	{"text":"MALONE'S","phonemes":"M AH0 - L OW1 N Z"},
	{"text":"MALONEY","phonemes":"M AH0 - L OW1 - N IY0"},
	{"text":"MALOOF","phonemes":"M AH0 - L UW1 F"},
	{"text":"MALOSOVICH","phonemes":"M AH0 - L AO1 - S AH0 - V IH0 CH"},
	{"text":"MALOTT","phonemes":"M AH0 - L AA1 T"},
	{"text":"MALOUF","phonemes":"M AE1 - L OW0 F"},
	{"text":"MALOY","phonemes":"M AE1 - L OY0"},
	{"text":"MALPASS","phonemes":"M AE1 L - P AH0 S"},
	{"text":"MALPHRUS","phonemes":"M AE1 L - F R AH0 S"},
	{"text":"MALPRACTICE","phonemes":"M AE0 L - P R AE1 K - T AH0 S"},
	{"text":"MALPRACTICE(2)","phonemes":"M AE0 L - P R AE1 K - T IH0 S"},
	{"text":"MALRITE","phonemes":"M AE1 L - R AY2 T"},
	{"text":"MALRITE'S","phonemes":"M AE1 L - R AY2 T S"},
	{"text":"MALSOM","phonemes":"M AE1 L - S AH0 M"},
	{"text":"MALSON","phonemes":"M AE1 L - S AH0 N"},
	{"text":"MALSTROM","phonemes":"M AE1 L - S T R AH0 M"},
	{"text":"MALT","phonemes":"M AO1 L T"},
	{"text":"MALTA","phonemes":"M AO1 L - T AH0"},
	{"text":"MALTAIS","phonemes":"M AH0 L - T EY1"},
	{"text":"MALTASE","phonemes":"M AO1 L - T EY2 S"},
	{"text":"MALTBIE","phonemes":"M AE1 L T - B IY0"},
	{"text":"MALTBY","phonemes":"M AE1 L T - B IY0"},
	{"text":"MALTED","phonemes":"M AO1 L - T AH0 D"},
	{"text":"MALTER","phonemes":"M AO1 L - T ER0"},
	{"text":"MALTESE","phonemes":"M AO0 L - T IY1 Z"},
	{"text":"MALTING","phonemes":"M AO1 L - T IH0 NG"},
	{"text":"MALTOSE","phonemes":"M AO1 L - T OW0 S"},
	{"text":"MALTREATED","phonemes":"M AE0 L - T R IY1 - T IH0 D"},
	{"text":"MALTREATMENT","phonemes":"M AE0 L - T R IY1 T - M AH0 N T"},
	{"text":"MALTS","phonemes":"M AO1 L T S"},
	{"text":"MALTZ","phonemes":"M AE1 L T S"},
	{"text":"MALUEG","phonemes":"M AE1 - L UH0 G"},
	{"text":"MALUKEN","phonemes":"M AE2 - L UW1 - K IH0 N"},
	{"text":"MALUSO","phonemes":"M AH0 - L UW1 - S OW0"},
	{"text":"MALVA","phonemes":"M AA1 L - V AH0"},
	{"text":"MALVAL","phonemes":"M AA1 L - V AA0 L"},
	{"text":"MALVEAUX","phonemes":"M AE0 L - V OW1"},
	{"text":"MALVERN","phonemes":"M AE1 L - V ER0 N"},
	{"text":"MALVIE","phonemes":"M AO1 L - V IY0"},
	{"text":"MALVIN","phonemes":"M AE1 L - V IH0 N"},
	{"text":"MALVINA","phonemes":"M AA0 L - V IY1 - N AH0"},
	{"text":"MALVINAS","phonemes":"M AO0 L - V IY1 - N AH0 S"},
	{"text":"MALY","phonemes":"M EY1 - L IY0"},
	{"text":"MALZAHN","phonemes":"M AE1 L - Z AH0 N"},
	{"text":"MAM","phonemes":"M AA1 M"},
	{"text":"MAM(2)","phonemes":"EH1 - M EY1 - EH1 M"},
	{"text":"MAMA","phonemes":"M AA1 - M AH0"},
	{"text":"MAMA'S","phonemes":"M AA1 - M AH0 Z"},
	{"text":"MAMARONECK","phonemes":"M AH0 - M EH1 - R AH0 - N EH0 K"},
	{"text":"MAMAS","phonemes":"M AA1 - M AH0 Z"},
	{"text":"MAMBA","phonemes":"M AA1 M - B AH0"},
	{"text":"MAMBAS","phonemes":"M AA1 M - B AH0 Z"},
	{"text":"MAMBO","phonemes":"M AA1 M - B OW0"},
	{"text":"MAME","phonemes":"M EY1 M"},
	{"text":"MAMELUKE","phonemes":"M AE1 - M AH0 - L UW2 K"},
	{"text":"MAMET","phonemes":"M AE1 - M AH0 T"},
	{"text":"MAMET'S","phonemes":"M AE1 - M AH0 T S"},
	{"text":"MAMIE","phonemes":"M EY1 - M IY0"},
	{"text":"MAMIS","phonemes":"M AE1 - M IH0 S"},
	{"text":"MAMMA","phonemes":"M AA1 - M AH0"},
	{"text":"MAMMAL","phonemes":"M AE1 - M AH0 L"},
	{"text":"MAMMALIAN","phonemes":"M AH0 - M EY1 - L IY0 - AH0 N"},
	{"text":"MAMMALIAN(2)","phonemes":"M AH0 - M EY1 - L Y AH0 N"},
	{"text":"MAMMALLIKE","phonemes":"M AE1 - M AH0 L - L AY2 K"},
	{"text":"MAMMALS","phonemes":"M AE1 - M AH0 L Z"},
	{"text":"MAMMARY","phonemes":"M AE1 - M ER0 - IY0"},
	{"text":"MAMMEN","phonemes":"M AE1 - M AH0 N"},
	{"text":"MAMMOGRAM","phonemes":"M AE1 - M OW0 - G R AE2 M"},
	{"text":"MAMMOGRAMS","phonemes":"M AE1 - M OW0 - G R AE2 M Z"},
	{"text":"MAMMOGRAPHY","phonemes":"M AH0 - M AA1 - G R AH0 - F IY0"},
	{"text":"MAMMOTH","phonemes":"M AE1 - M AH0 TH"},
	{"text":"MAMMOTHS","phonemes":"M AE1 - M AH0 TH S"},
	{"text":"MAMONE","phonemes":"M AH0 - M OW1 N"},
	{"text":"MAMSTED","phonemes":"M AE1 M - S T EH0 D"},
	{"text":"MAMULA","phonemes":"M AE1 - M Y UW0 - L AH0"},
	{"text":"MAN","phonemes":"M AE1 N"},
	{"text":"MAN'S","phonemes":"M AE1 N Z"},
	{"text":"MANA","phonemes":"M AA1 - N AH0"},
	{"text":"MANAC","phonemes":"M AE1 - N AE0 K"},
	{"text":"MANAFORT","phonemes":"M AE1 - N AH0 - F AO0 R T"},
	{"text":"MANAGE","phonemes":"M AE1 - N AH0 JH"},
	{"text":"MANAGE(2)","phonemes":"M AE1 - N IH0 JH"},
	{"text":"MANAGEABLE","phonemes":"M AE1 - N IH0 - JH AH0 - B AH0 L"},
	{"text":"MANAGED","phonemes":"M AE1 - N AH0 JH D"},
	{"text":"MANAGED(2)","phonemes":"M AE1 - N IH0 JH D"},
	{"text":"MANAGEMENT","phonemes":"M AE1 - N AH0 JH - M AH0 N T"},
	{"text":"MANAGEMENT'S","phonemes":"M AE1 - N IH0 JH - M AH0 N T S"},
	{"text":"MANAGEMENT(2)","phonemes":"M AE1 - N IH0 JH - M AH0 N T"},
	{"text":"MANAGEMENTS","phonemes":"M AE1 - N IH0 JH - M AH0 N T S"},
	{"text":"MANAGEMENTS'","phonemes":"M AE1 - N IH0 JH - M AH0 N T S"},
	{"text":"MANAGER","phonemes":"M AE1 - N AH0 - JH ER0"},
	{"text":"MANAGER'S","phonemes":"M AE1 - N IH0 - JH ER0 Z"},
	{"text":"MANAGER(2)","phonemes":"M AE1 - N IH0 - JH ER0"},
	{"text":"MANAGERIAL","phonemes":"M AE2 - N IH0 - JH IH1 - R IY0 - AH0 L"},
	{"text":"MANAGERS","phonemes":"M AE1 - N AH0 - JH ER0 Z"},
	{"text":"MANAGERS'","phonemes":"M AE1 - N AH0 - JH ER0 Z"},
	{"text":"MANAGERS(2)","phonemes":"M AE1 - N IH0 - JH ER0 Z"},
	{"text":"MANAGES","phonemes":"M AE1 - N IH0 - JH IH0 Z"},
	{"text":"MANAGING","phonemes":"M AE1 - N AH0 - JH IH0 NG"},
	{"text":"MANAGUA","phonemes":"M AH0 - N AA1 - G W AH0"},
	{"text":"MANAGUA'S","phonemes":"M AH0 - N AA1 - G W AH0 Z"},
	{"text":"MANAHAN","phonemes":"M AE1 - N AH0 - HH AE0 N"},
	{"text":"MANAK","phonemes":"M AE1 - N AH0 K"},
	{"text":"MANALO","phonemes":"M AA0 - N AA1 - L OW0"},
	{"text":"MANAMA","phonemes":"M AE1 - N AH0 - M AH0"},
	{"text":"MANARD","phonemes":"M AE1 - N ER0 D"},
	{"text":"MANAS","phonemes":"M AA1 - N AH0 Z"},
	{"text":"MANASCO","phonemes":"M AA0 - N AA1 - S K OW0"},
	{"text":"MANASION","phonemes":"M AE2 - N AH0 - SH AH0 N"},
	{"text":"MANASION'S","phonemes":"M AE2 - N AH0 - SH AH0 N Z"},
	{"text":"MANASSAS","phonemes":"M AH0 - N AA1 - S AH0 S"},
	{"text":"MANATEE","phonemes":"M AE1 - N AH0 - T IY2"},
	{"text":"MANATEES","phonemes":"M AE1 - N AH0 - T IY2 Z"},
	{"text":"MANATT","phonemes":"M AE1 - N AH0 T"},
	{"text":"MANBECK","phonemes":"M AE1 N - B EH2 K"},
	{"text":"MANCE","phonemes":"M AE1 N S"},
	{"text":"MANCEBO","phonemes":"M AA0 N - CH EH1 - B OW0"},
	{"text":"MANCERA","phonemes":"M AE0 N - S EH1 - R AH0"},
	{"text":"MANCHA","phonemes":"M AA1 N - K AH0"},
	{"text":"MANCHESTER","phonemes":"M AE1 N - CH EH2 - S T ER0"},
	{"text":"MANCHU","phonemes":"M AE1 N - CH UW0"},
	{"text":"MANCHURIA","phonemes":"M AE0 N - CH UH1 - R IY0 - AH0"},
	{"text":"MANCIL","phonemes":"M AE1 N - S IH0 L"},
	{"text":"MANCILLA","phonemes":"M AE2 N - S IH1 - L AH0"},
	{"text":"MANCILLAS","phonemes":"M AH0 N - S IH1 - L AH0 Z"},
	{"text":"MANCINELLI","phonemes":"M AA0 N - CH IY0 - N EH1 - L IY0"},
	{"text":"MANCINI","phonemes":"M AA0 N - CH IY1 - N IY0"},
	{"text":"MANCINO","phonemes":"M AA0 N - CH IY1 - N OW0"},
	{"text":"MANCO","phonemes":"M AE1 NG - K OW0"},
	{"text":"MANCUSI","phonemes":"M AA0 N - K UW1 - S IY0"},
	{"text":"MANCUSO","phonemes":"M AE2 NG - K Y UW1 - S OW0"},
	{"text":"MANDA","phonemes":"M AE1 N - D AH0"},
	{"text":"MANDALAY","phonemes":"M AE1 N - D AH0 - L EY2"},
	{"text":"MANDALIT","phonemes":"M AE1 N - D AH0 - L IH2 T"},
	{"text":"MANDALITE","phonemes":"M AE1 N - D AH0 - L AY2 T"},
	{"text":"MANDAMUS","phonemes":"M AE0 N - D EY1 - M AH0 S"},
	{"text":"MANDARIN","phonemes":"M AE1 N - D ER0 - AH0 N"},
	{"text":"MANDARINO","phonemes":"M AA0 N - D AA0 - R IY1 - N OW0"},
	{"text":"MANDARINS","phonemes":"M AE1 N - D ER0 - AH0 N Z"},
	{"text":"MANDATE","phonemes":"M AE1 N - D EY2 T"},
	{"text":"MANDATED","phonemes":"M AE1 N - D EY2 - T IH0 D"},
	{"text":"MANDATES","phonemes":"M AE1 N - D EY2 T S"},
	{"text":"MANDATING","phonemes":"M AE1 N - D EY2 - T IH0 NG"},
	{"text":"MANDATO","phonemes":"M AA0 N - D AA1 - T OW0"},
	{"text":"MANDATORY","phonemes":"M AE1 N - D AH0 - T AO2 - R IY0"},
	{"text":"MANDEL","phonemes":"M AE1 N - D AH0 L"},
	{"text":"MANDELA","phonemes":"M AE2 N - D EH1 - L AH0"},
	{"text":"MANDELA'S","phonemes":"M AE2 N - D EH1 - L AH0 Z"},
	{"text":"MANDELBAUM","phonemes":"M AE1 N - D AH0 L - B AW2 M"},
	{"text":"MANDELL","phonemes":"M AE1 N - D AH0 L"},
	{"text":"MANDELLA","phonemes":"M AE2 N - D EH1 - L AH0"},
	{"text":"MANDER","phonemes":"M AE1 N - D ER0"},
	{"text":"MANDERS","phonemes":"M AE1 N - D ER0 Z"},
	{"text":"MANDERSCHEID","phonemes":"M AE1 N - D ER0 - SH AY2 D"},
	{"text":"MANDERSON","phonemes":"M AE1 N - D ER0 - S AH0 N"},
	{"text":"MANDEVILLE","phonemes":"M AE1 N - D AH0 - V IH2 L"},
	{"text":"MANDIBLE","phonemes":"M AE1 N - D AH0 - B AH0 L"},
	{"text":"MANDIBLE(2)","phonemes":"M AE1 N - D IH0 - B AH0 L"},
	{"text":"MANDICH","phonemes":"M AE1 N - D IH0 K"},
	{"text":"MANDIE","phonemes":"M AE1 N - D IY0"},
	{"text":"MANDIGO","phonemes":"M AA0 N - D IY1 - G OW0"},
	{"text":"MANDL","phonemes":"M AE1 N - D AH0 L"},
	{"text":"MANDLE","phonemes":"M AE1 N - D AH0 L"},
	{"text":"MANDLER","phonemes":"M AE1 N D - L ER0"},
	{"text":"MANDOLIN","phonemes":"M AE1 N - D AH0 - L IH2 N"},
	{"text":"MANDRACCHIA","phonemes":"M AE2 N - D R AE1 - K IY0 - AH0"},
	{"text":"MANDRAKE","phonemes":"M AE1 N - D R EY2 K"},
	{"text":"MANDRELL","phonemes":"M AE1 N - D R AH0 L"},
	{"text":"MANDRESH","phonemes":"M AE0 N - D R EH1 SH"},
	{"text":"MANDRILL","phonemes":"M AE1 N - D R IH0 L"},
	{"text":"MANDT","phonemes":"M AE1 N T"},
	{"text":"MANDUJANO","phonemes":"M AA0 N - D UW0 - Y AA1 - N OW0"},
	{"text":"MANDY","phonemes":"M AE1 N - D IY0"},
	{"text":"MANE","phonemes":"M EY1 N"},
	{"text":"MANED","phonemes":"M EY1 N D"},
	{"text":"MANELLA","phonemes":"M AH0 - N EH1 - L AH0"},
	{"text":"MANER","phonemes":"M EY1 - N ER0"},
	{"text":"MANERS","phonemes":"M EY1 - N ER0 Z"},
	{"text":"MANES","phonemes":"M EY1 N Z"},
	{"text":"MANESS","phonemes":"M AA1 - N IH0 S"},
	{"text":"MANET","phonemes":"M AE0 - N EY1"},
	{"text":"MANET(2)","phonemes":"M AA0 - N EY1"},
	{"text":"MANETTE","phonemes":"M AH0 - N EH1 T"},
	{"text":"MANEUVER","phonemes":"M AH0 - N UW1 - V ER0"},
	{"text":"MANEUVERABILITY","phonemes":"M AH0 - N UW2 - V ER0 - AH0 - B IH1 - L IH0 - T IY0"},
	{"text":"MANEUVERABILITY(2)","phonemes":"M AH0 - N UW2 - V R AH0 - B IH1 - L IH0 - T IY0"},
	{"text":"MANEUVERABLE","phonemes":"M AH0 - N UW1 - V ER0 - AH0 - B AH0 L"},
	{"text":"MANEUVERED","phonemes":"M AH0 - N UW1 - V ER0 D"},
	{"text":"MANEUVERING","phonemes":"M AH0 - N UW1 - V ER0 - IH0 NG"},
	{"text":"MANEUVERINGS","phonemes":"M AH0 - N UW1 - V ER0 - IH0 NG Z"},
	{"text":"MANEUVERS","phonemes":"M AH0 - N UW1 - V ER0 Z"},
	{"text":"MANEVAL","phonemes":"M AA0 - N EY0 - V AE1 L"},
	{"text":"MANEY","phonemes":"M EY1 - N IY0"},
	{"text":"MANFORD","phonemes":"M AE1 N - F ER0 D"},
	{"text":"MANFRA","phonemes":"M AE1 N - F R AH0"},
	{"text":"MANFRE","phonemes":"M AE1 N - F ER0"},
	{"text":"MANFRED","phonemes":"M AE1 N - F R IH0 D"},
	{"text":"MANFREDI","phonemes":"M AA0 N - F R EH1 - D IY0"},
	{"text":"MANFREDO","phonemes":"M AA0 N - F R EY1 - D OW0"},
	{"text":"MANFULLY","phonemes":"M AE1 N - F AH0 - L IY0"},
	{"text":"MANG","phonemes":"M AE1 NG"},
	{"text":"MANGA","phonemes":"M AE1 NG - G AH0"},
	{"text":"MANGAN","phonemes":"M AE1 NG - G AH0 N"},
	{"text":"MANGANARO","phonemes":"M AA0 NG - G AA0 - N AA1 - R OW0"},
	{"text":"MANGANELLO","phonemes":"M AA0 NG - G AA0 - N EH1 - L OW0"},
	{"text":"MANGANESE","phonemes":"M AE1 NG - G AH0 - N IY2 Z"},
	{"text":"MANGANIELLO","phonemes":"M AA0 NG - G AA0 - N IY0 - EH1 - L OW0"},
	{"text":"MANGANO","phonemes":"M AA0 NG - G AA1 - N OW0"},
	{"text":"MANGAS","phonemes":"M AE1 NG - G AH0 Z"},
	{"text":"MANGE","phonemes":"M EY1 N JH"},
	{"text":"MANGEL","phonemes":"M EY1 NG - G AH0 L"},
	{"text":"MANGELS","phonemes":"M EY1 NG - G AH0 L Z"},
	{"text":"MANGEMENT","phonemes":"M EY1 N JH - M AH0 N T"},
	{"text":"MANGEN","phonemes":"M AE1 - NG AH0 N"},
	{"text":"MANGER","phonemes":"M EY1 N - JH ER0"},
	{"text":"MANGES","phonemes":"M EY1 N - JH IH0 Z"},
	{"text":"MANGHAM","phonemes":"M AE1 NG - G AH0 M"},
	{"text":"MANGIAPANE","phonemes":"M AE1 N - JH IY0 - AH0 - P EY2 N"},
	{"text":"MANGIARACINA","phonemes":"M AA1 N - JH ER0 - AA0 - CH IY0 - N AH0"},
	{"text":"MANGIERI","phonemes":"M AA0 NG - G IH1 - R IY0"},
	{"text":"MANGIN","phonemes":"M AE1 NG - G IH0 N"},
	{"text":"MANGINE","phonemes":"M AA0 NG - G IY1 - N IY0"},
	{"text":"MANGINI","phonemes":"M AA0 NG - G IY1 - N IY0"},
	{"text":"MANGINO","phonemes":"M AA0 NG - G IY1 - N OW0"},
	{"text":"MANGIONE","phonemes":"M AA0 N - JH OW1 - N IY0"},
	{"text":"MANGLAPUS","phonemes":"M AE1 NG - L AH0 - P AH0 S"},
	{"text":"MANGLE","phonemes":"M AE1 NG - G AH0 L"},
	{"text":"MANGLED","phonemes":"M AE1 NG - G AH0 L D"},
	{"text":"MANGLING","phonemes":"M AE1 NG - G AH0 - L IH0 NG"},
	{"text":"MANGLING(2)","phonemes":"M AE1 NG - G L IH0 NG"},
	{"text":"MANGO","phonemes":"M AE1 NG - G OW0"},
	{"text":"MANGOES","phonemes":"M AE1 NG - G OW0 Z"},
	{"text":"MANGOLD","phonemes":"M AE1 N - G OW2 L D"},
	{"text":"MANGONE","phonemes":"M AA0 NG - G OW1 - N IY0"},
	{"text":"MANGOPE","phonemes":"M AE0 NG - G OW1 - P EY2"},
	{"text":"MANGOSTEEN","phonemes":"M AE1 NG - G OW0 - S T IY2 N"},
	{"text":"MANGOSTEENS","phonemes":"M AE1 NG - G OW0 - S T IY2 N Z"},
	{"text":"MANGOSUTHU","phonemes":"M AE2 NG - G AH0 - S AH1 - TH UW0"},
	{"text":"MANGROVE","phonemes":"M AE1 N - G R OW2 V"},
	{"text":"MANGROVE(2)","phonemes":"M AE1 NG - G R OW2 V"},
	{"text":"MANGRUM","phonemes":"M AE1 NG - G R AH0 M"},
	{"text":"MANGUAL","phonemes":"M AE1 N - G AH0 L"},
	{"text":"MANGUM","phonemes":"M AE1 NG - G AH0 M"},
	{"text":"MANGUS","phonemes":"M AE1 NG - G IH0 S"},
	{"text":"MANGY","phonemes":"M EY1 N - JH IY0"},
	{"text":"MANHANDLE","phonemes":"M AE1 N - HH AE2 N - D AH0 L"},
	{"text":"MANHANDLED","phonemes":"M AE1 N - HH AE2 N - D AH0 L D"},
	{"text":"MANHART","phonemes":"M AE1 N - HH AA2 R T"},
	{"text":"MANHASSET","phonemes":"M AE0 N - HH AE1 - S EH0 T"},
	{"text":"MANHATTAN","phonemes":"M AE0 N - HH AE1 - T AH0 N"},
	{"text":"MANHATTAN'S","phonemes":"M AE0 N - HH AE1 - T AH0 N Z"},
	{"text":"MANHEIM","phonemes":"M AE1 N - HH AY0 M"},
	{"text":"MANHOLE","phonemes":"M AE1 N - HH OW2 L"},
	{"text":"MANHOOD","phonemes":"M AE1 N - HH UH2 D"},
	{"text":"MANHUNT","phonemes":"M AE1 N - HH AH2 N T"},
	{"text":"MANI","phonemes":"M AA1 - N IY0"},
	{"text":"MANIA","phonemes":"M EY1 - N IY0 - AH0"},
	{"text":"MANIAC","phonemes":"M EY1 - N IY0 - AE2 K"},
	{"text":"MANIACAL","phonemes":"M AH0 - N AY1 - AH0 - K AH0 L"},
	{"text":"MANIACI","phonemes":"M AA0 - N IY0 - AA1 - CH IY0"},
	{"text":"MANIACS","phonemes":"M EY1 - N IY0 - AE2 K S"},
	{"text":"MANIATIS","phonemes":"M AE1 - N IY0 - AA1 - T IH0 S"},
	{"text":"MANIC","phonemes":"M AE1 - N IH0 K"},
	{"text":"MANICURE","phonemes":"M AE1 - N IH0 - K Y ER0"},
	{"text":"MANICURED","phonemes":"M AE1 - N IH0 - K Y ER0 D"},
	{"text":"MANICURIST","phonemes":"M AE1 - N IH0 - K Y ER2 - IH0 S T"},
	{"text":"MANIER","phonemes":"M EH1 - N IY0 - ER0"},
	{"text":"MANIFEST","phonemes":"M AE1 - N AH0 - F EH2 S T"},
	{"text":"MANIFESTATION","phonemes":"M AE2 - N AH0 - F EH0 - S T EY1 - SH AH0 N"},
	{"text":"MANIFESTATIONS","phonemes":"M AE2 - N AH0 - F EH0 - S T EY1 - SH AH0 N Z"},
	{"text":"MANIFESTED","phonemes":"M AE1 - N AH0 - F EH2 - S T AH0 D"},
	{"text":"MANIFESTING","phonemes":"M AE1 - N AH0 - F EH2 - S T IH0 NG"},
	{"text":"MANIFESTLY","phonemes":"M AE1 - N AH0 - F EH0 S T - L IY0"},
	{"text":"MANIFESTO","phonemes":"M AE2 - N AH0 - F EH1 - S T OW2"},
	{"text":"MANIFESTO(2)","phonemes":"M AE2 - N IH0 - F EH1 - S T OW2"},
	{"text":"MANIFESTS","phonemes":"M AE1 - N AH0 - F EH2 S T S"},
	{"text":"MANIFESTS(2)","phonemes":"M AE1 - N AH0 - F EH2 S S"},
	{"text":"MANIFESTS(3)","phonemes":"M AE1 - N AH0 - F EH2 S"},
	{"text":"MANIFOLD","phonemes":"M AE1 - N AH0 - F OW2 L D"},
	{"text":"MANIFOLD(2)","phonemes":"M AE1 - N IH0 - F OW2 L D"},
	{"text":"MANIGAT","phonemes":"M AE1 - N IH0 - G AE0 T"},
	{"text":"MANIGAULT","phonemes":"M AE1 - N IH0 - G AO0 L T"},
	{"text":"MANIGO","phonemes":"M AA0 - N IY1 - G OW0"},
	{"text":"MANILA","phonemes":"M AH0 - N IH1 - L AH0"},
	{"text":"MANILA'S","phonemes":"M AH0 - N IH1 - L AH0 Z"},
	{"text":"MANILLA","phonemes":"M AH0 - N IH1 - L AH0"},
	{"text":"MANILOW","phonemes":"M AE1 - N IH0 - L OW0"},
	{"text":"MANIOC","phonemes":"M AE1 - N IY0 - AA2 K"},
	{"text":"MANION","phonemes":"M AA0 - N Y AO1 N"},
	{"text":"MANIPLES","phonemes":"M AE1 - N AH0 - P AH0 L Z"},
	{"text":"MANIPLES(2)","phonemes":"M AE1 - N IH0 - P AH0 L Z"},
	{"text":"MANIPULATE","phonemes":"M AH0 - N IH1 - P Y AH0 - L EY2 T"},
	{"text":"MANIPULATED","phonemes":"M AH0 - N IH1 - P Y AH0 - L EY2 - T IH0 D"},
	{"text":"MANIPULATES","phonemes":"M AH0 - N IH1 - P Y AH0 - L EY2 T S"},
	{"text":"MANIPULATING","phonemes":"M AH0 - N IH1 - P Y AH0 - L EY2 - T IH0 NG"},
	{"text":"MANIPULATION","phonemes":"M AH0 - N IH2 - P Y AH0 - L EY1 - SH AH0 N"},
	{"text":"MANIPULATIONS","phonemes":"M AH0 - N IH2 - P Y AH0 - L EY1 - SH AH0 N Z"},
	{"text":"MANIPULATIVE","phonemes":"M AH0 - N IH1 - P Y AH0 - L EY2 - T IH0 V"},
	{"text":"MANIPULATOR","phonemes":"M AH0 - N IH1 - P Y AH0 - L EY2 - T ER0"},
	{"text":"MANIPULATORS","phonemes":"M AH0 - N IH1 - P Y AH0 - L EY2 - T ER0 Z"},
	{"text":"MANIS","phonemes":"M AE1 - N IH0 S"},
	{"text":"MANISCALCO","phonemes":"M AA0 - N IY0 - S K AA1 L - K OW0"},
	{"text":"MANISCHEWITZ","phonemes":"M AE2 - N IH0 - SH EH1 - V IH0 T S"},
	{"text":"MANISH","phonemes":"M AE1 - N IH0 SH"},
	{"text":"MANITOBA","phonemes":"M AE2 - N IH0 - T OW1 - B AH0"},
	{"text":"MANITOWOC","phonemes":"M AE1 - N IH0 - T AH0 - W AA0 K"},
	{"text":"MANJACA","phonemes":"M AA0 N - JH AA1 - K AH0"},
	{"text":"MANJARREZ","phonemes":"M AA0 N - Y AA1 - R EH0 Z"},
	{"text":"MANK","phonemes":"M AE1 NG K"},
	{"text":"MANKA","phonemes":"M AE1 NG - K AH0"},
	{"text":"MANKATO","phonemes":"M AE0 N - K AA1 - T OW0"},
	{"text":"MANKE","phonemes":"M AE1 NG K"},
	{"text":"MANKER","phonemes":"M AE1 NG - K ER0"},
	{"text":"MANKEY","phonemes":"M AE1 N - K IY2"},
	{"text":"MANKIEWICZ","phonemes":"M AE1 NG - K IH0 - W IH0 T S"},
	{"text":"MANKILLER","phonemes":"M AE1 N - K IH2 - L ER0"},
	{"text":"MANKIN","phonemes":"M AE1 NG - K IH0 N"},
	{"text":"MANKIND","phonemes":"M AE1 N - K AY1 N D"},
	{"text":"MANKIND'S","phonemes":"M AE1 N - K AY1 N D Z"},
	{"text":"MANKINDS","phonemes":"M AE1 N - K AY1 N D Z"},
	{"text":"MANKINS","phonemes":"M AE1 NG - K IH0 N Z"},
	{"text":"MANKO","phonemes":"M AE1 NG - K OW0"},
	{"text":"MANKOWSKI","phonemes":"M AH0 NG - K AO1 F S - K IY0"},
	{"text":"MANLEY","phonemes":"M AE1 N - L IY0"},
	{"text":"MANLOVE","phonemes":"M AE1 N - L AH2 V"},
	{"text":"MANLY","phonemes":"M AE1 N - L IY0"},
	{"text":"MANMADE","phonemes":"M AE1 N - M EY1 D"},
	{"text":"MANN","phonemes":"M AE1 N"},
	{"text":"MANN'S","phonemes":"M AE1 N Z"},
	{"text":"MANNA","phonemes":"M AE1 - N AH0"},
	{"text":"MANNARINO","phonemes":"M AE1 - N ER0 - IY0 - N OW0"},
	{"text":"MANNE","phonemes":"M AE1 N"},
	{"text":"MANNED","phonemes":"M AE1 N D"},
	{"text":"MANNELLA","phonemes":"M AA0 - N EH1 - L AH0"},
	{"text":"MANNEN","phonemes":"M AE1 - N AH0 N"},
	{"text":"MANNEQUIN","phonemes":"M AE1 - N AH0 - K IH0 N"},
	{"text":"MANNEQUINS","phonemes":"M AE1 - N AH0 - K IH0 N Z"},
	{"text":"MANNER","phonemes":"M AE1 - N ER0"},
	{"text":"MANNERED","phonemes":"M AE1 - N ER0 D"},
	{"text":"MANNERING","phonemes":"M AE1 - N ER0 - IH0 NG"},
	{"text":"MANNERISM","phonemes":"M AE1 - N ER0 - IH2 - Z AH0 M"},
	{"text":"MANNERISMS","phonemes":"M AE1 - N ER0 - IH2 - Z AH0 M Z"},
	{"text":"MANNERIST","phonemes":"M AE1 - N ER0 - AH0 S T"},
	{"text":"MANNERIST(2)","phonemes":"M AE1 - N ER0 - IH0 S T"},
	{"text":"MANNERS","phonemes":"M AE1 - N ER0 Z"},
	{"text":"MANNES","phonemes":"M AE1 N Z"},
	{"text":"MANNESMANN","phonemes":"M AE1 - N AH0 S - M AH0 N"},
	{"text":"MANNEY","phonemes":"M AE1 - N IY0"},
	{"text":"MANNHEIM","phonemes":"M AE1 N - HH AY0 M"},
	{"text":"MANNI","phonemes":"M AE1 - N IY0"},
	{"text":"MANNIE","phonemes":"M AE1 - N IY0"},
	{"text":"MANNINA","phonemes":"M AE1 - N IH0 - N AH0"},
	{"text":"MANNINEN","phonemes":"M AE1 - N IH0 - N AH0 N"},
	{"text":"MANNING","phonemes":"M AE1 - N IH0 NG"},
	{"text":"MANNING'S","phonemes":"M AE1 - N IH0 NG Z"},
	{"text":"MANNINO","phonemes":"M AE1 - N IY0 - N OW0"},
	{"text":"MANNION","phonemes":"M AE1 - N Y AH0 N"},
	{"text":"MANNIS","phonemes":"M AE1 - N IH0 S"},
	{"text":"MANNIX","phonemes":"M AE1 - N IH0 K S"},
	{"text":"MANNO","phonemes":"M AE1 - N OW0"},
	{"text":"MANNON","phonemes":"M AE1 - N AH0 N"},
	{"text":"MANNS","phonemes":"M AE1 N Z"},
	{"text":"MANNY","phonemes":"M AE1 - N IY0"},
	{"text":"MANNY'S","phonemes":"M AE1 - N IY0 Z"},
	{"text":"MANO","phonemes":"M AA1 - N OW0"},
	{"text":"MANOCCHIO","phonemes":"M AA0 - N OW1 - K IY0 - OW0"},
	{"text":"MANOFF","phonemes":"M AE1 - N AO0 F"},
	{"text":"MANOLIS","phonemes":"M AE1 - N AH0 - L IH0 S"},
	{"text":"MANON","phonemes":"M AA0 - N AO1 N"},
	{"text":"MANOOGIAN","phonemes":"M AH0 - N UW1 - JH IY0 - AH0 N"},
	{"text":"MANOR","phonemes":"M AE1 - N ER0"},
	{"text":"MANORS","phonemes":"M AE1 - N ER0 Z"},
	{"text":"MANOS","phonemes":"M EY1 - N OW0 Z"},
	{"text":"MANPOWER","phonemes":"M AE1 N - P AW2 - ER0"},
	{"text":"MANPOWER'S","phonemes":"M AE1 N - P AW2 - ER0 Z"},
	{"text":"MANRING","phonemes":"M AE1 N - R IH2 NG"},
	{"text":"MANRIQUE","phonemes":"M AH0 N - R IY1 K"},
	{"text":"MANRIQUEZ","phonemes":"M AA0 N - R IY1 - K W EH0 Z"},
	{"text":"MANRY","phonemes":"M AE1 N - R IY0"},
	{"text":"MANS","phonemes":"M AE1 N Z"},
	{"text":"MANSEAU","phonemes":"M AH0 N - S OW1"},
	{"text":"MANSEL","phonemes":"M AE1 N - S AH0 L"},
	{"text":"MANSELL","phonemes":"M AE1 N - S AH0 L"},
	{"text":"MANSER","phonemes":"M AE1 N - S ER0"},
	{"text":"MANSFIELD","phonemes":"M AE1 N Z - F IY2 L D"},
	{"text":"MANSHIP","phonemes":"M AE1 N - SH IH2 P"},
	{"text":"MANSION","phonemes":"M AE1 N - SH AH0 N"},
	{"text":"MANSIONS","phonemes":"M AE1 N - CH AH0 N Z"},
	{"text":"MANSKE","phonemes":"M AE1 N S K"},
	{"text":"MANSKER","phonemes":"M AE1 N - S K ER0"},
	{"text":"MANSLAUGHTER","phonemes":"M AE1 N - S L AO2 - T ER0"},
	{"text":"MANSO","phonemes":"M AE1 N - S OW0"},
	{"text":"MANSON","phonemes":"M AE1 N - S AH0 N"},
	{"text":"MANSON'S","phonemes":"M AE1 N - S AH0 N Z"},
	{"text":"MANSOUR","phonemes":"M AE1 N - S ER0"},
	{"text":"MANSUETO","phonemes":"M AE0 N - S W EY1 - T OW0"},
	{"text":"MANSUR","phonemes":"M AE1 N - S ER0"},
	{"text":"MANTA","phonemes":"M AE1 N - T AH0"},
	{"text":"MANTEER","phonemes":"M AE2 N - T IY1 R"},
	{"text":"MANTEI","phonemes":"M AE1 N - T AY0"},
	{"text":"MANTEL","phonemes":"M AE1 N - T AH0 L"},
	{"text":"MANTELL","phonemes":"M AE0 N - T EH1 L"},
	{"text":"MANTER","phonemes":"M AE1 N - T ER0"},
	{"text":"MANTERNACH","phonemes":"M AE1 N - T ER0 - N AH0 K"},
	{"text":"MANTEUFEL","phonemes":"M AE1 N - T OY0 - F AH0 L"},
	{"text":"MANTEY","phonemes":"M AE1 N - T IY0"},
	{"text":"MANTHE","phonemes":"M AE1 N DH"},
	{"text":"MANTHEI","phonemes":"M AE1 N - DH AY0"},
	{"text":"MANTHEY","phonemes":"M AE1 N - TH IY0"},
	{"text":"MANTIA","phonemes":"M AA1 N - SH AH0"},
	{"text":"MANTILLA","phonemes":"M AE0 N - T IH1 - L AH0"},
	{"text":"MANTIONE","phonemes":"M AA0 N - T IY0 - OW1 - N IY0"},
	{"text":"MANTIS","phonemes":"M AE1 N - T IH0 S"},
	{"text":"MANTLE","phonemes":"M AE1 N - T AH0 L"},
	{"text":"MANTLE'S","phonemes":"M AE1 N - T AH0 L Z"},
	{"text":"MANTLES","phonemes":"M AE1 N - T AH0 L Z"},
	{"text":"MANTON","phonemes":"M AE1 N - T AH0 N"},
	{"text":"MANTOOTH","phonemes":"M AE1 N - T UW2 TH"},
	{"text":"MANTRA","phonemes":"M AE1 N - T R AH0"},
	{"text":"MANTUA","phonemes":"M AE1 N - CH UW0 - AH0"},
	{"text":"MANTZ","phonemes":"M AE1 N T S"},
	{"text":"MANU","phonemes":"M AA1 - N UW2"},
	{"text":"MANUAL","phonemes":"M AE1 - N Y UW0 - AH0 L"},
	{"text":"MANUALLY","phonemes":"M AE1 - N Y UW0 - AH0 - L IY0"},
	{"text":"MANUALS","phonemes":"M AE1 - N Y UW0 - AH0 L Z"},
	{"text":"MANUCHER","phonemes":"M AE1 - N UW0 - K ER0"},
	{"text":"MANUEL","phonemes":"M AA0 N - W EH1 L"},
	{"text":"MANUELA","phonemes":"M AE0 N - W EY1 - L AH0"},
	{"text":"MANUELE","phonemes":"M AE1 - N UH0 L"},
	{"text":"MANUFACTURE","phonemes":"M AE2 - N Y AH0 - F AE1 K - CH ER0"},
	{"text":"MANUFACTURED","phonemes":"M AE2 - N Y AH0 - F AE1 K - CH ER0 D"},
	{"text":"MANUFACTURER","phonemes":"M AE2 - N Y AH0 - F AE1 K - CH ER0 - ER0"},
	{"text":"MANUFACTURER'S","phonemes":"M AE2 - N Y AH0 - F AE1 K - CH ER0 - ER0 Z"},
	{"text":"MANUFACTURERS","phonemes":"M AE2 - N Y AH0 - F AE1 K - CH ER0 - ER0 Z"},
	{"text":"MANUFACTURERS'","phonemes":"M AE2 - N AH0 - F AE1 K - CH ER0 - ER0 Z"},
	{"text":"MANUFACTURES","phonemes":"M AE2 - N Y AH0 - F AE1 K - CH ER0 Z"},
	{"text":"MANUFACTURING","phonemes":"M AE2 - N Y AH0 - F AE1 K - CH ER0 - IH0 NG"},
	{"text":"MANUFACTURING'S","phonemes":"M AE2 - N Y AH0 - F AE1 K - CH ER0 - IH0 NG Z"},
	{"text":"MANURE","phonemes":"M AH0 - N UH1 R"},
	{"text":"MANUS","phonemes":"M EY1 - N IH0 S"},
	{"text":"MANUSCRIPT","phonemes":"M AE1 - N Y AH0 - S K R IH2 P T"},
	{"text":"MANUSCRIPTS","phonemes":"M AE1 - N Y AH0 - S K R IH2 P T S"},
	{"text":"MANVEL","phonemes":"M AE1 N - V AH0 L"},
	{"text":"MANVIL","phonemes":"M AE1 N - V IH0 L"},
	{"text":"MANVILLE","phonemes":"M AE1 N - V IH0 L"},
	{"text":"MANVILLE'S","phonemes":"M AE1 N - V IH0 L Z"},
	{"text":"MANWARING","phonemes":"M AE1 N - W EH2 - R IH0 NG"},
	{"text":"MANWARREN","phonemes":"M AH0 N - W AO1 - R AH0 N"},
	{"text":"MANWEB","phonemes":"M AE1 N - W EH2 B"},
	{"text":"MANWELL","phonemes":"M AE1 N - W EH2 L"},
	{"text":"MANWILLER","phonemes":"M AE1 N - W IH2 - L ER0"},
	{"text":"MANX","phonemes":"M AE1 NG K S"},
	{"text":"MANY","phonemes":"M EH1 - N IY0"},
	{"text":"MANZ","phonemes":"M AE1 N Z"},
	{"text":"MANZA","phonemes":"M AA0 N - Z AH0"},
	{"text":"MANZANARES","phonemes":"M AA0 N - Z AA0 - N AA1 - R EH0 S"},
	{"text":"MANZANILLA","phonemes":"M AE2 N - Z AH0 - N IH1 - L AH0"},
	{"text":"MANZANO","phonemes":"M AA0 N - Z AA1 - N OW0"},
	{"text":"MANZELLA","phonemes":"M AE2 N - Z EH1 - L AH0"},
	{"text":"MANZER","phonemes":"M AE1 N - Z ER0"},
	{"text":"MANZI","phonemes":"M AE1 N - Z IY0"},
	{"text":"MANZI'S","phonemes":"M AE1 N - Z IY0 Z"},
	{"text":"MANZIONE","phonemes":"M AA0 N - Z IY0 - OW1 - N IY0"},
	{"text":"MANZO","phonemes":"M AE1 N - Z OW0"},
	{"text":"MAO","phonemes":"M AW1"},
	{"text":"MAO'S","phonemes":"M AW1 Z"},
	{"text":"MAOIST","phonemes":"M AW1 - IH0 S T"},
	{"text":"MAOISTS","phonemes":"M AW1 - IH0 S T S"},
	{"text":"MAOISTS(2)","phonemes":"M AW1 - IH0 S S"},
	{"text":"MAOISTS(3)","phonemes":"M AW1 - IH0 S"},
	{"text":"MAORI","phonemes":"M AW1 - R IY0"},
	{"text":"MAORIS","phonemes":"M EY1 - ER0 - IH0 S"},
	{"text":"MAORIS(2)","phonemes":"M AW1 - R IY0 Z"},
	{"text":"MAP","phonemes":"M AE1 P"},
	{"text":"MAPCO","phonemes":"M AE1 P - K OW0"},
	{"text":"MAPEL","phonemes":"M AE1 - P AH0 L"},
	{"text":"MAPES","phonemes":"M EY1 P S"},
	{"text":"MAPI","phonemes":"M AE1 - P IY0"},
	{"text":"MAPI'S","phonemes":"M AE1 - P IY0 Z"},
	{"text":"MAPLE","phonemes":"M EY1 - P AH0 L"},
	{"text":"MAPLES","phonemes":"M EY1 - P AH0 L Z"},
	{"text":"MAPLEWOOD","phonemes":"M EY1 - P AH0 L - W UH2 D"},
	{"text":"MAPP","phonemes":"M AE1 P"},
	{"text":"MAPPED","phonemes":"M AE1 P T"},
	{"text":"MAPPING","phonemes":"M AE1 - P IH0 NG"},
	{"text":"MAPPLETHORPE","phonemes":"M AE1 - P AH0 L - TH AO0 R P"},
	{"text":"MAPS","phonemes":"M AE1 P S"},
	{"text":"MAPUTO","phonemes":"M AH0 - P UW1 - T OW0"},
	{"text":"MAPUTO'S","phonemes":"M AH0 - P UW1 - T OW0 Z"},
	{"text":"MAQUILA","phonemes":"M AH0 K - W IY1 - L AH0"},
	{"text":"MAQUILADORA","phonemes":"M AE2 - K W IH0 - L AE1 - D ER0 - AH0"},
	{"text":"MAQUILADORAS","phonemes":"M AE0 - K IY2 - Y AH0 - D AO1 - R AH0 S"},
	{"text":"MAQUILAS","phonemes":"M AE1 - K W AH0 - L AH0 S"},
	{"text":"MAR","phonemes":"M AA1 R"},
	{"text":"MARA","phonemes":"M AA1 - R AH0"},
	{"text":"MARABELLA","phonemes":"M AE2 - R AH0 - B EH1 - L AH0"},
	{"text":"MARABLE","phonemes":"M EH1 - R AH0 - B AH0 L"},
	{"text":"MARABOU","phonemes":"M EH1 - R AH0 - B UW2"},
	{"text":"MARACLE","phonemes":"M AA1 - R AH0 - K AH0 L"},
	{"text":"MARADONA","phonemes":"M AA2 - R AH0 - D OW1 - N AH2"},
	{"text":"MARADONA'S","phonemes":"M AA2 - R AH0 - D OW1 - N AH2 Z"},
	{"text":"MARADONNA","phonemes":"M AA2 - R AH0 - D OW1 - N AH2"},
	{"text":"MARADONNA'S","phonemes":"M AA2 - R AH0 - D OW1 - N AH2 Z"},
	{"text":"MARAFAT","phonemes":"M EH1 - R AH0 - F AE0 T"},
	{"text":"MARAIS","phonemes":"M EH2 - R EY1"},
	{"text":"MARAK","phonemes":"M AE1 - R AH0 K"},
	{"text":"MARALINA","phonemes":"M AA0 - R AA0 - L IY1 - N AH0"},
	{"text":"MARALINE","phonemes":"M AA0 - R AA0 - L IY1 - N IY0"},
	{"text":"MARAN","phonemes":"M AA0 - R AA1 N"},
	{"text":"MARANDA","phonemes":"M ER0 - AE1 N - D AH0"},
	{"text":"MARANDO","phonemes":"M ER0 - AE1 N - D OW0"},
	{"text":"MARANISS","phonemes":"M ER0 - AE1 - N IH0 S"},
	{"text":"MARANO","phonemes":"M AA0 - R AA1 - N OW0"},
	{"text":"MARANON","phonemes":"M EH1 - R AH0 - N AA0 N"},
	{"text":"MARANTETTE","phonemes":"M EH1 - R AH0 N - T EH2 T"},
	{"text":"MARANTO","phonemes":"M ER0 - AE1 N - T OW0"},
	{"text":"MARANTZ","phonemes":"M AE1 - R AH0 N T S"},
	{"text":"MARANVILLE","phonemes":"M AA0 - R AA1 N - V IH0 L"},
	{"text":"MARAS","phonemes":"M AA1 - R AH0 Z"},
	{"text":"MARASCHINO","phonemes":"M AE2 - R AH0 S - K IY1 - N OW0"},
	{"text":"MARASCO","phonemes":"M AA0 - R AA1 - S K OW0"},
	{"text":"MARASEK","phonemes":"M ER0 - AA1 - S EH0 K"},
	{"text":"MARASH","phonemes":"M AA1 - R AH0 SH"},
	{"text":"MARASH'","phonemes":"M AA1 - R AH0 SH"},
	{"text":"MARASH'S","phonemes":"M AA1 - R AH0 - SH IH0 S"},
	{"text":"MARATHI","phonemes":"M AH0 - R AA1 - T IY0"},
	{"text":"MARATHON","phonemes":"M EH1 - R AH0 - TH AA2 N"},
	{"text":"MARATHONS","phonemes":"M EH1 - R AH0 - TH AA2 N Z"},
	{"text":"MARAUD","phonemes":"M ER0 - AO1 D"},
	{"text":"MARAUDER","phonemes":"M ER0 - AO1 - D ER0"},
	{"text":"MARAUDERS","phonemes":"M ER0 - AO1 - D ER0 Z"},
	{"text":"MARAUDING","phonemes":"M ER0 - AO1 - D IH0 NG"},
	{"text":"MARAVILLA","phonemes":"M AA0 - R AA0 - V IH1 - L AH0"},
	{"text":"MARBACH","phonemes":"M AA1 R - B AA2 K"},
	{"text":"MARBELLA","phonemes":"M AA2 R - B EH1 - L AH0"},
	{"text":"MARBERRY","phonemes":"M AA1 R - B EH2 - R IY0"},
	{"text":"MARBIL","phonemes":"M AA1 R - B IH0 L"},
	{"text":"MARBLE","phonemes":"M AA1 R - B AH0 L"},
	{"text":"MARBLE'S","phonemes":"M AA1 R - B AH0 L Z"},
	{"text":"MARBLED","phonemes":"M AA1 R - B AH0 L D"},
	{"text":"MARBLEHEAD","phonemes":"M AA1 R - B AH0 L - HH EH2 D"},
	{"text":"MARBLES","phonemes":"M AA1 R - B AH0 L Z"},
	{"text":"MARBOD","phonemes":"M AA1 R - B AA0 D"},
	{"text":"MARBRY","phonemes":"M AA1 R - B R IY0"},
	{"text":"MARBURGER","phonemes":"M AA1 R - B ER0 - G ER0"},
	{"text":"MARBURY","phonemes":"M AA1 R - B EH2 - R IY0"},
	{"text":"MARBUT","phonemes":"M AA1 R - B AH0 T"},
	{"text":"MARC","phonemes":"M AA1 R K"},
	{"text":"MARCADE","phonemes":"M AA1 R - K EY1 D"},
	{"text":"MARCANO","phonemes":"M AA0 R - K AA1 - N OW0"},
	{"text":"MARCANTEL","phonemes":"M AA0 R - K AA0 N - T EH1 L"},
	{"text":"MARCANTONIO","phonemes":"M AA2 R - K AH0 N - T OW1 - N IY0 - OW0"},
	{"text":"MARCEAU","phonemes":"M AA0 R - S OW1"},
	{"text":"MARCEAUX","phonemes":"M AA0 R - S OW1"},
	{"text":"MARCECA","phonemes":"M AA0 R - S EH1 - K AH0"},
	{"text":"MARCEL","phonemes":"M AA0 R - S EH1 L"},
	{"text":"MARCELA","phonemes":"M AA0 R - CH EH1 - L AH0"},
	{"text":"MARCELIA","phonemes":"M AA0 R - CH EH1 - L IY0 - AH0"},
	{"text":"MARCELINO","phonemes":"M AA0 R - CH EH0 - L IY1 - N OW0"},
	{"text":"MARCELL","phonemes":"M AA0 R - S EY1 L"},
	{"text":"MARCELLA","phonemes":"M AA0 R - S EH1 - L AH0"},
	{"text":"MARCELLE","phonemes":"M AA0 R - S EH1 L"},
	{"text":"MARCELLI","phonemes":"M AA0 R - CH EH1 - L IY0"},
	{"text":"MARCELLINA","phonemes":"M AA0 R - CH EH0 - L IY1 - N AH0"},
	{"text":"MARCELLINE","phonemes":"M AA0 R - CH EH0 - L IY1 - N IY0"},
	{"text":"MARCELLINO","phonemes":"M AA0 R - CH EH0 - L IY1 - N OW0"},
	{"text":"MARCELLO","phonemes":"M AA2 R - S EH1 - L OW0"},
	{"text":"MARCELLUS","phonemes":"M AA0 R - S EH1 - L AH0 S"},
	{"text":"MARCELO","phonemes":"M AA0 R - CH EH1 - L OW0"},
	{"text":"MARCESSA","phonemes":"M AA0 R - S EH1 - S AH0"},
	{"text":"MARCESSA'S","phonemes":"M AA0 R - S EH1 - S AH0 Z"},
	{"text":"MARCH","phonemes":"M AA1 R CH"},
	{"text":"MARCH'S","phonemes":"M AA1 R - CH IH0 Z"},
	{"text":"MARCHAK","phonemes":"M AA1 R - CH AH0 K"},
	{"text":"MARCHAL","phonemes":"M AA1 R - CH AH0 L"},
	{"text":"MARCHAND","phonemes":"M AA0 R K - HH AE1 N D"},
	{"text":"MARCHAND(2)","phonemes":"M AA0 R - CH AE1 N D"},
	{"text":"MARCHANT","phonemes":"M AA1 R - CH AH0 N T"},
	{"text":"MARCHBANK","phonemes":"M AA1 R CH - B AE2 NG K"},
	{"text":"MARCHBANKS","phonemes":"M AA1 R CH - B AE2 NG K S"},
	{"text":"MARCHE","phonemes":"M AA1 R SH"},
	{"text":"MARCHED","phonemes":"M AA1 R CH T"},
	{"text":"MARCHENKO","phonemes":"M AA2 R - CH EH1 N - K OW0"},
	{"text":"MARCHER","phonemes":"M AA1 R - CH ER0"},
	{"text":"MARCHERS","phonemes":"M AA1 R - CH ER0 Z"},
	{"text":"MARCHES","phonemes":"M AA1 R - CH IH0 Z"},
	{"text":"MARCHESANI","phonemes":"M AA0 R - K EH0 - S AA1 - N IY0"},
	{"text":"MARCHESANO","phonemes":"M AA0 R - K EH0 - S AA1 - N OW0"},
	{"text":"MARCHESCHI","phonemes":"M AA0 R - CH EH1 - SH IY0"},
	{"text":"MARCHESE","phonemes":"M AA0 R - K IY1 - Z IY0"},
	{"text":"MARCHESI","phonemes":"M AA0 R - K EH1 - S IY0"},
	{"text":"MARCHESSAULT","phonemes":"M AA1 R - SH IH0 - S OW0"},
	{"text":"MARCHETTA","phonemes":"M AA0 R - K EH1 - T AH0"},
	{"text":"MARCHETTI","phonemes":"M AA0 R - K EH1 - T IY0"},
	{"text":"MARCHEWKA","phonemes":"M ER0 - CH Y UW1 - K AH0"},
	{"text":"MARCHI","phonemes":"M AA1 R - K IY0"},
	{"text":"MARCHING","phonemes":"M AA1 R - CH IH0 NG"},
	{"text":"MARCHINI","phonemes":"M AA0 R - K IY1 - N IY0"},
	{"text":"MARCHINKO","phonemes":"M AA0 R - CH IY1 NG - K OW0"},
	{"text":"MARCHIO","phonemes":"M AA1 R - K IY0 - OW0"},
	{"text":"MARCHIONE","phonemes":"M AA0 R - K IY0 - OW1 - N IY0"},
	{"text":"MARCHITA","phonemes":"M AA0 R - K IY1 - T AH0"},
	{"text":"MARCHITTO","phonemes":"M AA0 R - K IY1 - T OW0"},
	{"text":"MARCHMAN","phonemes":"M AA1 R K - M AH0 N"},
	{"text":"MARCI","phonemes":"M AA1 R - S IY0"},
	{"text":"MARCIA","phonemes":"M AA1 R - SH AH0"},
	{"text":"MARCIA'S","phonemes":"M AA1 R - SH AH0 Z"},
	{"text":"MARCIAL","phonemes":"M AA0 R - S IY0 - AA1 L"},
	{"text":"MARCIANO","phonemes":"M AA0 R - CH IY0 - AA1 - N OW0"},
	{"text":"MARCIANTE","phonemes":"M AA1 R - CH AH0 N - T IY0"},
	{"text":"MARCIE","phonemes":"M AA1 R - K IY0"},
	{"text":"MARCIL","phonemes":"M AA1 R - S IH0 L"},
	{"text":"MARCILE","phonemes":"M AA1 R - CH AH0 L"},
	{"text":"MARCILIO","phonemes":"M AA0 R - S IY1 - L IY0 - OW0"},
	{"text":"MARCILLE","phonemes":"M AA1 R - S IH0 L"},
	{"text":"MARCIN","phonemes":"M AA0 R - S IY1 N"},
	{"text":"MARCINEK","phonemes":"M ER0 - CH IH1 - N EH0 K"},
	{"text":"MARCINIAK","phonemes":"M ER0 - CH IH1 - N IY0 - AE0 K"},
	{"text":"MARCINKO","phonemes":"M AA2 R - S IH1 NG - K OW0"},
	{"text":"MARCINKOWSKI","phonemes":"M ER0 - CH IH0 NG - K AO1 F S - K IY0"},
	{"text":"MARCINKUS","phonemes":"M AA2 R - S IH1 NG - K AH0 S"},
	{"text":"MARCISSA","phonemes":"M AA2 R - S IH1 - S AH0"},
	{"text":"MARCKESANO","phonemes":"M AA2 R - K EH2 - S AA1 - N OW0"},
	{"text":"MARCKS","phonemes":"M AA1 R K S"},
	{"text":"MARCMANN","phonemes":"M AA1 R K - M AH0 N"},
	{"text":"MARCO","phonemes":"M AA1 R - K OW0"},
	{"text":"MARCO'S","phonemes":"M AA1 R - K OW2 Z"},
	{"text":"MARCOE","phonemes":"M AA1 R - K OW0"},
	{"text":"MARCOM","phonemes":"M AA1 R - K AH0 M"},
	{"text":"MARCON","phonemes":"M AA1 R - K AH0 N"},
	{"text":"MARCONE","phonemes":"M AA0 R - K OW1 - N IY0"},
	{"text":"MARCONI","phonemes":"M AA0 R - K OW1 - N IY0"},
	{"text":"MARCOR","phonemes":"M AA1 R - K AO2 R"},
	{"text":"MARCOS","phonemes":"M AA1 R - K OW0 S"},
	{"text":"MARCOS'","phonemes":"M AA1 R - K OW0 S"},
	{"text":"MARCOS'(2)","phonemes":"M AA1 R - K OW0 - S IH0 Z"},
	{"text":"MARCOS'S","phonemes":"M AA1 R - K AH0 - S IH0 Z"},
	{"text":"MARCOSES","phonemes":"M AA0 R - K OW1 - S IH0 Z"},
	{"text":"MARCOSES'","phonemes":"M AA0 R - K OW1 - S IH0 Z"},
	{"text":"MARCOTT","phonemes":"M AA0 R - K AA1 T"},
	{"text":"MARCOTTE","phonemes":"M AA0 R - K AO1 T"},
	{"text":"MARCOU","phonemes":"M AA0 R - K UW1"},
	{"text":"MARCOUX","phonemes":"M AA0 R - K UW1"},
	{"text":"MARCRUM","phonemes":"M AA1 R - K R AH0 M"},
	{"text":"MARCUCCI","phonemes":"M AA0 R - K UW1 - CH IY0"},
	{"text":"MARCUM","phonemes":"M AA1 R - K AH0 M"},
	{"text":"MARCUS","phonemes":"M AA1 R - K AH0 S"},
	{"text":"MARCUS'S","phonemes":"M AA1 R - K AH0 - S IH0 Z"},
	{"text":"MARCUSSEN","phonemes":"M AA1 R - K AH0 - S AH0 N"},
	{"text":"MARCY","phonemes":"M AA1 R - S IY0"},
	{"text":"MARCZAK","phonemes":"M AA1 R - CH AE0 K"},
	{"text":"MARDEN","phonemes":"M AA1 R - D AH0 N"},
	{"text":"MARDER","phonemes":"M AA1 R - D ER0"},
	{"text":"MARDI","phonemes":"M AA1 R - D IY0"},
	{"text":"MARDIS","phonemes":"M AA1 R - D IH0 S"},
	{"text":"MARDIS(2)","phonemes":"M AA1 R - D IY0 S"},
	{"text":"MARDON","phonemes":"M AA1 R - D AH0 N"},
	{"text":"MARE","phonemes":"M EH1 R"},
	{"text":"MARE'S","phonemes":"M EH1 R Z"},
	{"text":"MAREADY","phonemes":"M ER0 - EH1 - D IY0"},
	{"text":"MAREAN","phonemes":"M AA0 - R IY1 N"},
	{"text":"MAREK","phonemes":"M AA1 - R EH0 K"},
	{"text":"MARELDA","phonemes":"M AA0 - R EH1 L - D AH0"},
	{"text":"MARELLA","phonemes":"M ER0 - EH1 - L AH0"},
	{"text":"MARELLI","phonemes":"M EH0 - R EH1 - L IY0"},
	{"text":"MARENO","phonemes":"M AA0 - R EH1 - N OW0"},
	{"text":"MARES","phonemes":"M EH1 R Z"},
	{"text":"MARESCA","phonemes":"M AA0 - R EH1 - S K AH0"},
	{"text":"MARESCO","phonemes":"M AA0 - R EH1 - S K OW0"},
	{"text":"MARESH","phonemes":"M AE1 - R IH0 SH"},
	{"text":"MARET","phonemes":"M AA1 - R EY0 T"},
	{"text":"MARETT","phonemes":"M AE1 - R IH0 T"},
	{"text":"MARETTA","phonemes":"M AA0 - R EH1 - T AH0"},
	{"text":"MARETTE","phonemes":"M ER0 - EH1 T"},
	{"text":"MAREZ","phonemes":"M AA0 - R EH1 Z"},
	{"text":"MARFA","phonemes":"M AA1 R - F AH0"},
	{"text":"MARGA","phonemes":"M AA1 R - G AH0"},
	{"text":"MARGALO","phonemes":"M AA0 R - G AA1 - L OW0"},
	{"text":"MARGALOV","phonemes":"M AA1 - G AH0 - L AO0 V"},
	{"text":"MARGARET","phonemes":"M AA1 R - G ER0 - IH0 T"},
	{"text":"MARGARET'S","phonemes":"M AA1 R - G ER0 - IH0 T S"},
	{"text":"MARGARET'S(2)","phonemes":"M AA1 R - G R IH0 T S"},
	{"text":"MARGARET(2)","phonemes":"M AA1 R - G R AH0 T"},
	{"text":"MARGARET(3)","phonemes":"M AA1 R - G R IH0 T"},
	{"text":"MARGARETA","phonemes":"M AA0 R - G AA0 - R EH1 - T AH0"},
	{"text":"MARGARETE","phonemes":"M AA1 R - G ER0 - IY2 T"},
	{"text":"MARGARETHE","phonemes":"M AA0 R - G AA0 - R EH1 - DH IY0"},
	{"text":"MARGARETTEN","phonemes":"M AA2 R - G ER0 - EH1 - T AH0 N"},
	{"text":"MARGARINE","phonemes":"M AA1 R - JH ER0 - AH0 N"},
	{"text":"MARGARITA","phonemes":"M AA2 R - G ER0 - IY1 - T AH0"},
	{"text":"MARGARITAS","phonemes":"M AA2 R - G EH0 - R IY1 - T AH0 S"},
	{"text":"MARGAUX","phonemes":"M AA0 R - G OW1"},
	{"text":"MARGE","phonemes":"M AA1 R JH"},
	{"text":"MARGEOTES","phonemes":"M AA1 R - JH IY0 - OW2 - T IY0 Z"},
	{"text":"MARGERUM","phonemes":"M AA1 R - G ER0 - AH0 M"},
	{"text":"MARGERY","phonemes":"M AA1 R - JH ER0 - IY0"},
	{"text":"MARGESON","phonemes":"M AA1 R - G IH0 - S AH0 N"},
	{"text":"MARGET","phonemes":"M AA1 R - G IH0 T"},
	{"text":"MARGETTE","phonemes":"M AA0 R - ZH EH1 T"},
	{"text":"MARGIE","phonemes":"M AA1 R - JH IY0"},
	{"text":"MARGIN","phonemes":"M AA1 R - JH AH0 N"},
	{"text":"MARGINAL","phonemes":"M AA1 R - JH AH0 - N AH0 L"},
	{"text":"MARGINALIZATION","phonemes":"M AA2 R - JH AH0 - N AH0 - L AH0 - Z EY1 - SH AH0 N"},
	{"text":"MARGINALIZE","phonemes":"M AA1 R - JH AH0 - N AH0 - L AY2 Z"},
	{"text":"MARGINALIZED","phonemes":"M AA1 R - JH AH0 - N AH0 - L AY2 Z D"},
	{"text":"MARGINALIZES","phonemes":"M AA1 R - JH AH0 - N AH0 - L AY2 - Z IH0 Z"},
	{"text":"MARGINALIZING","phonemes":"M AA1 R - JH AH0 - N AH0 - L AY2 - Z IH0 NG"},
	{"text":"MARGINALLY","phonemes":"M AA1 R - JH AH0 - N AH0 - L IY0"},
	{"text":"MARGINED","phonemes":"M AA1 R - JH AH0 N D"},
	{"text":"MARGINING","phonemes":"M AA1 R - JH AH0 - N IH0 NG"},
	{"text":"MARGINS","phonemes":"M AA1 R - JH AH0 N Z"},
	{"text":"MARGIOTTA","phonemes":"M AA0 R - JH OW1 - T AH0"},
	{"text":"MARGITTAI","phonemes":"M AA1 R - JH IH0 - T AY2"},
	{"text":"MARGO","phonemes":"M AA1 R - G OW0"},
	{"text":"MARGOLICK","phonemes":"M AA0 R - G OW1 - L IH0 K"},
	{"text":"MARGOLIES","phonemes":"M AA0 R - G OW1 - L IY0 Z"},
	{"text":"MARGOLIN","phonemes":"M AA1 R - G AH0 - L IH0 N"},
	{"text":"MARGOLIN(2)","phonemes":"M AA0 R - G OW1 - L AH0 N"},
	{"text":"MARGOLIS","phonemes":"M AA0 R - G OW1 - L IH0 S"},
	{"text":"MARGORY","phonemes":"M ER0 - G ER1 - IY0"},
	{"text":"MARGOSHES","phonemes":"M AA0 R - G AO1 - SH IH0 Z"},
	{"text":"MARGOT","phonemes":"M AA1 R - G OW0"},
	{"text":"MARGRAF","phonemes":"M AA1 R - G R AH0 F"},
	{"text":"MARGRAVE","phonemes":"M AA1 R - G R EY2 V"},
	{"text":"MARGRET","phonemes":"M AA1 R - G R EH0 T"},
	{"text":"MARGRET'S","phonemes":"M AA1 R - G R EH0 T S"},
	{"text":"MARGUERITE","phonemes":"M AA2 R - G ER0 - IY1 T"},
	{"text":"MARGULIES","phonemes":"M AA1 R - G UW0 - L IY0 Z"},
	{"text":"MARGULIS","phonemes":"M AA1 R - G AH0 - L IH0 S"},
	{"text":"MARGUS","phonemes":"M AA1 R - G AH0 S"},
	{"text":"MARGY","phonemes":"M AA1 R - JH IY0"},
	{"text":"MARHEFKA","phonemes":"M ER0 - HH EH1 F - K AH0"},
	{"text":"MARI","phonemes":"M AA1 - R IY0"},
	{"text":"MARIA","phonemes":"M ER0 - IY1 - AH0"},
	{"text":"MARIA'S","phonemes":"M ER0 - IY1 - AH0 Z"},
	{"text":"MARIACHI","phonemes":"M AA2 - R IY0 - AA1 - CH IY0"},
	{"text":"MARIAH","phonemes":"M ER0 - AY1 - AH0"},
	{"text":"MARIAM","phonemes":"M EH1 - R IY0 - AE0 M"},
	{"text":"MARIAN","phonemes":"M EH1 - R IY0 - AH0 N"},
	{"text":"MARIAN'S","phonemes":"M EH1 - R IY0 - AH0 N Z"},
	{"text":"MARIANA","phonemes":"M EH2 - R IY0 - AE1 - N AH0"},
	{"text":"MARIANAS","phonemes":"M EH2 - R IY0 - AE1 - N AH0 S"},
	{"text":"MARIANI","phonemes":"M AA0 - R IY0 - AA1 - N IY0"},
	{"text":"MARIANI(2)","phonemes":"M AA0 - R IY0 - AE1 - N IY0"},
	{"text":"MARIANNA","phonemes":"M AA0 - R IY0 - AA1 - N AH0"},
	{"text":"MARIANNE","phonemes":"M EH2 - R IY0 - AE1 N"},
	{"text":"MARIANO","phonemes":"M EH2 - R IY0 - AA1 - N OW0"},
	{"text":"MARIBEL","phonemes":"M AE1 - R IH0 - B EH0 L"},
	{"text":"MARICE","phonemes":"M AA1 - R IH0 S"},
	{"text":"MARICH","phonemes":"M AE1 - R IH0 K"},
	{"text":"MARICLE","phonemes":"M AE1 - R IH0 - K AH0 L"},
	{"text":"MARICOPA","phonemes":"M EH2 - R IH0 - K OW1 - P AH0"},
	{"text":"MARIE","phonemes":"M ER0 - IY1"},
	{"text":"MARIE'S","phonemes":"M ER0 - IY1 Z"},
	{"text":"MARIEL","phonemes":"M EH1 - R IY0 - AH0 L"},
	{"text":"MARIELITO","phonemes":"M EH0 - R IY2 - EH0 - L IY1 - T OW0"},
	{"text":"MARIELITOS","phonemes":"M EH0 - R IY2 - EH0 - L IY1 - T OW0 S"},
	{"text":"MARIEN","phonemes":"M EH1 - R IY0 N"},
	{"text":"MARIENBONN","phonemes":"M EH1 - R IY0 N - B AO2 N"},
	{"text":"MARIENBONN'S","phonemes":"M EH1 - R IY0 N - B AO2 N Z"},
	{"text":"MARIER","phonemes":"M EH1 - R IY0 - ER0"},
	{"text":"MARIETTA","phonemes":"M EH2 - R IY0 - EH1 - T AH0"},
	{"text":"MARIETTA'S","phonemes":"M EH2 - R IY0 - EH1 - T AH0 Z"},
	{"text":"MARIETTE","phonemes":"M EH2 - R IY0 - EH1 T"},
	{"text":"MARIGOLD","phonemes":"M EH1 - R AH0 - G OW2 L D"},
	{"text":"MARIGOLDS","phonemes":"M EH1 - R AH0 - G OW2 L D Z"},
	{"text":"MARIJUANA","phonemes":"M EH2 - R AH0 W - AA1 - N AH0"},
	{"text":"MARIK","phonemes":"M AE1 - R IH0 K"},
	{"text":"MARILDA","phonemes":"M AA0 - R IY1 L - D AH0"},
	{"text":"MARILIN","phonemes":"M AE1 - R IH0 - L IH0 N"},
	{"text":"MARILLA","phonemes":"M AA0 - R IH1 - L AH0"},
	{"text":"MARILU","phonemes":"M EH1 - R IY0 - L UW0"},
	{"text":"MARILYN","phonemes":"M EH1 - R AH0 - L AH0 N"},
	{"text":"MARILYN'S","phonemes":"M EH1 - R AH0 - L AH0 N Z"},
	{"text":"MARILYN'S(2)","phonemes":"M EH1 - R AH0 - L IH0 N Z"},
	{"text":"MARILYN(2)","phonemes":"M EH1 - R AH0 - L IH0 N"},
	{"text":"MARILYNN","phonemes":"M EH1 - R AH0 - L AH0 N"},
	{"text":"MARIMBA","phonemes":"M ER0 - IH1 M - B AH0"},
	{"text":"MARIN","phonemes":"M EH1 - R IH0 N"},
	{"text":"MARINA","phonemes":"M ER0 - IY1 - N AH0"},
	{"text":"MARINACCIO","phonemes":"M AA0 - R IH0 - N AA1 - CH IY0 - OW0"},
	{"text":"MARINARO","phonemes":"M AA0 - R IH0 - N AA1 - R OW0"},
	{"text":"MARINAS","phonemes":"M ER0 - IY1 - N AH0 Z"},
	{"text":"MARINATE","phonemes":"M EH1 - R AH0 - N EY2 T"},
	{"text":"MARINATED","phonemes":"M EH1 - R AH0 - N EY2 - T IH0 D"},
	{"text":"MARINE","phonemes":"M ER0 - IY1 N"},
	{"text":"MARINE'S","phonemes":"M ER0 - IY1 N Z"},
	{"text":"MARINEAU","phonemes":"M EH1 - R IH0 - N OW0"},
	{"text":"MARINELAND","phonemes":"M ER0 - IY1 N - L AH0 N D"},
	{"text":"MARINELLI","phonemes":"M AA0 - R IH0 - N EH1 - L IY0"},
	{"text":"MARINELLO","phonemes":"M AA0 - R IH0 - N EH1 - L OW0"},
	{"text":"MARINER","phonemes":"M EH1 - R AH0 - N ER0"},
	{"text":"MARINERS","phonemes":"M EH1 - R AH0 - N ER0 Z"},
	{"text":"MARINES","phonemes":"M ER0 - IY1 N Z"},
	{"text":"MARINES'","phonemes":"M ER0 - IY1 N Z"},
	{"text":"MARINEZ","phonemes":"M AA0 - R IY1 - N EH0 Z"},
	{"text":"MARING","phonemes":"M EH1 - R IH0 NG"},
	{"text":"MARINI","phonemes":"M AA0 - R IY1 - N IY0"},
	{"text":"MARINKOVICH","phonemes":"M ER0 - IH1 NG - K AH0 - V IH0 CH"},
	{"text":"MARINO","phonemes":"M ER0 - IY1 - N OW0"},
	{"text":"MARINO'S","phonemes":"M ER0 - IY1 - N OW0 Z"},
	{"text":"MARINOFF","phonemes":"M AE1 - R IH0 N - AO0 F"},
	{"text":"MARINOS","phonemes":"M ER0 - IY1 - N OW0 Z"},
	{"text":"MARINUCCI","phonemes":"M AA0 - R IY0 - N UW1 - CH IY0"},
	{"text":"MARINVEST","phonemes":"M ER0 - IH1 N - V AH0 S T"},
	{"text":"MARIO","phonemes":"M AA1 - R IY0 - OW0"},
	{"text":"MARIO'S","phonemes":"M AA1 - R IY0 - OW0 Z"},
	{"text":"MARION","phonemes":"M EH1 - R IY0 - AH0 N"},
	{"text":"MARION'S","phonemes":"M EH1 - R IY0 - AH0 N Z"},
	{"text":"MARIOTTA","phonemes":"M EH2 - R IY0 - AA1 - T AH0"},
	{"text":"MARIOTTI","phonemes":"M AA0 - R IY0 - OW1 - T IY0"},
	{"text":"MARIS","phonemes":"M EH1 - R IH0 S"},
	{"text":"MARISA","phonemes":"M AH0 - R IH1 - S AH0"},
	{"text":"MARISCAL","phonemes":"M AA1 - R AH0 S - K AH0 L"},
	{"text":"MARISH","phonemes":"M EH1 - R IH0 SH"},
	{"text":"MARISSA","phonemes":"M AH0 - R IH1 - S AH0"},
	{"text":"MARITAL","phonemes":"M EH1 - R AH0 - T AH0 L"},
	{"text":"MARITIME","phonemes":"M EH1 - R AH0 - T AY2 M"},
	{"text":"MARITZ","phonemes":"M EH1 - R IH0 T S"},
	{"text":"MARIUCCI","phonemes":"M EH2 - R IY0 - UW1 - CH IY0"},
	{"text":"MARIUS","phonemes":"M EH1 - R IY0 - AH0 S"},
	{"text":"MARJAI","phonemes":"M AA1 R - JH EY0"},
	{"text":"MARJE","phonemes":"M AA1 R JH"},
	{"text":"MARJIE","phonemes":"M AA1 R - JH IY0"},
	{"text":"MARJORIE","phonemes":"M AA1 R - JH ER0 - IY0"},
	{"text":"MARJORY","phonemes":"M AA1 R - JH ER0 - IY0"},
	{"text":"MARJY","phonemes":"M AA1 R - JH IY0"},
	{"text":"MARK","phonemes":"M AA1 R K"},
	{"text":"MARK'S","phonemes":"M AA1 R K S"},
	{"text":"MARKAIR","phonemes":"M AA1 R - K EH2 R"},
	{"text":"MARKAIR'S","phonemes":"M AA1 R - K EH2 R Z"},
	{"text":"MARKAN","phonemes":"M AA1 R - K AH0 N"},
	{"text":"MARKARIAN","phonemes":"M AA2 R - K EH1 - R IY0 - AH0 N"},
	{"text":"MARKDOWN","phonemes":"M AA1 R K - D AW2 N"},
	{"text":"MARKDOWNS","phonemes":"M AA1 R K - D AW2 N Z"},
	{"text":"MARKE","phonemes":"M AA1 R K"},
	{"text":"MARKED","phonemes":"M AA1 R K T"},
	{"text":"MARKEDLY","phonemes":"M AA1 R - K AH0 D - L IY0"},
	{"text":"MARKEDLY(2)","phonemes":"M AA1 R - K IH0 D - L IY0"},
	{"text":"MARKEE","phonemes":"M AA1 R - K IY1"},
	{"text":"MARKEL","phonemes":"M AA1 R - K AH0 L"},
	{"text":"MARKEL(2)","phonemes":"M AA0 R - K EH1 L"},
	{"text":"MARKELL","phonemes":"M AA1 R - K AH0 L"},
	{"text":"MARKEN","phonemes":"M AA1 R - K AH0 N"},
	{"text":"MARKER","phonemes":"M AA1 R - K ER0"},
	{"text":"MARKERS","phonemes":"M AA1 R - K ER0 Z"},
	{"text":"MARKERT","phonemes":"M AA1 R - K ER0 T"},
	{"text":"MARKESE","phonemes":"M AA0 R - K IY1 S"},
	{"text":"MARKET","phonemes":"M AA1 R - K AH0 T"},
	{"text":"MARKET'S","phonemes":"M AA1 R - K AH0 T S"},
	{"text":"MARKET(2)","phonemes":"M AA1 R - K IH0 T"},
	{"text":"MARKETABILITY","phonemes":"M AA2 R - K IH0 - T AH0 - B IH1 - L IH0 - T IY0"},
	{"text":"MARKETABLE","phonemes":"M AA1 R - K AH0 - T AH0 - B AH0 L"},
	{"text":"MARKETAMERICA","phonemes":"M AA2 R - K AH0 - T AH0 - M EH1 - R IH0 - K AH0"},
	{"text":"MARKETED","phonemes":"M AA1 R - K AH0 - T AH0 D"},
	{"text":"MARKETED(2)","phonemes":"M AA1 R - K AH0 - T IH0 D"},
	{"text":"MARKETEER","phonemes":"M AA2 R - K AH0 - T IH1 R"},
	{"text":"MARKETEERS","phonemes":"M AA2 R - K AH0 - T IH1 R Z"},
	{"text":"MARKETER","phonemes":"M AA1 R - K AH0 - T ER0"},
	{"text":"MARKETER'S","phonemes":"M AA1 R - K AH0 - T ER0 Z"},
	{"text":"MARKETERS","phonemes":"M AA2 R - K AH0 - T ER0 Z"},
	{"text":"MARKETERS'","phonemes":"M AA1 R - K AH0 - T ER0 Z"},
	{"text":"MARKETING","phonemes":"M AA1 R - K AH0 - T IH0 NG"},
	{"text":"MARKETING'S","phonemes":"M AA1 R - K AH0 - T IH0 NG Z"},
	{"text":"MARKETINGS","phonemes":"M AA1 R - K AH0 - T IH0 NG Z"},
	{"text":"MARKETMAKER","phonemes":"M AA1 R - K AH0 T - M EY2 - K ER0"},
	{"text":"MARKETMAKERS","phonemes":"M AA1 R - K AH0 T - M EY2 - K ER0 Z"},
	{"text":"MARKETPLACE","phonemes":"M AA1 R - K AH0 T - P L EY2 S"},
	{"text":"MARKETPLACE'S","phonemes":"M AA1 R - K AH0 T - P L EY2 - S IH0 Z"},
	{"text":"MARKETPLACE(2)","phonemes":"M AA1 R - K IH0 T - P L EY2 S"},
	{"text":"MARKETPLACES","phonemes":"M AA1 R - K AH0 T - P L EY2 - S IH0 Z"},
	{"text":"MARKETS","phonemes":"M AA1 R - K AH0 T S"},
	{"text":"MARKETS'","phonemes":"M AA1 R - K IH0 T S"},
	{"text":"MARKETS(2)","phonemes":"M AA1 R - K IH0 T S"},
	{"text":"MARKETSCOPE","phonemes":"M AA1 R - K AH0 T - S K OW2 P"},
	{"text":"MARKETWIDE","phonemes":"M AA1 R - K AH0 T - W AY2 D"},
	{"text":"MARKEY","phonemes":"M AA1 R - K IY2"},
	{"text":"MARKEY'S","phonemes":"M AA1 R - K IY2 Z"},
	{"text":"MARKGRAF","phonemes":"M AA1 R K - G R AH0 F"},
	{"text":"MARKHAM","phonemes":"M AA1 R - K AH0 M"},
	{"text":"MARKIE","phonemes":"M AA1 R - K IY0"},
	{"text":"MARKIEWICZ","phonemes":"M AA1 R - K AH0 - V IH0 CH"},
	{"text":"MARKIN","phonemes":"M AA1 R - K IH0 N"},
	{"text":"MARKING","phonemes":"M AA1 R - K IH0 NG"},
	{"text":"MARKINGS","phonemes":"M AA1 R - K IH0 NG Z"},
	{"text":"MARKKA","phonemes":"M AA1 R - K AH0"},
	{"text":"MARKKAA","phonemes":"M AA0 R - K AA1"},
	{"text":"MARKKAS","phonemes":"M AA1 R - K AH0 S"},
	{"text":"MARKLAND","phonemes":"M AA1 R K - L AH0 N D"},
	{"text":"MARKLE","phonemes":"M AA1 R - K AH0 L"},
	{"text":"MARKLEY","phonemes":"M AA1 R K - L IY0"},
	{"text":"MARKMAN","phonemes":"M AA1 R K - M AH0 N"},
	{"text":"MARKO","phonemes":"M AA1 R - K OW0"},
	{"text":"MARKOFF","phonemes":"M AA1 R K - AO2 F"},
	{"text":"MARKOS","phonemes":"M AA1 R - K OW0 Z"},
	{"text":"MARKOVIC","phonemes":"M AA1 R - K AH0 - V IH0 K"},
	{"text":"MARKOVICH","phonemes":"M AA1 R - K AH0 - V IH0 CH"},
	{"text":"MARKOVITZ","phonemes":"M AA1 R - K AH0 - V IH0 T S"},
	{"text":"MARKOW","phonemes":"M AA1 R - K OW0"},
	{"text":"MARKOWICZ","phonemes":"M AA1 R - K AH0 - V IH0 CH"},
	{"text":"MARKOWITZ","phonemes":"M AA1 R - K AH0 - W IH0 T S"},
	{"text":"MARKOWSKI","phonemes":"M ER0 - K AO1 F S - K IY0"},
	{"text":"MARKS","phonemes":"M AA1 R K S"},
	{"text":"MARKS'S","phonemes":"M AA1 R K - S IH0 Z"},
	{"text":"MARKSBERRY","phonemes":"M AA1 R K S - B EH2 - R IY0"},
	{"text":"MARKSMAN","phonemes":"M AA1 R K S - M AH0 N"},
	{"text":"MARKSMANSHIP","phonemes":"M AA1 R K S - M AH0 N - SH IH0 P"},
	{"text":"MARKSMEN","phonemes":"M AA1 R K S - M EH0 N"},
	{"text":"MARKSON","phonemes":"M AA1 R K - S AH0 N"},
	{"text":"MARKUM","phonemes":"M AA1 R - K AH0 M"},
	{"text":"MARKUNAS","phonemes":"M AA1 R - K UW0 - N AH0 Z"},
	{"text":"MARKUP","phonemes":"M AA1 R K - AH2 P"},
	{"text":"MARKUPS","phonemes":"M AA1 R K - AH2 P S"},
	{"text":"MARKUS","phonemes":"M AA1 R - K AH0 S"},
	{"text":"MARKUSON","phonemes":"M AA1 R - K AH0 - S AH0 N"},
	{"text":"MARKWARDT","phonemes":"M AA1 R - K W AO0 R T"},
	{"text":"MARKWELL","phonemes":"M AA1 R - K W EH2 L"},
	{"text":"MARKWOOD","phonemes":"M AA1 R K - W UH2 D"},
	{"text":"MARKY","phonemes":"M AA1 R - K IY0"},
	{"text":"MARLA","phonemes":"M AA1 R - L AH0"},
	{"text":"MARLAND","phonemes":"M AA1 R - L AH0 N D"},
	{"text":"MARLAR","phonemes":"M AA1 R - L ER0"},
	{"text":"MARLATT","phonemes":"M AA1 R - L AH0 T"},
	{"text":"MARLBORO","phonemes":"M AA1 R L - B ER0 - OW0"},
	{"text":"MARLBORO'S","phonemes":"M AA1 R L - B ER0 - R OW0 Z"},
	{"text":"MARLBOROS","phonemes":"M AA1 R L - B ER0 - R OW0 Z"},
	{"text":"MARLBOROUGH","phonemes":"M AA1 R L - B ER0 - OW0"},
	{"text":"MARLEEN","phonemes":"M AA0 R - L IY1 N"},
	{"text":"MARLEENE","phonemes":"M AA0 R - L IY1 N"},
	{"text":"MARLEN","phonemes":"M AA1 R - L AH0 N"},
	{"text":"MARLENA","phonemes":"M AA0 R - L EY1 - N AH0"},
	{"text":"MARLENE","phonemes":"M AA1 R - L IY2 N"},
	{"text":"MARLENS","phonemes":"M AA1 R - L AH0 N Z"},
	{"text":"MARLER","phonemes":"M AA1 R - L ER0"},
	{"text":"MARLETT","phonemes":"M AA1 R - L IH0 T"},
	{"text":"MARLETTE","phonemes":"M AA2 R - L EH1 T"},
	{"text":"MARLEY","phonemes":"M AA1 R - L IY0"},
	{"text":"MARLIAVE","phonemes":"M AA2 R - L IY0 - EH1 V"},
	{"text":"MARLIN","phonemes":"M AA1 R - L AH0 N"},
	{"text":"MARLIN(2)","phonemes":"M AA1 R - L IH0 N"},
	{"text":"MARLING","phonemes":"M AA1 R - L IH0 NG"},
	{"text":"MARLINS","phonemes":"M AA1 R - L AH0 N Z"},
	{"text":"MARLO","phonemes":"M AA1 R - L OW0"},
	{"text":"MARLON","phonemes":"M AA1 R - L AH0 N"},
	{"text":"MARLOW","phonemes":"M AA1 R - L OW0"},
	{"text":"MARLOWE","phonemes":"M AA1 R - L OW2"},
	{"text":"MARLTON","phonemes":"M AA1 R L - T AH0 N"},
	{"text":"MARLYS","phonemes":"M AA1 R - L IY0 Z"},
	{"text":"MARMADUKE","phonemes":"M AA1 R - M AH0 - D UW2 K"},
	{"text":"MARMALADE","phonemes":"M AA1 R - M AH0 - L EY2 D"},
	{"text":"MARMARA","phonemes":"M AA0 R - M AA1 - R AH0"},
	{"text":"MARMER","phonemes":"M AA1 R - M ER0"},
	{"text":"MARMION","phonemes":"M AA1 R - M IY0 - AH0 N"},
	{"text":"MARMO","phonemes":"M AA1 R - M OW0"},
	{"text":"MARMOLEJO","phonemes":"M AA0 R - M OW0 - L EY1 - Y OW0"},
	{"text":"MARMON","phonemes":"M AA1 R - M AH0 N"},
	{"text":"MARMOR","phonemes":"M AA1 R - M ER0"},
	{"text":"MARMOSET","phonemes":"M AA1 R - M AH0 - Z EH2 T"},
	{"text":"MARNELL","phonemes":"M AA1 R - N AH0 L"},
	{"text":"MARNER","phonemes":"M AA1 R - N ER0"},
	{"text":"MARNEY","phonemes":"M AA1 R - N IY0"},
	{"text":"MARO","phonemes":"M AA1 - R OW0"},
	{"text":"MAROC","phonemes":"M AA2 - R AO1 K"},
	{"text":"MAROGEN","phonemes":"M EH1 - R OW0 - G AH0 N"},
	{"text":"MAROHL","phonemes":"M AE1 - R OW0 L"},
	{"text":"MAROHN","phonemes":"M AA1 - R AH0 N"},
	{"text":"MAROIS","phonemes":"M ER0 - W AA1"},
	{"text":"MAROLD","phonemes":"M AE1 - R OW0 L D"},
	{"text":"MAROLF","phonemes":"M AE1 - R OW0 L F"},
	{"text":"MAROLT","phonemes":"M AE1 - R OW0 L T"},
	{"text":"MARON","phonemes":"M AA0 - R AO1 N"},
	{"text":"MARONE","phonemes":"M ER0 - OW1 N"},
	{"text":"MARONEY","phonemes":"M ER0 - OW1 - N IY0"},
	{"text":"MARONI","phonemes":"M AA0 - R OW1 - N IY0"},
	{"text":"MARONITE","phonemes":"M EH1 - R AH0 - N AY2 T"},
	{"text":"MAROON","phonemes":"M ER0 - UW1 N"},
	{"text":"MAROONED","phonemes":"M ER0 - UW1 N D"},
	{"text":"MAROONEY","phonemes":"M ER0 - UW1 - N IY0"},
	{"text":"MAROSE","phonemes":"M ER0 - OW1 S"},
	{"text":"MAROTTA","phonemes":"M ER0 - AA1 - T AH0"},
	{"text":"MAROTTE","phonemes":"M ER0 - AO1 T"},
	{"text":"MAROTTO","phonemes":"M AA0 - R OW1 - T OW0"},
	{"text":"MAROTZ","phonemes":"M AE1 - R AH0 T S"},
	{"text":"MAROUS","phonemes":"M EH1 - R AH0 S"},
	{"text":"MAROVICH","phonemes":"M AA1 - R AH0 - V IH0 CH"},
	{"text":"MARPLAN","phonemes":"M AA1 R P - L AE2 N"},
	{"text":"MARPLE","phonemes":"M AA1 R - P AH0 L"},
	{"text":"MARQUAI","phonemes":"M AA0 R K - W EY1"},
	{"text":"MARQUAI(2)","phonemes":"M AA0 R - K EY1"},
	{"text":"MARQUAND","phonemes":"M AA1 R - K W AH0 N D"},
	{"text":"MARQUARD","phonemes":"M AA0 R K - W AA1 R D"},
	{"text":"MARQUARDT","phonemes":"M AA1 R - K W AA0 R T"},
	{"text":"MARQUART","phonemes":"M AA1 R - K W AA0 R T"},
	{"text":"MARQUE","phonemes":"M AA1 R K"},
	{"text":"MARQUEE","phonemes":"M AA0 R - K IY1"},
	{"text":"MARQUERITE","phonemes":"M AA0 R - G ER0 - IY1 T"},
	{"text":"MARQUERITE(2)","phonemes":"M AA1 R - G R IH0 T"},
	{"text":"MARQUES","phonemes":"M AA1 R K S"},
	{"text":"MARQUESS","phonemes":"M AA1 R - K W AH0 S"},
	{"text":"MARQUEST","phonemes":"M AA1 R - K W EH2 S T"},
	{"text":"MARQUETTE","phonemes":"M AA0 R - K EH1 T"},
	{"text":"MARQUEZ","phonemes":"M AA0 R - K EH1 Z"},
	{"text":"MARQUIS","phonemes":"M AA2 R - K IY1"},
	{"text":"MARQUISS","phonemes":"M AA1 R K - W IY0 S"},
	{"text":"MARQUITA","phonemes":"M AA0 R K - W IY1 - T AH0"},
	{"text":"MARR","phonemes":"M AA1 R"},
	{"text":"MARRA","phonemes":"M AA1 - R AH0"},
	{"text":"MARRAKECH","phonemes":"M AE1 - R AH0 - K EH2 SH"},
	{"text":"MARRAZZO","phonemes":"M AA2 - R AA1 - Z OW0"},
	{"text":"MARRED","phonemes":"M AA1 R D"},
	{"text":"MARREN","phonemes":"M AA1 - R AH0 N"},
	{"text":"MARRERO","phonemes":"M AA2 - R EH1 - R OW0"},
	{"text":"MARRETT","phonemes":"M EH1 - R IH0 T"},
	{"text":"MARRIAGE","phonemes":"M EH1 - R IH0 JH"},
	{"text":"MARRIAGES","phonemes":"M EH1 - R IH0 - JH IH0 Z"},
	{"text":"MARRIED","phonemes":"M EH1 - R IY0 D"},
	{"text":"MARRIES","phonemes":"M EH1 - R IY0 Z"},
	{"text":"MARRIN","phonemes":"M AE1 - R IH0 N"},
	{"text":"MARRINER","phonemes":"M EH1 - R IH0 - N ER0"},
	{"text":"MARRING","phonemes":"M AA1 - R IH0 NG"},
	{"text":"MARRIOTT","phonemes":"M EH1 - R IY0 - AH0 T"},
	{"text":"MARRIOTT'S","phonemes":"M EH1 - R IY0 - AH0 T S"},
	{"text":"MARRIS","phonemes":"M AE1 - R IH0 S"},
	{"text":"MARRO","phonemes":"M AA1 - R OW0"},
	{"text":"MARROCCO","phonemes":"M AA0 - R OW1 - K OW0"},
	{"text":"MARRON","phonemes":"M EH1 - R AH0 N"},
	{"text":"MARRONE","phonemes":"M AA0 - R OW1 - N IY0"},
	{"text":"MARROQUIN","phonemes":"M AA0 - R OW0 - K W IY1 N"},
	{"text":"MARROU","phonemes":"M AH0 - R UW1"},
	{"text":"MARROW","phonemes":"M EH1 - R OW0"},
	{"text":"MARRS","phonemes":"M AA1 R Z"},
	{"text":"MARRUFO","phonemes":"M AA2 - R UW1 - F OW0"},
	{"text":"MARRUJO","phonemes":"M AA0 - R UW1 - Y OW0"},
	{"text":"MARRY","phonemes":"M EH1 - R IY0"},
	{"text":"MARRYING","phonemes":"M EH1 - R IY0 - IH0 NG"},
	{"text":"MARS","phonemes":"M AA1 R Z"},
	{"text":"MARS'","phonemes":"M AA1 R Z"},
	{"text":"MARS'S","phonemes":"M AA1 R - Z IH0 Z"},
	{"text":"MARSAL","phonemes":"M AA1 R - S AH0 L"},
	{"text":"MARSAL(2)","phonemes":"M AA0 R - S AA1 L"},
	{"text":"MARSALA","phonemes":"M AA0 R - S AA1 - L AH0"},
	{"text":"MARSALIS","phonemes":"M AA1 R - S AH0 - L IH0 S"},
	{"text":"MARSALIS(2)","phonemes":"M AA0 R - S AA1 - L IH2 S"},
	{"text":"MARSAM","phonemes":"M AA1 R - S AE0 M"},
	{"text":"MARSCH","phonemes":"M AA1 R SH"},
	{"text":"MARSCHALK","phonemes":"M AA1 R - SH AO2 K"},
	{"text":"MARSCHALL","phonemes":"M AA1 R - SH AH0 L"},
	{"text":"MARSCHKE","phonemes":"M AA1 R SH K"},
	{"text":"MARSCHNER","phonemes":"M AA1 R SH - N ER0"},
	{"text":"MARSDEN","phonemes":"M AA1 R S - D AH0 N"},
	{"text":"MARSDON","phonemes":"M AA1 R S - D AH0 N"},
	{"text":"MARSE","phonemes":"M AA1 R S"},
	{"text":"MARSECA","phonemes":"M AA0 R - S EH1 - K AH0"},
	{"text":"MARSECA'S","phonemes":"M AA0 R - S EH1 - K AH0 Z"},
	{"text":"MARSEE","phonemes":"M AA1 R - S IY2"},
	{"text":"MARSEILLE","phonemes":"M AA0 R - S AY1 L"},
	{"text":"MARSEILLES","phonemes":"M AA0 R - S AY1 - L AH0 S"},
	{"text":"MARSEILLES(2)","phonemes":"M AA0 R - S AY1 Z"},
	{"text":"MARSEKA","phonemes":"M AA0 R - S EH1 - K AH0"},
	{"text":"MARSELLA","phonemes":"M AA2 R - S EH1 - L AH0"},
	{"text":"MARSH","phonemes":"M AA1 R SH"},
	{"text":"MARSH'S","phonemes":"M AA1 R - SH IH0 Z"},
	{"text":"MARSHA","phonemes":"M AA1 R - SH AH0"},
	{"text":"MARSHAK","phonemes":"M AA1 R - SH AH0 K"},
	{"text":"MARSHAL","phonemes":"M AA1 R - SH AH0 L"},
	{"text":"MARSHAL'S","phonemes":"M AA1 R - SH AH0 L Z"},
	{"text":"MARSHALED","phonemes":"M AA1 R - SH AH0 L D"},
	{"text":"MARSHALING","phonemes":"M AA1 R - SH AH0 L - IH0 NG"},
	{"text":"MARSHALL","phonemes":"M AA1 R - SH AH0 L"},
	{"text":"MARSHALL'S","phonemes":"M AA1 R - SH AH0 L Z"},
	{"text":"MARSHALLED","phonemes":"M AA1 R - SH AH0 L D"},
	{"text":"MARSHALLS","phonemes":"M AA1 R - SH AO2 L Z"},
	{"text":"MARSHALLTOWN","phonemes":"M AA1 R - SH AH0 L - T AW2 N"},
	{"text":"MARSHALS","phonemes":"M AA1 R - SH AH0 L Z"},
	{"text":"MARSHBURN","phonemes":"M AA1 R SH - B ER2 N"},
	{"text":"MARSHES","phonemes":"M AA1 R - SH AH0 Z"},
	{"text":"MARSHES(2)","phonemes":"M AA1 R - SH IH0 Z"},
	{"text":"MARSHFIELD","phonemes":"M AA1 R SH - F IY2 L D"},
	{"text":"MARSHLAND","phonemes":"M AA1 R SH - L AE2 N D"},
	{"text":"MARSHLANDS","phonemes":"M AA1 R SH - L AE2 N D Z"},
	{"text":"MARSHMALLOW","phonemes":"M AA1 R SH - M EH2 - L OW0"},
	{"text":"MARSHMALLOWS","phonemes":"M AA1 R SH - M EH2 - L OW0 Z"},
	{"text":"MARSHMAN","phonemes":"M AA1 R SH - M AH0 N"},
	{"text":"MARSHY","phonemes":"M AA1 R - SH IY0"},
	{"text":"MARSICANO","phonemes":"M AA0 R - S IY0 - K AA1 - N OW0"},
	{"text":"MARSICO","phonemes":"M AA0 R - S IY1 - K OW0"},
	{"text":"MARSIGLIA","phonemes":"M AA2 R - S IH1 - G L IY0 - AH0"},
	{"text":"MARSILI","phonemes":"M AA0 R - S IY1 - L IY0"},
	{"text":"MARSISA","phonemes":"M AA0 R - S IH1 - S AH0"},
	{"text":"MARSISA'S","phonemes":"M AA0 R - S IH1 - S AH0 Z"},
	{"text":"MARSLAND","phonemes":"M AA1 R S - L AH0 N D"},
	{"text":"MARSO","phonemes":"M AA1 R - S OW0"},
	{"text":"MARSOLEK","phonemes":"M AA1 R - S AH0 - L EH0 K"},
	{"text":"MARSON","phonemes":"M AA1 R - S AH0 N"},
	{"text":"MARSTELLER","phonemes":"M AA1 R Z - T EH2 - L ER0"},
	{"text":"MARSTERS","phonemes":"M AA1 R - S T ER0 Z"},
	{"text":"MARSTON","phonemes":"M AA1 R - S T AH0 N"},
	{"text":"MARSUPIAL","phonemes":"M AA0 R - S UW1 - P IY0 - AH0 L"},
	{"text":"MARSZALEK","phonemes":"M ER0 - SH AA1 - L EH0 K"},
	{"text":"MART","phonemes":"M AA1 R T"},
	{"text":"MART'S","phonemes":"M AA1 R T S"},
	{"text":"MARTA","phonemes":"M AA1 R - T AH0"},
	{"text":"MARTE","phonemes":"M AA1 R T"},
	{"text":"MARTECH","phonemes":"M AA1 R - T EH2 K"},
	{"text":"MARTEK","phonemes":"M AA1 R - T EH2 K"},
	{"text":"MARTEL","phonemes":"M AA1 R - T EH2 L"},
	{"text":"MARTELL","phonemes":"M AA1 R - T EH2 L"},
	{"text":"MARTELLA","phonemes":"M AA2 R - T EH1 - L AH0"},
	{"text":"MARTELLE","phonemes":"M AA0 R - T EH1 L"},
	{"text":"MARTELLI","phonemes":"M AA0 R - T EH1 - L IY0"},
	{"text":"MARTELLINI","phonemes":"M AA2 R - T EH2 - L IY1 - N IY0"},
	{"text":"MARTELLO","phonemes":"M AA0 R - T EH1 - L OW0"},
	{"text":"MARTEN","phonemes":"M AA1 R - T AH0 N"},
	{"text":"MARTENEY","phonemes":"M AA1 R - T IH0 - N IY0"},
	{"text":"MARTENS","phonemes":"M AA1 R - T AH0 N Z"},
	{"text":"MARTENS'S","phonemes":"M AA1 R - T AH0 N - Z IH0 Z"},
	{"text":"MARTENSEN","phonemes":"M AA1 R - T IH0 N - S AH0 N"},
	{"text":"MARTENSON","phonemes":"M AA1 R - T IH0 N - S AH0 N"},
	{"text":"MARTER","phonemes":"M AA1 R - T ER0"},
	{"text":"MARTH","phonemes":"M AA1 R TH"},
	{"text":"MARTHA","phonemes":"M AA1 R - TH AH0"},
	{"text":"MARTHA'S","phonemes":"M AA1 R - TH AH0 Z"},
	{"text":"MARTHALER","phonemes":"M AA1 R - TH AH0 - L ER0"},
	{"text":"MARTHE","phonemes":"M AA1 R DH"},
	{"text":"MARTHENA","phonemes":"M AA1 R - TH IH0 - N AH0"},
	{"text":"MARTI","phonemes":"M AA1 R - T IY0"},
	{"text":"MARTIAL","phonemes":"M AA1 R - SH AH0 L"},
	{"text":"MARTIALED","phonemes":"M AA1 R - SH AH0 L D"},
	{"text":"MARTIALS","phonemes":"M AA1 R - SH AH0 L Z"},
	{"text":"MARTIAN","phonemes":"M AA1 R - SH AH0 N"},
	{"text":"MARTIANS","phonemes":"M AA1 R - SH AH0 N Z"},
	{"text":"MARTIE","phonemes":"M AA1 R - T IY0"},
	{"text":"MARTIN","phonemes":"M AA1 R - T AH0 N"},
	{"text":"MARTIN'S","phonemes":"M AA1 R - T AH0 N Z"},
	{"text":"MARTIN(2)","phonemes":"M AA1 R - T IH0 N"},
	{"text":"MARTINA","phonemes":"M AA0 R - T IY1 - N AH0"},
	{"text":"MARTINDALE","phonemes":"M AA1 R - T IH0 N - D EY0 L"},
	{"text":"MARTINE","phonemes":"M AA0 R - T IY1 N"},
	{"text":"MARTINEAU","phonemes":"M AA1 R - T IH0 - N OW2"},
	{"text":"MARTINEC","phonemes":"M AA1 R - T IH0 - N EH0 K"},
	{"text":"MARTINEK","phonemes":"M AA1 R - T IH0 - N IH0 K"},
	{"text":"MARTINES","phonemes":"M AA0 R - T IY1 N Z"},
	{"text":"MARTINEZ","phonemes":"M AA0 R - T IY1 - N EH0 Z"},
	{"text":"MARTINEZ'S","phonemes":"M AA0 R - T IY1 - N EH2 - Z IH0 Z"},
	{"text":"MARTING","phonemes":"M AA1 R - T IH0 NG"},
	{"text":"MARTINGALE","phonemes":"M AA1 R - T IH0 - NG EY2 L"},
	{"text":"MARTINI","phonemes":"M AA0 R - T IY1 - N IY0"},
	{"text":"MARTINIQUE","phonemes":"M AA0 R - T IH0 - N IY1 K"},
	{"text":"MARTINIS","phonemes":"M AA0 R - T IY1 - N IY0 Z"},
	{"text":"MARTINKA","phonemes":"M AA2 R - T IH1 NG - K AH0"},
	{"text":"MARTINKO","phonemes":"M AA2 R - T IH1 NG - K OW0"},
	{"text":"MARTINO","phonemes":"M AA0 R - T IY1 - N OW0"},
	{"text":"MARTINOVICH","phonemes":"M AA2 R - T IH1 - N AH0 - V IH0 CH"},
	{"text":"MARTINS","phonemes":"M AA1 R - T IH0 N Z"},
	{"text":"MARTINS'S","phonemes":"M AA1 R - T IH0 N - Z IH0 Z"},
	{"text":"MARTINSEN","phonemes":"M AA0 R - T IH1 N - S AH0 N"},
	{"text":"MARTINSON","phonemes":"M AA1 R - T IH0 N - S AH0 N"},
	{"text":"MARTINSVILLE","phonemes":"M AA1 R - T IH0 N Z - V IH2 L"},
	{"text":"MARTINY","phonemes":"M AA1 R - T IH0 - N IY0"},
	{"text":"MARTION","phonemes":"M AA1 R - SH Y AH0 N"},
	{"text":"MARTIRE","phonemes":"M AA0 R - T IH1 - R IY0"},
	{"text":"MARTIROSOV","phonemes":"M AA0 R - T IH1 - R AH0 - S AA0 V"},
	{"text":"MARTIS","phonemes":"M AA1 R - T IH0 S"},
	{"text":"MARTITA","phonemes":"M AA0 R - T IY1 - T AH0"},
	{"text":"MARTOCCI","phonemes":"M AA0 R - T OW1 - CH IY0"},
	{"text":"MARTON","phonemes":"M AA1 R - T AH0 N"},
	{"text":"MARTONE","phonemes":"M AA0 R - T OW1 - N IY0"},
	{"text":"MARTORANA","phonemes":"M AA0 R - T AO0 - R AE1 - N AH0"},
	{"text":"MARTORANO","phonemes":"M AA0 R - T AO0 - R AA1 - N OW0"},
	{"text":"MARTORELLI","phonemes":"M AA0 R - T AO0 - R EH1 - L IY0"},
	{"text":"MARTS","phonemes":"M AA1 R T S"},
	{"text":"MARTUCCI","phonemes":"M AA0 R - T UW1 - CH IY0"},
	{"text":"MARTURANO","phonemes":"M AA0 R - T UH0 - R AA1 - N OW0"},
	{"text":"MARTUS","phonemes":"M AA1 R - T AH0 S"},
	{"text":"MARTY","phonemes":"M AA1 R - T IY0"},
	{"text":"MARTY'S","phonemes":"M AA1 R - T IY0 Z"},
	{"text":"MARTYN","phonemes":"M AA1 R - T IH0 N"},
	{"text":"MARTYR","phonemes":"M AA1 R - T ER0"},
	{"text":"MARTYRDOM","phonemes":"M AA1 R - T ER0 - D AH0 M"},
	{"text":"MARTYRE","phonemes":"M AA0 R - T AY1 R"},
	{"text":"MARTYRED","phonemes":"M AA1 R - T ER0 D"},
	{"text":"MARTYRS","phonemes":"M AA1 R - T ER0 Z"},
	{"text":"MARTZ","phonemes":"M AA1 R T S"},
	{"text":"MARTZ'S","phonemes":"M AA1 R T - S IH0 Z"},
	{"text":"MARUBENI","phonemes":"M AA2 - R UW0 - B IY1 - N IY0"},
	{"text":"MARUCA","phonemes":"M ER0 - UW1 - K AH0"},
	{"text":"MARUCCI","phonemes":"M AA0 - R UW1 - CH IY0"},
	{"text":"MARUI","phonemes":"M ER0 - UW1 - IY0"},
	{"text":"MARUKIN","phonemes":"M ER0 - UW1 - K IH0 N"},
	{"text":"MARULANDA","phonemes":"M AE2 - R UW0 - L AE1 N - D AH0"},
	{"text":"MARULLO","phonemes":"M AA0 - R UW1 - L OW0"},
	{"text":"MARUSKA","phonemes":"M ER0 - AH1 - S K AH0"},
	{"text":"MARUTI","phonemes":"M ER0 - UW1 - T IY0"},
	{"text":"MARUYAMA","phonemes":"M AA2 - R UW0 - Y AA1 - M AH0"},
	{"text":"MARUYU","phonemes":"M EH1 - R UW0 - Y UW0"},
	{"text":"MARV","phonemes":"M AA1 R V"},
	{"text":"MARVA","phonemes":"M AA1 R - V AH0"},
	{"text":"MARVEL","phonemes":"M AA1 R - V AH0 L"},
	{"text":"MARVEL'S","phonemes":"M AA1 R - V AH0 L Z"},
	{"text":"MARVELA","phonemes":"M AA0 R - V EY1 - L AH0"},
	{"text":"MARVELED","phonemes":"M AA1 R - V AH0 L D"},
	{"text":"MARVELL","phonemes":"M AA0 R - V EH1 L"},
	{"text":"MARVELLA","phonemes":"M AA2 R - V EH1 - L AH0"},
	{"text":"MARVELLE","phonemes":"M AA0 R - V EH1 L"},
	{"text":"MARVELOUS","phonemes":"M AA1 R - V AH0 - L AH0 S"},
	{"text":"MARVELOUSLY","phonemes":"M AA1 R - V AH0 - L AH0 S - L IY0"},
	{"text":"MARVELS","phonemes":"M AA1 R - V AH0 L Z"},
	{"text":"MARVER","phonemes":"M AA1 R - V ER0"},
	{"text":"MARVIN","phonemes":"M AA1 R - V IH0 N"},
	{"text":"MARVIN'S","phonemes":"M AA1 R - V IH0 N"},
	{"text":"MARWICK","phonemes":"M AA1 R - W IH2 K"},
	{"text":"MARWICK'S","phonemes":"M AA1 R - W IH2 K S"},
	{"text":"MARWIN","phonemes":"M AA1 R - W IH0 N"},
	{"text":"MARWOOD","phonemes":"M AA1 R - W UH2 D"},
	{"text":"MARX","phonemes":"M AA1 R K S"},
	{"text":"MARXEN","phonemes":"M AA1 R K - S AH0 N"},
	{"text":"MARXISM","phonemes":"M AA1 R K - S IH0 - Z AH0 M"},
	{"text":"MARXIST","phonemes":"M AA1 R K - S AH0 S T"},
	{"text":"MARXIST(2)","phonemes":"M AA1 R K - S IH0 S T"},
	{"text":"MARXISTS","phonemes":"M AA1 R K - S IH0 S T S"},
	{"text":"MARXISTS(2)","phonemes":"M AA1 R K - S IH0 S S"},
	{"text":"MARXISTS(3)","phonemes":"M AA1 R K - S IH0 S"},
	{"text":"MARY","phonemes":"M EH1 - R IY0"},
	{"text":"MARY'S","phonemes":"M EH1 - R IY0 Z"},
	{"text":"MARYA","phonemes":"M AA1 - R Y AH0"},
	{"text":"MARYANN","phonemes":"M EH0 - R IY0 - AE1 N"},
	{"text":"MARYANNE","phonemes":"M EH0 - R IY0 - AE1 N"},
	{"text":"MARYBETH","phonemes":"M EH1 - R IY0 - B EH1 TH"},
	{"text":"MARYLAND","phonemes":"M EH1 - R AH0 - L AH0 N D"},
	{"text":"MARYLAND'S","phonemes":"M EH1 - R AH0 - L AH0 N D Z"},
	{"text":"MARYLIN","phonemes":"M AE1 - R IH0 - L IH0 N"},
	{"text":"MARYLOU","phonemes":"M AE1 - R IY0 - L UW0"},
	{"text":"MARYMOUNT","phonemes":"M EH1 - R IY0 - M AW2 N T"},
	{"text":"MARYMOUNT'S","phonemes":"M EH1 - R IY0 - M AW2 N T S"},
	{"text":"MARYRUTH","phonemes":"M AE1 - R IH0 - R UW0 TH"},
	{"text":"MARYSE","phonemes":"M AA0 - R IY1 S"},
	{"text":"MARYSVILLE","phonemes":"M EH1 - R IY0 Z - V IH2 L"},
	{"text":"MARYVILLE","phonemes":"M EH1 - R IY0 - V IH2 L"},
	{"text":"MARZ","phonemes":"M AA1 R Z"},
	{"text":"MARZAN","phonemes":"M AA1 R - Z AH0 N"},
	{"text":"MARZANO","phonemes":"M AA0 R - Z AA1 - N OW0"},
	{"text":"MARZEC","phonemes":"M AA1 R - Z IH0 K"},
	{"text":"MARZETTE","phonemes":"M AA2 R - Z EH1 T"},
	{"text":"MARZILLI","phonemes":"M AA0 R - Z IY1 - L IY0"},
	{"text":"MARZO","phonemes":"M AA1 R - Z OW0"},
	{"text":"MARZOLF","phonemes":"M AA1 R - Z OW2 L F"},
	{"text":"MARZOTTO","phonemes":"M AA2 R - Z AA1 - T OW0"},
	{"text":"MARZULLO","phonemes":"M AA0 R - Z UW1 - L OW0"},
	{"text":"MAS","phonemes":"M AA1 Z"},
	{"text":"MASA","phonemes":"M AA1 - S AH0"},
	{"text":"MASAAKI","phonemes":"M AA2 - S AA0 - AA1 - K IY0"},
	{"text":"MASAHIKO","phonemes":"M AA2 - S AA0 - HH IY1 - K OW0"},
	{"text":"MASAHIRO","phonemes":"M AA2 - S AA0 - HH IH1 - R OW0"},
	{"text":"MASAI","phonemes":"M AA0 - S AA1 - IY0"},
	{"text":"MASAKAZU","phonemes":"M AA2 - S AA0 - K AA1 - Z UW0"},
	{"text":"MASAKI","phonemes":"M AA0 - S AA1 - K IY0"},
	{"text":"MASAKO","phonemes":"M AH0 - S AA1 - K OW0"},
	{"text":"MASAMI","phonemes":"M AA0 - S AA1 - M IY0"},
	{"text":"MASAMILLA","phonemes":"M AA0 - S AH0 - M IH1 - L AH0"},
	{"text":"MASAO","phonemes":"M AA0 - S AA1 - OW0"},
	{"text":"MASARU","phonemes":"M AA0 - S AA1 - R UW0"},
	{"text":"MASAYA","phonemes":"M AA0 - S AA1 - Y AH0"},
	{"text":"MASAYOSHI","phonemes":"M AA2 - S AA0 - Y OW1 - SH IY0"},
	{"text":"MASAYUKI","phonemes":"M AA2 - S AA0 - Y UW1 - K IY0"},
	{"text":"MASCARA","phonemes":"M AE0 - S K EH1 - R AH0"},
	{"text":"MASCARENA","phonemes":"M AE1 - S K ER0 - IH0 - N AH0"},
	{"text":"MASCARENA(2)","phonemes":"M AE2 - K AH0 - R IY1 - N AH0"},
	{"text":"MASCARENAS","phonemes":"M AE1 - S K ER0 - IH0 - N AH0 Z"},
	{"text":"MASCARENAS(2)","phonemes":"M AE2 - K AH0 - R IY1 - N AH0 Z"},
	{"text":"MASCARI","phonemes":"M AA0 S - K AA1 - R IY0"},
	{"text":"MASCARO","phonemes":"M AA0 S - K AA1 - R OW0"},
	{"text":"MASCH","phonemes":"M AE1 SH"},
	{"text":"MASCHINO","phonemes":"M AA0 S - K IY1 - N OW0"},
	{"text":"MASCHKE","phonemes":"M AE1 SH K"},
	{"text":"MASCI","phonemes":"M AE1 - S IY0"},
	{"text":"MASCIA","phonemes":"M AA1 S - CH AH0"},
	{"text":"MASCIARELLI","phonemes":"M AA0 S - CH ER0 - EH1 - L IY0"},
	{"text":"MASCIO","phonemes":"M AE1 - S IY0 - OW0"},
	{"text":"MASCIOLI","phonemes":"M AA0 S - CH OW1 - L IY0"},
	{"text":"MASCO","phonemes":"M AE1 - S K OW0"},
	{"text":"MASCOLA","phonemes":"M AA0 - S K OW1 - L AH0"},
	{"text":"MASCOLO","phonemes":"M AA0 - S K OW1 - L OW0"},
	{"text":"MASCORRO","phonemes":"M AA0 - S K AO1 - R OW0"},
	{"text":"MASCOT","phonemes":"M AE1 - S K AH0 T"},
	{"text":"MASCOT(2)","phonemes":"M AE1 - S K AA2 T"},
	{"text":"MASCOTS","phonemes":"M AE1 - S K AA2 T S"},
	{"text":"MASCULINE","phonemes":"M AE1 S - K Y AH0 - L AH0 N"},
	{"text":"MASCULINITY","phonemes":"M AE2 S - K Y AH0 - L IH1 - N AH0 - T IY0"},
	{"text":"MASDEN","phonemes":"M AE1 S - D AH0 N"},
	{"text":"MASE","phonemes":"M EY1 Z"},
	{"text":"MASEFIELD","phonemes":"M EY1 Z - F IY2 L D"},
	{"text":"MASEK","phonemes":"M AA1 - S EH0 K"},
	{"text":"MASELLA","phonemes":"M AH0 - S EH1 - L AH0"},
	{"text":"MASELLI","phonemes":"M AH0 - S EH1 - L IY0"},
	{"text":"MASENG","phonemes":"M AE1 - S IH0 NG"},
	{"text":"MASER","phonemes":"M EY1 - Z ER0"},
	{"text":"MASERATI","phonemes":"M AE2 - S EH0 - R AA1 - T IY0"},
	{"text":"MASERI","phonemes":"M AH0 - S EH1 - R IY0"},
	{"text":"MASH","phonemes":"M AE1 SH"},
	{"text":"MASHALU","phonemes":"M AH0 - SH AE1 - L UW0"},
	{"text":"MASHANTUCKET","phonemes":"M AE2 - SH AH0 N - T AH1 - K AH0 T"},
	{"text":"MASHAW","phonemes":"M AE1 - SH AO0"},
	{"text":"MASHBURN","phonemes":"M AE1 SH - B ER2 N"},
	{"text":"MASHED","phonemes":"M AE1 SH T"},
	{"text":"MASHEK","phonemes":"M AE1 - SH IH0 K"},
	{"text":"MASI","phonemes":"M AA1 - S IY0"},
	{"text":"MASIELLO","phonemes":"M AA0 - S IY0 - EH1 - L OW0"},
	{"text":"MASIN","phonemes":"M AA1 - S IH0 N"},
	{"text":"MASINI","phonemes":"M AA0 - S IY1 - N IY0"},
	{"text":"MASINO","phonemes":"M AA0 - S IY1 - N OW0"},
	{"text":"MASIUS","phonemes":"M AE1 - S IY0 - AH0 S"},
	{"text":"MASK","phonemes":"M AE1 S K"},
	{"text":"MASKE","phonemes":"M EY1 S K"},
	{"text":"MASKED","phonemes":"M AE1 S K T"},
	{"text":"MASKELL","phonemes":"M AE1 S - K AH0 L"},
	{"text":"MASKER","phonemes":"M AE1 - S K ER0"},
	{"text":"MASKING","phonemes":"M AE1 - S K IH0 NG"},
	{"text":"MASKS","phonemes":"M AE1 S K S"},
	{"text":"MASLANKA","phonemes":"M AH0 S - L AE1 NG - K AH0"},
	{"text":"MASLEN","phonemes":"M AE1 - S AH0 - L AH0 N"},
	{"text":"MASLEY","phonemes":"M AE1 S - L IY0"},
	{"text":"MASLIN","phonemes":"M AE1 Z - L IH0 N"},
	{"text":"MASLOW","phonemes":"M AA1 S - L OW0"},
	{"text":"MASLOWSKI","phonemes":"M AH0 S - L AO1 F S - K IY0"},
	{"text":"MASLYUKOV","phonemes":"M AE1 S - L Y UW0 - K AA2 V"},
	{"text":"MASOCHISM","phonemes":"M AE1 - S AH0 - K IH0 - Z AH0 M"},
	{"text":"MASOCHIST","phonemes":"M AE1 - S AH0 - K IH0 S T"},
	{"text":"MASOCHISTIC","phonemes":"M AE1 - S AH0 - K IH0 - S T IH0 K"},
	{"text":"MASON","phonemes":"M EY1 - S AH0 N"},
	{"text":"MASON'S","phonemes":"M EY1 - S AH0 N Z"},
	{"text":"MASONE","phonemes":"M AH0 - S OW1 N"},
	{"text":"MASONER","phonemes":"M EY1 - S AH0 N - ER0"},
	{"text":"MASONIC","phonemes":"M AH0 - S AA1 - N IH0 K"},
	{"text":"MASONITE","phonemes":"M AE1 - S AH0 - N AY2 T"},
	{"text":"MASONRY","phonemes":"M EY1 - S AH0 N - R IY0"},
	{"text":"MASONS","phonemes":"M EY1 - S AH0 N Z"},
	{"text":"MASOOD","phonemes":"M AH0 - S UW1 D"},
	{"text":"MASOUD","phonemes":"M AH0 - S UW1 D"},
	{"text":"MASQUERADE","phonemes":"M AE2 S - K ER0 - EY1 D"},
	{"text":"MASQUERADING","phonemes":"M AE2 S - K ER0 - EY1 - D IH0 NG"},
	{"text":"MASRI","phonemes":"M AA1 - S R IY0"},
	{"text":"MASS","phonemes":"M AE1 S"},
	{"text":"MASS.","phonemes":"M AE1 S"},
	{"text":"MASS.(2)","phonemes":"M AE2 - S AH0 - CH UW1 - S AH0 T S"},
	{"text":"MASSA","phonemes":"M AE1 - S AH0"},
	{"text":"MASSACHUSETTS","phonemes":"M AE2 - S AH0 - CH UW1 - S AH0 T S"},
	{"text":"MASSACHUSETTS'","phonemes":"M AE2 - S AH0 - CH UW1 - S AH0 T S"},
	{"text":"MASSACHUSSETTS","phonemes":"M AE2 - S AH0 - CH UW1 - S AH0 T S"},
	{"text":"MASSACRE","phonemes":"M AE1 - S AH0 - K ER0"},
	{"text":"MASSACRED","phonemes":"M AE1 - S AH0 - K ER0 D"},
	{"text":"MASSACRES","phonemes":"M AE1 - S IH0 - K ER0 Z"},
	{"text":"MASSACRING","phonemes":"M AE1 - S AH0 - K ER0 - IH0 NG"},
	{"text":"MASSAD","phonemes":"M AE1 - S AH0 D"},
	{"text":"MASSAGE","phonemes":"M AH0 - S AA1 ZH"},
	{"text":"MASSAGED","phonemes":"M AH0 - S AA1 ZH D"},
	{"text":"MASSAGER","phonemes":"M AH0 - S AA1 - ZH ER0"},
	{"text":"MASSAGES","phonemes":"M AH0 - S AA1 - ZH IH0 Z"},
	{"text":"MASSAGING","phonemes":"M AH0 - S AA1 - ZH IH0 NG"},
	{"text":"MASSAR","phonemes":"M AE1 - S ER0"},
	{"text":"MASSARI","phonemes":"M AA0 - S AA1 - R IY0"},
	{"text":"MASSARO","phonemes":"M AH0 - S AA1 - R OW0"},
	{"text":"MASSBAUCH","phonemes":"M AE1 S - B AA2 K"},
	{"text":"MASSE","phonemes":"M AE1 S"},
	{"text":"MASSED","phonemes":"M AE1 S T"},
	{"text":"MASSENBURG","phonemes":"M AE1 - S AH0 N - B ER0 G"},
	{"text":"MASSENET","phonemes":"M AE1 - S AH0 - N EH2 T"},
	{"text":"MASSENET'S","phonemes":"M AE1 - S AH0 - N EH2 T S"},
	{"text":"MASSENGALE","phonemes":"M AE1 - S AH0 N - G EY2 L"},
	{"text":"MASSENGILL","phonemes":"M AE1 - S AH0 N - G IH2 L"},
	{"text":"MASSER","phonemes":"M AE1 - S ER0"},
	{"text":"MASSES","phonemes":"M AE1 - S AH0 Z"},
	{"text":"MASSES(2)","phonemes":"M AE1 - S IH0 Z"},
	{"text":"MASSETT","phonemes":"M AE1 - S IH0 T"},
	{"text":"MASSEY","phonemes":"M AE1 - S IY0"},
	{"text":"MASSI","phonemes":"M AE1 - S IY0"},
	{"text":"MASSICOTTE","phonemes":"M AE1 - S IH0 - K AO0 T"},
	{"text":"MASSIE","phonemes":"M AE1 - S IY0"},
	{"text":"MASSIEU","phonemes":"M AE1 - S IY0 - UW0"},
	{"text":"MASSIF","phonemes":"M AE0 - S IY1 F"},
	{"text":"MASSIF(2)","phonemes":"M AE1 - S IH0 F"},
	{"text":"MASSIMINO","phonemes":"M AA0 - S IY0 - M IY1 - N OW0"},
	{"text":"MASSIMINO'S","phonemes":"M AE2 - S IH0 - M IY1 - N OW0 Z"},
	{"text":"MASSIMO","phonemes":"M AE1 - S IH0 - M OW2"},
	{"text":"MASSING","phonemes":"M AE1 - S IH0 NG"},
	{"text":"MASSINGALE","phonemes":"M AA0 - S IH0 NG - G AA1 - L IY0"},
	{"text":"MASSINGILL","phonemes":"M AE1 - S IH0 NG - G AH0 L"},
	{"text":"MASSIVE","phonemes":"M AE1 - S IH0 V"},
	{"text":"MASSIVELY","phonemes":"M AE1 - S IH0 V - L IY0"},
	{"text":"MASSMAN","phonemes":"M AE1 S - M AH0 N"},
	{"text":"MASSMANN","phonemes":"M AE1 S - M AH0 N"},
	{"text":"MASSMUTUAL","phonemes":"M AE1 S - M Y UW1 - CH UW0 - AH0 L"},
	{"text":"MASSO","phonemes":"M AE1 - S OW0"},
	{"text":"MASSON","phonemes":"M AE1 - S AH0 N"},
	{"text":"MASSONI","phonemes":"M AA0 - S OW1 - N IY0"},
	{"text":"MASSOTH","phonemes":"M AE1 - S AH0 TH"},
	{"text":"MASSPORT","phonemes":"M AE1 S - P AO2 R T"},
	{"text":"MASSUCCI","phonemes":"M AA0 - S UW1 - CH IY0"},
	{"text":"MAST","phonemes":"M AE1 S T"},
	{"text":"MASTANDREA","phonemes":"M AA0 - S T AA1 N - D R IY0 - AH0"},
	{"text":"MASTECTOMIES","phonemes":"M AE0 - S T EH1 K - T AH0 - M IY0 Z"},
	{"text":"MASTECTOMY","phonemes":"M AE0 - S T EH1 K - T AH0 - M IY0"},
	{"text":"MASTED","phonemes":"M AE1 - S T AH0 D"},
	{"text":"MASTED(2)","phonemes":"M AE1 - S T IH0 D"},
	{"text":"MASTEL","phonemes":"M EY1 - S T AH0 L"},
	{"text":"MASTELLER","phonemes":"M EY1 - S T AH0 L - ER0"},
	{"text":"MASTEN","phonemes":"M AE1 - S T AH0 N"},
	{"text":"MASTER","phonemes":"M AE1 - S T ER0"},
	{"text":"MASTER'S","phonemes":"M AE1 - S T ER0 Z"},
	{"text":"MASTERCARD","phonemes":"M AE1 - S T ER0 - K AA2 R D"},
	{"text":"MASTERCARD'S","phonemes":"M AE1 - S T ER0 - K AA2 R D Z"},
	{"text":"MASTERCARDS","phonemes":"M AE1 - S T ER0 - K AA2 R D Z"},
	{"text":"MASTERED","phonemes":"M AE1 - S T ER0 D"},
	{"text":"MASTERFUL","phonemes":"M AE1 - S T ER0 - F AH0 L"},
	{"text":"MASTERFULLY","phonemes":"M AE1 - S T ER0 - F AH0 - L IY0"},
	{"text":"MASTERGATE","phonemes":"M AE1 - S T ER0 - G EY2 T"},
	{"text":"MASTERING","phonemes":"M AE1 - S T ER0 - IH0 NG"},
	{"text":"MASTERLY","phonemes":"M AE1 - S T ER0 - L IY0"},
	{"text":"MASTERMAN","phonemes":"M AE1 - S T ER0 - M AH0 N"},
	{"text":"MASTERMIND","phonemes":"M AE1 - S T ER0 - M AY2 N D"},
	{"text":"MASTERMINDED","phonemes":"M AE1 - S T ER0 - M AY2 N - D IH0 D"},
	{"text":"MASTERMINDING","phonemes":"M AE1 - S T ER0 - M AY2 N - D IH0 NG"},
	{"text":"MASTERMINDS","phonemes":"M AE1 - S T ER0 - M AY2 N D Z"},
	{"text":"MASTERPIECE","phonemes":"M AE1 - S T ER0 - P IY2 S"},
	{"text":"MASTERPIECES","phonemes":"M AE1 - S T ER0 - P IY2 - S AH0 Z"},
	{"text":"MASTERPIECES(2)","phonemes":"M AE1 - S T ER0 - P IY2 - S IH0 Z"},
	{"text":"MASTERS","phonemes":"M AE1 - S T ER0 Z"},
	{"text":"MASTERS'","phonemes":"M AE1 - S T ER0 Z"},
	{"text":"MASTERSON","phonemes":"M AE1 - S T ER0 - S AH0 N"},
	{"text":"MASTERSTROKE","phonemes":"M AE1 - S T ER0 - S T R OW2 K"},
	{"text":"MASTERWORK","phonemes":"M AE1 - S T ER0 - W ER2 K"},
	{"text":"MASTERWORKS","phonemes":"M AE1 - S T ER0 - W ER2 K S"},
	{"text":"MASTERY","phonemes":"M AE1 - S T ER0 - IY0"},
	{"text":"MASTHEAD","phonemes":"M AE1 S T - HH EH2 D"},
	{"text":"MASTIF","phonemes":"M AE1 - S T AH0 F"},
	{"text":"MASTIF'S","phonemes":"M AE1 - S T AH0 F S"},
	{"text":"MASTIFF","phonemes":"M AE1 - S T AH0 F"},
	{"text":"MASTIFS","phonemes":"M AE1 - S T AH0 F S"},
	{"text":"MASTIN","phonemes":"M AE1 - S T IH0 N"},
	{"text":"MASTODON","phonemes":"M AE1 - S T AH0 - D AO2 N"},
	{"text":"MASTOIDITIS","phonemes":"M AE2 - S T OY0 - D AY1 - T AH0 S"},
	{"text":"MASTON","phonemes":"M AE1 - S T AH0 N"},
	{"text":"MASTRANGELO","phonemes":"M AA0 - S T R AA0 NG - G EH1 - L OW0"},
	{"text":"MASTRIANNI","phonemes":"M AA0 S - T R IY0 - AA1 - N IY0"},
	{"text":"MASTRIANO","phonemes":"M AA0 S - T R IY0 - AA1 - N OW0"},
	{"text":"MASTRICH","phonemes":"M AE1 - S T R IH0 CH"},
	{"text":"MASTRICH'S","phonemes":"M AE1 - S T R IH0 - CH IH0 Z"},
	{"text":"MASTRICH'S(2)","phonemes":"M AA1 - S T R IH0 K S"},
	{"text":"MASTRICH(2)","phonemes":"M AA1 - S T R IH0 K"},
	{"text":"MASTRO","phonemes":"M AE1 - S T R OW0"},
	{"text":"MASTROCOLA","phonemes":"M AE0 - S T R OW0 - K OW1 - L AH0"},
	{"text":"MASTROGIOVANNI","phonemes":"M AE0 - S T R OW0 - JH OW0 - V AA1 - N IY0"},
	{"text":"MASTROIANNI","phonemes":"M AE0 - S T R OW0 - Y AA1 - N IY0"},
	{"text":"MASTRONARDI","phonemes":"M AE0 - S T R OW0 - N AA1 R - D IY0"},
	{"text":"MASTROPIETRO","phonemes":"M AE0 - S T R OW0 - P IY1 - T R OW0"},
	{"text":"MASTS","phonemes":"M AE1 S T S"},
	{"text":"MASTS(2)","phonemes":"M AE1 S S"},
	{"text":"MASTURBATE","phonemes":"M AE1 - S T ER0 - B EY2 T"},
	{"text":"MASTURBATED","phonemes":"M AE1 - S T ER0 - B EY2 - T IH0 D"},
	{"text":"MASTURBATES","phonemes":"M AE1 - S T ER0 - B EY2 T S"},
	{"text":"MASTURBATING","phonemes":"M AE1 - S T ER0 - B EY2 - T IH0 NG"},
	{"text":"MASTURBATION","phonemes":"M AE2 - S T ER0 - B EY1 - SH AH0 N"},
	{"text":"MASUCCI","phonemes":"M AA0 - S UW1 - CH IY0"},
	{"text":"MASUDA","phonemes":"M AH0 - S UW1 - D AH0"},
	{"text":"MASULLO","phonemes":"M AA0 - S UW1 - L OW0"},
	{"text":"MASUR","phonemes":"M AE1 - S ER0"},
	{"text":"MAT","phonemes":"M AE1 T"},
	{"text":"MATA","phonemes":"M AA1 - T AH0"},
	{"text":"MATABANE","phonemes":"M AE1 - T AH0 - B EY2 N"},
	{"text":"MATADOR","phonemes":"M AE1 - T AH0 - D AO2 R"},
	{"text":"MATAGORDA","phonemes":"M AE2 - T AH0 - G AO1 R - D AH0"},
	{"text":"MATAKSAS","phonemes":"M AH0 - T AE1 K - S AH0 S"},
	{"text":"MATALA","phonemes":"M AH0 - T AA1 - L AH0"},
	{"text":"MATALA'S","phonemes":"M AH0 - T AA1 - L AH0 Z"},
	{"text":"MATALIN","phonemes":"M AE1 - T AH0 - L IH0 N"},
	{"text":"MATALIN(2)","phonemes":"M AE1 T - L IH0 N"},
	{"text":"MATALON","phonemes":"M AA0 - T AA0 - L AO1 N"},
	{"text":"MATAMOROS","phonemes":"M AA0 - T AA0 - M AO1 - R OW0 S"},
	{"text":"MATARAZZO","phonemes":"M AA0 - T AA0 - R AA1 - Z OW0"},
	{"text":"MATARESE","phonemes":"M AA0 - T AA0 - R EY1 - Z IY0"},
	{"text":"MATAS","phonemes":"M AA1 - T AH0 Z"},
	{"text":"MATASSA","phonemes":"M AA0 - T AA1 - S AH0"},
	{"text":"MATAYA","phonemes":"M AA0 - T AA1 - Y AH0"},
	{"text":"MATCH","phonemes":"M AE1 CH"},
	{"text":"MATCH'S","phonemes":"M AE1 - CH IH0 Z"},
	{"text":"MATCHBOOK","phonemes":"M AE1 CH - B UH2 K"},
	{"text":"MATCHBOX","phonemes":"M AE1 CH - B AA2 K S"},
	{"text":"MATCHED","phonemes":"M AE1 CH T"},
	{"text":"MATCHES","phonemes":"M AE1 - CH AH0 Z"},
	{"text":"MATCHES(2)","phonemes":"M AE1 - CH IH0 Z"},
	{"text":"MATCHETT","phonemes":"M AE1 - CH IH0 T"},
	{"text":"MATCHING","phonemes":"M AE1 - CH IH0 NG"},
	{"text":"MATCHLOCK","phonemes":"M AE1 CH - L AA2 K"},
	{"text":"MATCHLOCKS","phonemes":"M AE1 CH - L AA2 K S"},
	{"text":"MATCHMAKER","phonemes":"M AE1 CH - M EY2 - K ER0"},
	{"text":"MATCHMAKERS","phonemes":"M AE1 CH - M EY2 - K ER0 Z"},
	{"text":"MATCHMAKING","phonemes":"M AE1 CH - M EY2 - K IH0 NG"},
	{"text":"MATCHUP","phonemes":"M AE1 - CH AH0 P"},
	{"text":"MATCHUPS","phonemes":"M AE1 - CH AH0 P S"},
	{"text":"MATE","phonemes":"M EY1 T"},
	{"text":"MATECKI","phonemes":"M AH0 - T EH1 - K IY0"},
	{"text":"MATED","phonemes":"M EY1 - T IH0 D"},
	{"text":"MATEER","phonemes":"M AH0 - T IH1 R"},
	{"text":"MATEJA","phonemes":"M AA0 - T EY1 - Y AH0"},
	{"text":"MATEJKA","phonemes":"M AH0 - T EY1 - K AH0"},
	{"text":"MATELL","phonemes":"M AH0 - T EH1 L"},
	{"text":"MATELSKI","phonemes":"M AH0 - T EH1 L - S K IY0"},
	{"text":"MATEO","phonemes":"M AA0 - T EY1 - OW0"},
	{"text":"MATER","phonemes":"M AA1 - T ER0"},
	{"text":"MATER(2)","phonemes":"M EY1 - T ER0"},
	{"text":"MATER(3)","phonemes":"M AE1 - T ER0"},
	{"text":"MATERA","phonemes":"M AA0 - T EH1 - R AH0"},
	{"text":"MATERIAL","phonemes":"M AH0 - T IH1 - R IY0 - AH0 L"},
	{"text":"MATERIALISM","phonemes":"M AH0 - T IH1 - R IY0 - AH0 - L IH2 - Z AH0 M"},
	{"text":"MATERIALIST","phonemes":"M AH0 - T IH1 - R IY0 - AH0 - L IH0 S T"},
	{"text":"MATERIALISTIC","phonemes":"M AH0 - T IH2 - R IY0 - AH0 - L IH1 - S T IH0 K"},
	{"text":"MATERIALITY","phonemes":"M AH0 - T IH2 - R IY0 - AE1 - L IH0 - T IY0"},
	{"text":"MATERIALIZE","phonemes":"M AH0 - T IH1 - R IY0 - AH0 - L AY2 Z"},
	{"text":"MATERIALIZED","phonemes":"M AH0 - T IH1 - R IY0 - AH0 - L AY2 Z D"},
	{"text":"MATERIALIZES","phonemes":"M AH0 - T IH1 - R IY0 - AH0 - L AY2 - Z IH0 Z"},
	{"text":"MATERIALIZING","phonemes":"M AH0 - T IH1 - R IY0 - AH0 - L AY2 - Z IH0 NG"},
	{"text":"MATERIALLY","phonemes":"M AH0 - T IH1 - R IY0 - AH0 - L IY0"},
	{"text":"MATERIALS","phonemes":"M AH0 - T IH1 - R IY0 - AH0 L Z"},
	{"text":"MATERIALS'","phonemes":"M AH0 - T IH1 - R IY0 - AH0 L Z"},
	{"text":"MATERIEL","phonemes":"M AH0 - T IH2 - R IY0 - EH1 L"},
	{"text":"MATERIELS","phonemes":"M AH0 - T IH2 - R IY0 - EH1 L Z"},
	{"text":"MATERN","phonemes":"M AE1 - T ER0 N"},
	{"text":"MATERNA","phonemes":"M AA0 - T EH1 R - N AH0"},
	{"text":"MATERNAL","phonemes":"M AH0 - T ER1 - N AH0 L"},
	{"text":"MATERNITY","phonemes":"M AH0 - T ER1 - N IH0 - T IY0"},
	{"text":"MATES","phonemes":"M EY1 T S"},
	{"text":"MATEWAN","phonemes":"M AE1 - T UW2 - AA0 N"},
	{"text":"MATEWAN(2)","phonemes":"M EY1 T - W AA2 N"},
	{"text":"MATEY","phonemes":"M EY1 - T IY0"},
	{"text":"MATH","phonemes":"M AE1 TH"},
	{"text":"MATHAI","phonemes":"M AA0 - DH AA1 - IY0"},
	{"text":"MATHAN","phonemes":"M EY1 - TH AH0 N"},
	{"text":"MATHE","phonemes":"M EY1 DH"},
	{"text":"MATHEA","phonemes":"M AE1 - DH IY0 - AH0"},
	{"text":"MATHEIS","phonemes":"M AE1 - DH AY0 Z"},
	{"text":"MATHEMATIC","phonemes":"M AE2 - TH AH0 - M AE1 - T IH0 K"},
	{"text":"MATHEMATICAL","phonemes":"M AE2 - TH AH0 - M AE1 - T IH0 - K AH0 L"},
	{"text":"MATHEMATICALLY","phonemes":"M AE2 - TH AH0 - M AE1 - T IH0 - K AH0 - L IY0"},
	{"text":"MATHEMATICALLY(2)","phonemes":"M AE2 - TH AH0 - M AE1 - T IH0 K - L IY0"},
	{"text":"MATHEMATICIAN","phonemes":"M AE2 - TH AH0 - M AH0 - T IH1 - SH AH0 N"},
	{"text":"MATHEMATICIANS","phonemes":"M AE2 - TH AH0 - M AH0 - T IH1 - SH AH0 N Z"},
	{"text":"MATHEMATICS","phonemes":"M AE2 - TH AH0 - M AE1 - T IH0 K S"},
	{"text":"MATHENA","phonemes":"M AE1 - TH IH0 - N AH0"},
	{"text":"MATHENEY","phonemes":"M AE1 - TH IH0 - N IY0"},
	{"text":"MATHENY","phonemes":"M AE1 - TH IH0 - N IY0"},
	{"text":"MATHER","phonemes":"M AE1 - DH ER0"},
	{"text":"MATHERLY","phonemes":"M AE1 - DH ER0 - L IY0"},
	{"text":"MATHERN","phonemes":"M AE1 - DH ER0 N"},
	{"text":"MATHERNE","phonemes":"M AE1 - TH ER0 N"},
	{"text":"MATHERS","phonemes":"M AE1 - DH ER0 Z"},
	{"text":"MATHERSON","phonemes":"M AE1 - TH ER0 - S AH0 N"},
	{"text":"MATHES","phonemes":"M AE1 - TH IH0 S"},
	{"text":"MATHESON","phonemes":"M AE1 - TH AH0 - S AH0 N"},
	{"text":"MATHESON'S","phonemes":"M AE1 - TH AH0 - S AH0 N Z"},
	{"text":"MATHEUS","phonemes":"M AE1 - DH OY0 Z"},
	{"text":"MATHEW","phonemes":"M AE1 - TH Y UW0"},
	{"text":"MATHEWS","phonemes":"M AE1 - TH Y UW0 Z"},
	{"text":"MATHEWSON","phonemes":"M AE1 - TH Y UW0 - S AH0 N"},
	{"text":"MATHEY","phonemes":"M AE1 - DH IY0"},
	{"text":"MATHIA","phonemes":"M AA1 - DH IY0 - AH0"},
	{"text":"MATHIAS","phonemes":"M AH0 - TH AY1 - AH0 S"},
	{"text":"MATHIASEN","phonemes":"M AH0 - TH AY1 - AH0 - S AH0 N"},
	{"text":"MATHIASON","phonemes":"M AH0 - TH AY1 - AH0 - S AH0 N"},
	{"text":"MATHIE","phonemes":"M AE1 - TH IY0"},
	{"text":"MATHIES","phonemes":"M AE1 - TH IY0 Z"},
	{"text":"MATHIESEN","phonemes":"M AE1 - TH IY0 - S AH0 N"},
	{"text":"MATHIESON","phonemes":"M AH0 - TH IY1 - Z AH0 N"},
	{"text":"MATHIEU","phonemes":"M AE1 - TH Y UW0"},
	{"text":"MATHILDA","phonemes":"M AH0 - T IH1 L - D AH0"},
	{"text":"MATHILDE","phonemes":"M AE1 - TH IH0 L D"},
	{"text":"MATHILDE(2)","phonemes":"M AH0 - T IH1 L D"},
	{"text":"MATHIS","phonemes":"M AE1 - TH IH0 S"},
	{"text":"MATHISEN","phonemes":"M AE1 - TH AY0 - Z AH0 N"},
	{"text":"MATHISON","phonemes":"M AE1 - TH IH0 - S AH0 N"},
	{"text":"MATHUR","phonemes":"M AE1 - TH ER0"},
	{"text":"MATHWIG","phonemes":"M AE1 TH - W IH0 G"},
	{"text":"MATHY","phonemes":"M AE1 - TH IY0"},
	{"text":"MATHYS","phonemes":"M EY1 - TH IY0 Z"},
	{"text":"MATIAS","phonemes":"M AA1 - SH AH0 Z"},
	{"text":"MATIC","phonemes":"M AE1 - T IH0 K"},
	{"text":"MATIF","phonemes":"M AA0 - T IY1 F"},
	{"text":"MATILDA","phonemes":"M AH0 - T IH1 L - D AH0"},
	{"text":"MATINEE","phonemes":"M AE1 - T IH0 - N EY2"},
	{"text":"MATING","phonemes":"M EY1 - T IH0 NG"},
	{"text":"MATION","phonemes":"M AE1 - T Y AH0 N"},
	{"text":"MATION(2)","phonemes":"M EY1 - SH AH0 N"},
	{"text":"MATIS","phonemes":"M AA1 - T IH0 S"},
	{"text":"MATISSE","phonemes":"M AE1 - T IY0 S"},
	{"text":"MATISSE'S","phonemes":"M AE1 - T IY0 - S IH0 Z"},
	{"text":"MATKIN","phonemes":"M AE1 T - K IH0 N"},
	{"text":"MATKINS","phonemes":"M AE1 T - K IH0 N Z"},
	{"text":"MATKOVICH","phonemes":"M AA1 T - K AH0 - V IH0 CH"},
	{"text":"MATLACK","phonemes":"M AE1 T - L AE2 K"},
	{"text":"MATLICK","phonemes":"M AE1 T - L IH0 K"},
	{"text":"MATLIN","phonemes":"M AE1 T - L IH0 N"},
	{"text":"MATLOCK","phonemes":"M AE1 T - L AA2 K"},
	{"text":"MATNEY","phonemes":"M AE1 T - N IY0"},
	{"text":"MATO","phonemes":"M AA1 - T OW0"},
	{"text":"MATOLA","phonemes":"M AH0 - T OW1 - L AH0"},
	{"text":"MATOS","phonemes":"M AA1 - T OW0 Z"},
	{"text":"MATOTT","phonemes":"M AE1 - T AH0 T"},
	{"text":"MATOUSEK","phonemes":"M AH0 - T UW1 - S EH0 K"},
	{"text":"MATRA","phonemes":"M AE1 - T R AH0"},
	{"text":"MATRA'S","phonemes":"M AE1 - T R AH0 Z"},
	{"text":"MATRANGA","phonemes":"M AA0 - T R AA1 NG - G AH0"},
	{"text":"MATRIARCH","phonemes":"M EY1 - T R IY0 - AA2 R K"},
	{"text":"MATRIARCHAL","phonemes":"M EY2 - T R IY0 - AA1 R - K AH0 L"},
	{"text":"MATRIARCHY","phonemes":"M EY1 - T R IY0 - AA2 R - K IY0"},
	{"text":"MATRILINEAL","phonemes":"M AE2 - T R IH0 - L IH1 - N IY0 - AH0 L"},
	{"text":"MATRIMONIAL","phonemes":"M AE2 - T R AH0 - M OW1 - N IY0 - AH0 L"},
	{"text":"MATRIMONY","phonemes":"M AE1 - T R AH0 - M OW2 - N IY0"},
	{"text":"MATRIX","phonemes":"M EY1 - T R IH0 K S"},
	{"text":"MATRIX'S","phonemes":"M EY1 - T R IH0 K - S IH0 Z"},
	{"text":"MATRON","phonemes":"M EY1 - T R AH0 N"},
	{"text":"MATRONLY","phonemes":"M EY1 - T R AH0 N - L IY0"},
	{"text":"MATRONS","phonemes":"M EY1 - T R AH0 N Z"},
	{"text":"MATS","phonemes":"M AE1 T S"},
	{"text":"MATSAPA","phonemes":"M AE0 T - S AA1 - P AH0"},
	{"text":"MATSCH","phonemes":"M AE1 CH"},
	{"text":"MATSEN","phonemes":"M AA1 T - S AH0 N"},
	{"text":"MATSKO","phonemes":"M AA1 T - S K OW0"},
	{"text":"MATSON","phonemes":"M AA1 T - S AH0 N"},
	{"text":"MATSU-YA","phonemes":"M AE2 T - S UW1 - Y AH0"},
	{"text":"MATSUBARA","phonemes":"M AA2 T - S UW2 - B AA1 - R AH0"},
	{"text":"MATSUDA","phonemes":"M AA0 T - S UW1 - D AH0"},
	{"text":"MATSUI","phonemes":"M AA0 T - S UW1 - IY0"},
	{"text":"MATSUKAWA","phonemes":"M AA2 T - S UW2 - K AA1 - W AH0"},
	{"text":"MATSUMOTO","phonemes":"M AA0 T - S UW0 - M OW1 - T OW0"},
	{"text":"MATSUMURA","phonemes":"M AA0 T - S UW0 - M UH1 - R AH0"},
	{"text":"MATSUNAGA","phonemes":"M AA0 T - S UW0 - N AA1 - G AH0"},
	{"text":"MATSUO","phonemes":"M AA0 T - S UW1 - OW0"},
	{"text":"MATSUOKA","phonemes":"M AA0 T - S UW0 - OW1 - K AH0"},
	{"text":"MATSUSHITA","phonemes":"M AA0 T - S UW0 - SH IY1 - T AH0"},
	{"text":"MATSUSHITA'S","phonemes":"M AA2 T - S UW0 - SH IY1 - T AH0 Z"},
	{"text":"MATSUSHITA'S(2)","phonemes":"M AA0 T - S UW1 - SH IY0 - T AH0 Z"},
	{"text":"MATSUSHITA(2)","phonemes":"M AA0 T - S UW1 - SH IY0 - T AH0"},
	{"text":"MATSUURA","phonemes":"M AA0 T - S UW0 - UH1 - R AH0"},
	{"text":"MATT","phonemes":"M AE1 T"},
	{"text":"MATT'S","phonemes":"M AE1 T Z"},
	{"text":"MATTA","phonemes":"M AE1 - T AH0"},
	{"text":"MATTE","phonemes":"M AE1 T"},
	{"text":"MATTEA","phonemes":"M AE1 - SH AH0"},
	{"text":"MATTEI","phonemes":"M AE1 - T AY0"},
	{"text":"MATTEIS","phonemes":"M AH0 - T AY1 S"},
	{"text":"MATTEL","phonemes":"M AH0 - T EH1 L"},
	{"text":"MATTEL'S","phonemes":"M AH0 - T EH1 L Z"},
	{"text":"MATTEO","phonemes":"M AA0 - T EY1 - OW0"},
	{"text":"MATTER","phonemes":"M AE1 - T ER0"},
	{"text":"MATTER'S","phonemes":"M AE1 - T ER0 Z"},
	{"text":"MATTERA","phonemes":"M AA0 - T EH1 - R AH0"},
	{"text":"MATTEREASE","phonemes":"M AE1 - T ER0 - IY2 Z"},
	{"text":"MATTEREASE(2)","phonemes":"M AH0 - T R IY1 - Z IY0"},
	{"text":"MATTERED","phonemes":"M AE1 - T ER0 D"},
	{"text":"MATTERN","phonemes":"M AE1 - T ER0 N"},
	{"text":"MATTERS","phonemes":"M AE1 - T ER0 Z"},
	{"text":"MATTES","phonemes":"M AE1 T S"},
	{"text":"MATTESON","phonemes":"M AE1 - T IH0 - S AH0 N"},
	{"text":"MATTEUCCI","phonemes":"M AA0 - T UW1 - CH IY0"},
	{"text":"MATTHAU","phonemes":"M AE1 T - HH AW0"},
	{"text":"MATTHAUSEN","phonemes":"M AE1 T - HH AW0 - Z AH0 N"},
	{"text":"MATTHEA","phonemes":"M AE1 T - DH IY0 - AH0"},
	{"text":"MATTHEIS","phonemes":"M AE1 T - DH AY0 Z"},
	{"text":"MATTHES","phonemes":"M AE1 - TH IH0 Z"},
	{"text":"MATTHEW","phonemes":"M AE1 - TH Y UW0"},
	{"text":"MATTHEW'S","phonemes":"M AE1 - TH Y UW0 Z"},
	{"text":"MATTHEWS","phonemes":"M AE1 - TH Y UW0 Z"},
	{"text":"MATTHEWS'S","phonemes":"M AE1 - TH Y UW0 - Z IH0 Z"},
	{"text":"MATTHEWSON","phonemes":"M AE1 - TH Y UW0 - S AH0 N"},
	{"text":"MATTHEY","phonemes":"M AE1 T - DH IY0"},
	{"text":"MATTHIA","phonemes":"M AA1 T - DH IY0 - AH0"},
	{"text":"MATTHIAS","phonemes":"M AH0 - TH AY1 - AH0 S"},
	{"text":"MATTHIES","phonemes":"M AE1 - TH IY0 Z"},
	{"text":"MATTHIESEN","phonemes":"M AE1 - TH IY0 - S AH0 N"},
	{"text":"MATTHIS","phonemes":"M AE1 - TH IH0 S"},
	{"text":"MATTHYS","phonemes":"M AE1 - TH IY0 Z"},
	{"text":"MATTIAS","phonemes":"M AE1 - SH AH0 Z"},
	{"text":"MATTICE","phonemes":"M AA1 - T IH0 S"},
	{"text":"MATTICK","phonemes":"M AE1 - T IH0 K"},
	{"text":"MATTIE","phonemes":"M AE1 - T IY0"},
	{"text":"MATTIKALLI","phonemes":"M AE2 - T IH2 - K AA1 - L IY0"},
	{"text":"MATTILA","phonemes":"M AA0 - T IY1 - L AH0"},
	{"text":"MATTINA","phonemes":"M AA0 - T IY1 - N AH0"},
	{"text":"MATTING","phonemes":"M AE1 - T IH0 NG"},
	{"text":"MATTINGLEY","phonemes":"M AE1 - T IH0 NG - G L IY0"},
	{"text":"MATTINGLY","phonemes":"M AE1 - T IH0 NG - L IY0"},
	{"text":"MATTIOLI","phonemes":"M AA0 - T IY0 - OW1 - L IY0"},
	{"text":"MATTIS","phonemes":"M AE1 - T IH0 S"},
	{"text":"MATTISON","phonemes":"M AE1 - T IH0 - S AH0 N"},
	{"text":"MATTKE","phonemes":"M AE1 T - K IY0"},
	{"text":"MATTOCKS","phonemes":"M AE1 - T AH0 K S"},
	{"text":"MATTON","phonemes":"M AE1 - T AH0 N"},
	{"text":"MATTOON","phonemes":"M AH0 - T UW1 N"},
	{"text":"MATTOS","phonemes":"M AE1 - T OW0 Z"},
	{"text":"MATTOX","phonemes":"M AE1 - T AH0 K S"},
	{"text":"MATTOX(2)","phonemes":"M AE1 - T AA2 K S"},
	{"text":"MATTRESS","phonemes":"M AE1 - T R AH0 S"},
	{"text":"MATTRESS'S","phonemes":"M AE1 - T R AH0 - S IH0 Z"},
	{"text":"MATTRESSES","phonemes":"M AE1 - T R AH0 - S AH0 Z"},
	{"text":"MATTRESSES(2)","phonemes":"M AE1 - T R AH0 - S IH0 Z"},
	{"text":"MATTS","phonemes":"M AE1 T S"},
	{"text":"MATTSON","phonemes":"M AE1 T - S AH0 N"},
	{"text":"MATTUCCI","phonemes":"M AA0 - T UW1 - CH IY0"},
	{"text":"MATTY","phonemes":"M AE1 - T IY0"},
	{"text":"MATULA","phonemes":"M AA0 - T UW1 - L AH0"},
	{"text":"MATULICH","phonemes":"M AH0 - T Y UW1 - L IH0 HH"},
	{"text":"MATULIS","phonemes":"M AE1 - T AH0 - L IH0 S"},
	{"text":"MATURATION","phonemes":"M AE2 - CH ER0 - EY1 - SH AH0 N"},
	{"text":"MATURATION(2)","phonemes":"M AE2 - CH UH0 - R EY1 - SH AH0 N"},
	{"text":"MATURE","phonemes":"M AH0 - CH UH1 R"},
	{"text":"MATURE(2)","phonemes":"M AH0 - T Y UH1 R"},
	{"text":"MATURED","phonemes":"M AH0 - T Y UH1 R D"},
	{"text":"MATURES","phonemes":"M AH0 - CH UH1 R Z"},
	{"text":"MATURES(2)","phonemes":"M AH0 - T Y UH1 R Z"},
	{"text":"MATURING","phonemes":"M AH0 - CH UH1 - R IH0 NG"},
	{"text":"MATURING(2)","phonemes":"M AH0 - T Y UH1 - R IH0 NG"},
	{"text":"MATURITIES","phonemes":"M AH0 - CH UH1 - R IH0 - T IY0 Z"},
	{"text":"MATURITY","phonemes":"M AH0 - CH UH1 - R AH0 - T IY0"},
	{"text":"MATURITY(2)","phonemes":"M AH0 - T Y UH1 - R IH0 - T IY0"},
	{"text":"MATURO","phonemes":"M AA0 - T UH1 - R OW0"},
	{"text":"MATUS","phonemes":"M AE1 - T IH0 S"},
	{"text":"MATUSCHKA","phonemes":"M AH0 - T AH1 SH - K AH0"},
	{"text":"MATUSEK","phonemes":"M AH0 - T UW1 - S EH0 K"},
	{"text":"MATUSI","phonemes":"M AH0 - T UW1 - S IY0"},
	{"text":"MATUSIAK","phonemes":"M AH0 - T AH1 - S IY0 - AE0 K"},
	{"text":"MATUSIK","phonemes":"M AH0 - T UW1 - S IH0 K"},
	{"text":"MATUSKA","phonemes":"M AH0 - T AH1 - S K AH0"},
	{"text":"MATUSSI","phonemes":"M AH0 - T UW1 - S IY0"},
	{"text":"MATUSZAK","phonemes":"M AH0 - T AH1 - SH AH0 K"},
	{"text":"MATUSZEWSKI","phonemes":"M AH0 - T AH0 - SH EH1 F S - K IY0"},
	{"text":"MATYAS","phonemes":"M AE1 - T Y AH0 S"},
	{"text":"MATZ","phonemes":"M AE1 T S"},
	{"text":"MATZA","phonemes":"M AA1 T - Z AH0"},
	{"text":"MATZEK","phonemes":"M AE1 T - Z IH0 K"},
	{"text":"MATZEN","phonemes":"M AE1 T - Z AH0 N"},
	{"text":"MATZINGER","phonemes":"M EY1 T - S IH0 - NG ER0"},
	{"text":"MATZKE","phonemes":"M AE1 T - S K IY0"},
	{"text":"MATZNER","phonemes":"M AE1 T - S N ER0"},
	{"text":"MATZU","phonemes":"M AE1 T - Z UW0"},
	{"text":"MAU","phonemes":"M OW1"},
	{"text":"MAU(2)","phonemes":"M AW1"},
	{"text":"MAUCERI","phonemes":"M AO0 - CH EH1 - R IY0"},
	{"text":"MAUCH","phonemes":"M AO1 CH"},
	{"text":"MAUCHER","phonemes":"M AW1 - CH ER0"},
	{"text":"MAUCHER(2)","phonemes":"M AA1 - K ER0"},
	{"text":"MAUCK","phonemes":"M AO1 K"},
	{"text":"MAUD","phonemes":"M AO1 D"},
	{"text":"MAUDE","phonemes":"M AO1 D"},
	{"text":"MAUDLIN","phonemes":"M AO1 D - L IH0 N"},
	{"text":"MAUE","phonemes":"M AW1 - IY0"},
	{"text":"MAUER","phonemes":"M AW1 - ER0"},
	{"text":"MAUGER","phonemes":"M AO1 - G ER0"},
	{"text":"MAUGERI","phonemes":"M AO0 - JH EH1 - R IY0"},
	{"text":"MAUGHAN","phonemes":"M AO1 - G AH0 N"},
	{"text":"MAUI","phonemes":"M AW1 - IY0"},
	{"text":"MAUK","phonemes":"M AO1 K"},
	{"text":"MAUL","phonemes":"M AO1 L"},
	{"text":"MAULDEN","phonemes":"M AW1 L - D AH0 N"},
	{"text":"MAULDIN","phonemes":"M AW1 L - D AH0 N"},
	{"text":"MAULDING","phonemes":"M AO1 L - D IH0 NG"},
	{"text":"MAULE","phonemes":"M AO1 L"},
	{"text":"MAULED","phonemes":"M AO1 L D"},
	{"text":"MAULER","phonemes":"M AO1 - L ER0"},
	{"text":"MAULL","phonemes":"M AO1 L"},
	{"text":"MAULSBY","phonemes":"M AO1 L S - B IY0"},
	{"text":"MAULT","phonemes":"M AO1 L T"},
	{"text":"MAULTASCH","phonemes":"M AO1 L - T AE0 SH"},
	{"text":"MAULTSBY","phonemes":"M AO1 L T S - B IY0"},
	{"text":"MAUMEE","phonemes":"M AW1 - M IY0"},
	{"text":"MAUNA","phonemes":"M AO1 - N AH0"},
	{"text":"MAUND","phonemes":"M AO1 N D"},
	{"text":"MAUNDERING","phonemes":"M AO1 N - D ER0 - IH0 NG"},
	{"text":"MAUNDERINGS","phonemes":"M AO1 N - D ER0 - IH0 NG Z"},
	{"text":"MAUNE","phonemes":"M AO1 N"},
	{"text":"MAUNEY","phonemes":"M AO1 - N IY0"},
	{"text":"MAUNG","phonemes":"M AO1 NG"},
	{"text":"MAUPIN","phonemes":"M OW0 - P AE1 N"},
	{"text":"MAURA","phonemes":"M AO1 - R AH0"},
	{"text":"MAURA'S","phonemes":"M AO1 - R AH0 Z"},
	{"text":"MAUREEN","phonemes":"M AO0 - R IY1 N"},
	{"text":"MAURER","phonemes":"M AO1 - R ER0"},
	{"text":"MAURI","phonemes":"M AO1 - R IY0"},
	{"text":"MAURICE","phonemes":"M AO0 - R IY1 S"},
	{"text":"MAURICE'S","phonemes":"M AO1 - R AH0 - S AH0 Z"},
	{"text":"MAURICE'S(2)","phonemes":"M AO0 - R IY1 - S AH0 Z"},
	{"text":"MAURICE(2)","phonemes":"M AA1 - R IH0 S"},
	{"text":"MAURICIO","phonemes":"M AW0 - R IY1 - S IY0 - OW0"},
	{"text":"MAURIE","phonemes":"M AO1 - R IY0"},
	{"text":"MAURIELLO","phonemes":"M AO2 - R IY0 - EH1 - L OW0"},
	{"text":"MAURIN","phonemes":"M AO1 - R IH0 N"},
	{"text":"MAURINE","phonemes":"M AO0 - R IY1 - N IY0"},
	{"text":"MAURITA","phonemes":"M AO0 - R IY1 - T AH0"},
	{"text":"MAURITANIA","phonemes":"M AO2 - R IH0 - T EY1 - N IY0 - AH0"},
	{"text":"MAURITANIA(2)","phonemes":"M AO2 - R IH0 - T EY1 - N Y AH0"},
	{"text":"MAURITIUS","phonemes":"M AO0 - R IH1 - T IY0 - AH0 S"},
	{"text":"MAURITZ","phonemes":"M AO1 - R IH0 T S"},
	{"text":"MAURIZIO","phonemes":"M AO0 - R IH1 - Z IY0 - OW0"},
	{"text":"MAURO","phonemes":"M AO1 - R OW0"},
	{"text":"MAURUS","phonemes":"M AO1 - R AH0 S"},
	{"text":"MAURY","phonemes":"M AO1 - R IY0"},
	{"text":"MAUS","phonemes":"M AO1 Z"},
	{"text":"MAUSER","phonemes":"M AW1 - S ER0"},
	{"text":"MAUSOLEUM","phonemes":"M AO2 - S AH0 - L IY1 - AH0 M"},
	{"text":"MAUSOLF","phonemes":"M AW1 S - OW0 L F"},
	{"text":"MAUSS","phonemes":"M AO1 S"},
	{"text":"MAUSSER","phonemes":"M AW1 - S ER0"},
	{"text":"MAUST","phonemes":"M AO1 S T"},
	{"text":"MAUTE","phonemes":"M AO1 T"},
	{"text":"MAUTHE","phonemes":"M AO1 DH"},
	{"text":"MAUTNER","phonemes":"M AO1 T - N ER0"},
	{"text":"MAUTZ","phonemes":"M AO1 T S"},
	{"text":"MAUVE","phonemes":"M AO1 V"},
	{"text":"MAUZEY","phonemes":"M AO1 - Z IY0"},
	{"text":"MAUZY","phonemes":"M AO1 - Z IY0"},
	{"text":"MAVARACH","phonemes":"M AH0 - V AA1 - R AH0 CH"},
	{"text":"MAVE","phonemes":"M EY1 V"},
	{"text":"MAVEN","phonemes":"M EY1 - V AH0 N"},
	{"text":"MAVEN'S","phonemes":"M EY1 - V AH0 N Z"},
	{"text":"MAVENS","phonemes":"M EY1 - V AH0 N Z"},
	{"text":"MAVERICK","phonemes":"M AE1 - V ER0 - IH0 K"},
	{"text":"MAVERICK'S","phonemes":"M AE1 - V ER0 - IH0 K S"},
	{"text":"MAVERICK'S(2)","phonemes":"M AE1 - V R IH0 K S"},
	{"text":"MAVERICK(2)","phonemes":"M AE1 - V R IH0 K"},
	{"text":"MAVERICKS","phonemes":"M AE1 - V ER0 - IH0 K S"},
	{"text":"MAVERICKS(2)","phonemes":"M AE1 - V R IH0 K S"},
	{"text":"MAVERIX","phonemes":"M AE1 - V ER0 - IH0 K S"},
	{"text":"MAVES","phonemes":"M EY1 V Z"},
	{"text":"MAVIS","phonemes":"M EY1 - V IH0 S"},
	{"text":"MAVRODI","phonemes":"M AE0 - V R OW1 - D IY0"},
	{"text":"MAVROULES","phonemes":"M AE0 - V R UW1 L Z"},
	{"text":"MAW","phonemes":"M AO1"},
	{"text":"MAWHINNEY","phonemes":"M AE1 - W IH0 - N IY0"},
	{"text":"MAWKISH","phonemes":"M AO1 - K IH0 SH"},
	{"text":"MAWR","phonemes":"M AO1 - ER0"},
	{"text":"MAWR(2)","phonemes":"M AA1 R"},
	{"text":"MAWSON","phonemes":"M AO1 - S AH0 N"},
	{"text":"MAWYER","phonemes":"M AO1 - IY0 - ER0"},
	{"text":"MAX","phonemes":"M AE1 K S"},
	{"text":"MAX'S","phonemes":"M AE1 K - S IH0 Z"},
	{"text":"MAXA","phonemes":"M AE1 K - S AH0"},
	{"text":"MAXAM","phonemes":"M AE1 K - S AH0 M"},
	{"text":"MAXCY","phonemes":"M AE1 K - S IY0"},
	{"text":"MAXED","phonemes":"M AE1 K S T"},
	{"text":"MAXELL","phonemes":"M AE0 K - S EH1 L"},
	{"text":"MAXEY","phonemes":"M AE1 K - S IY0"},
	{"text":"MAXFIELD","phonemes":"M AE1 K S - F IY0 L D"},
	{"text":"MAXHAM","phonemes":"M AE1 K - S AH0 M"},
	{"text":"MAXI","phonemes":"M AE1 K - S IY0"},
	{"text":"MAXICARE","phonemes":"M AE1 K - S IY0 - K EH1 R"},
	{"text":"MAXIE","phonemes":"M AE1 K - S IY0"},
	{"text":"MAXILLA","phonemes":"M AE0 K - S IH1 - L AH0"},
	{"text":"MAXIM","phonemes":"M AE1 K - S AH0 M"},
	{"text":"MAXIMA","phonemes":"M AE1 K - S AH0 - M AH0"},
	{"text":"MAXIMAL","phonemes":"M AE1 K - S AH0 - M AH0 L"},
	{"text":"MAXIME","phonemes":"M AE0 K - S IY1 M"},
	{"text":"MAXIMILIAN","phonemes":"M AE2 K - S IH0 - M IH1 - L IY0 - AH0 N"},
	{"text":"MAXIMIZATION","phonemes":"M AE2 K - S IH0 - M IH0 - Z EY1 - SH AH0 N"},
	{"text":"MAXIMIZE","phonemes":"M AE1 K - S AH0 - M AY2 Z"},
	{"text":"MAXIMIZED","phonemes":"M AE1 K - S AH0 - M AY2 Z D"},
	{"text":"MAXIMIZES","phonemes":"M AE1 K - S AH0 - M AY2 - Z IH0 Z"},
	{"text":"MAXIMIZING","phonemes":"M AE1 K - S AH0 - M AY2 - Z IH0 NG"},
	{"text":"MAXIMS","phonemes":"M AE1 K - S AH0 M Z"},
	{"text":"MAXIMUM","phonemes":"M AE1 K - S AH0 - M AH0 M"},
	{"text":"MAXINE","phonemes":"M AE0 K - S IY1 N"},
	{"text":"MAXION","phonemes":"M AE1 K - S IY0 - AA0 N"},
	{"text":"MAXIS","phonemes":"M AE1 K - S IY0 Z"},
	{"text":"MAXON","phonemes":"M AE1 K - S AH0 N"},
	{"text":"MAXPHARMA","phonemes":"M AE0 K S - F AA1 R - M AH0"},
	{"text":"MAXSAVER","phonemes":"M AE2 K - S EY1 - V ER0"},
	{"text":"MAXSAVERS","phonemes":"M AE2 K - S EY1 - V ER0 Z"},
	{"text":"MAXSON","phonemes":"M AE1 K - S AH0 N"},
	{"text":"MAXTON","phonemes":"M AE1 K - S T AH0 N"},
	{"text":"MAXTOR","phonemes":"M AE1 K - S T ER0"},
	{"text":"MAXUS","phonemes":"M AE1 K - S AH0 S"},
	{"text":"MAXUS'S","phonemes":"M AE1 K - S AH0 - S IH0 Z"},
	{"text":"MAXWELL","phonemes":"M AE1 K - S W EH2 L"},
	{"text":"MAXWELL'S","phonemes":"M AE1 K - S W EH2 L Z"},
	{"text":"MAXX","phonemes":"M AE1 K S"},
	{"text":"MAXXAM","phonemes":"M AE1 K - S AH0 M"},
	{"text":"MAXXIM","phonemes":"M AE1 K - S IH0 M"},
	{"text":"MAXY","phonemes":"M AE1 K - S IY0"},
	{"text":"MAXZIDE","phonemes":"M AE0 K - S IY1 - T AH0"},
	{"text":"MAY","phonemes":"M EY1"},
	{"text":"MAY'S","phonemes":"M EY1 Z"},
	{"text":"MAYA","phonemes":"M AY1 - AH0"},
	{"text":"MAYALL","phonemes":"M EY1 - AO2 L"},
	{"text":"MAYAN","phonemes":"M AY1 - AH0 N"},
	{"text":"MAYANS","phonemes":"M AY1 - AH0 N Z"},
	{"text":"MAYBE","phonemes":"M EY1 - B IY0"},
	{"text":"MAYBEE","phonemes":"M EY1 - B IY2"},
	{"text":"MAYBELLE","phonemes":"M EY2 - B EH1 L"},
	{"text":"MAYBELLINE","phonemes":"M EY1 - B AH0 - L IY2 N"},
	{"text":"MAYBEN","phonemes":"M EY1 - B AH0 N"},
	{"text":"MAYBERRY","phonemes":"M EY1 - B EH2 - R IY0"},
	{"text":"MAYBIN","phonemes":"M EY1 - B IH0 N"},
	{"text":"MAYBURY","phonemes":"M EY1 - B EH2 - R IY0"},
	{"text":"MAYCOCK","phonemes":"M EY1 - K AA2 K"},
	{"text":"MAYDA","phonemes":"M EY1 - D AH0"},
	{"text":"MAYDAY","phonemes":"M EY1 - D EY0"},
	{"text":"MAYDE","phonemes":"M EY1 D"},
	{"text":"MAYDEN","phonemes":"M EY1 - D AH0 N"},
	{"text":"MAYDENA","phonemes":"M EY1 - D IH0 - N AH0"},
	{"text":"MAYE","phonemes":"M EY1"},
	{"text":"MAYEAUX","phonemes":"M EY1 - OW0"},
	{"text":"MAYEDA","phonemes":"M AY0 - IY1 - D AH0"},
	{"text":"MAYER","phonemes":"M EY1 - ER0"},
	{"text":"MAYER'S","phonemes":"M EY1 - ER0 Z"},
	{"text":"MAYERNIK","phonemes":"M EY0 - ER1 - N IH0 K"},
	{"text":"MAYERS","phonemes":"M EY1 - ER0 Z"},
	{"text":"MAYERSON","phonemes":"M EY1 - ER0 - S AH0 N"},
	{"text":"MAYES","phonemes":"M EY1 Z"},
	{"text":"MAYEUX","phonemes":"M EY0 - OW1"},
	{"text":"MAYFAIR","phonemes":"M EY1 - F EH2 R"},
	{"text":"MAYFIELD","phonemes":"M EY1 - F IY2 L D"},
	{"text":"MAYFLOWER","phonemes":"M EY1 - F L AW2 - ER0"},
	{"text":"MAYHALL","phonemes":"M EY1 - HH AO2 L"},
	{"text":"MAYHAN","phonemes":"M EY1 - AH0 N"},
	{"text":"MAYHEM","phonemes":"M EY1 - HH EH2 M"},
	{"text":"MAYHER","phonemes":"M EY1 - ER0"},
	{"text":"MAYHEW","phonemes":"M EY1 - HH Y UW0"},
	{"text":"MAYHUE","phonemes":"M EY1 - HH Y UW2"},
	{"text":"MAYHUGH","phonemes":"M EY1 - HH AH0"},
	{"text":"MAYLAND","phonemes":"M EY1 - L AH0 N D"},
	{"text":"MAYLE","phonemes":"M EY1 L"},
	{"text":"MAYLE(2)","phonemes":"M EY1 - L IY0"},
	{"text":"MAYME","phonemes":"M EY1 M"},
	{"text":"MAYNARD","phonemes":"M EY1 - N ER0 D"},
	{"text":"MAYNARD'S","phonemes":"M EY1 - N ER0 D Z"},
	{"text":"MAYNE","phonemes":"M EY1 N"},
	{"text":"MAYNER","phonemes":"M EY1 - N ER0"},
	{"text":"MAYNES","phonemes":"M EY1 N Z"},
	{"text":"MAYNOR","phonemes":"M EY1 - N ER0"},
	{"text":"MAYO","phonemes":"M EY1 - OW0"},
	{"text":"MAYON","phonemes":"M EY0 - AO1 N"},
	{"text":"MAYONNAISE","phonemes":"M EY1 - AH0 - N EY2 Z"},
	{"text":"MAYOR","phonemes":"M EY1 - ER0"},
	{"text":"MAYOR'S","phonemes":"M EY1 - ER0 Z"},
	{"text":"MAYORAL","phonemes":"M EY1 - ER0 - AH0 L"},
	{"text":"MAYORALTY","phonemes":"M EY1 - ER0 - AH0 L - T IY0"},
	{"text":"MAYORGA","phonemes":"M EY2 - AO1 R - G AH0"},
	{"text":"MAYORS","phonemes":"M EY1 - ER0 Z"},
	{"text":"MAYOTTE","phonemes":"M EY0 - AO1 T"},
	{"text":"MAYR","phonemes":"M EY1 R"},
	{"text":"MAYS","phonemes":"M EY1 Z"},
	{"text":"MAYS'","phonemes":"M EY1 Z"},
	{"text":"MAYSE","phonemes":"M EY1 Z"},
	{"text":"MAYSON","phonemes":"M EY1 - Z AH0 N"},
	{"text":"MAYTAG","phonemes":"M EY1 - T AE2 G"},
	{"text":"MAYTON","phonemes":"M EY1 - T AH0 N"},
	{"text":"MAYVILLE","phonemes":"M EY1 - V IH2 L"},
	{"text":"MAYWEATHER","phonemes":"M EY1 - W EH2 - DH ER0"},
	{"text":"MAZ","phonemes":"M AA1 Z"},
	{"text":"MAZA","phonemes":"M AA1 - Z AH0"},
	{"text":"MAZAITIS","phonemes":"M AH0 - Z AY1 - T IH0 S"},
	{"text":"MAZANEC","phonemes":"M AH0 - Z AE1 - N IH0 K"},
	{"text":"MAZANKOWSKI","phonemes":"M AE2 - Z AH0 NG - K AW1 S - K IY0"},
	{"text":"MAZDA","phonemes":"M AA1 Z - D AH0"},
	{"text":"MAZDA'S","phonemes":"M AA1 Z - D AH0 Z"},
	{"text":"MAZDA'S(2)","phonemes":"M AE1 Z - D AH0 Z"},
	{"text":"MAZDA(2)","phonemes":"M AE1 Z - D AH0"},
	{"text":"MAZE","phonemes":"M EY1 Z"},
	{"text":"MAZEIKA","phonemes":"M AH0 - Z AY1 - K AH0"},
	{"text":"MAZELTOV","phonemes":"M AA1 - Z AH0 L - T AA2 F"},
	{"text":"MAZER","phonemes":"M EY1 - Z ER0"},
	{"text":"MAZES","phonemes":"M EY1 - Z IH0 Z"},
	{"text":"MAZIARZ","phonemes":"M AH0 - Z IY1 - ER0 Z"},
	{"text":"MAZIE","phonemes":"M EY1 - Z IY0"},
	{"text":"MAZO","phonemes":"M AA1 - Z OW0"},
	{"text":"MAZOLA","phonemes":"M AH0 - Z OW1 - L AH0"},
	{"text":"MAZON","phonemes":"M AA0 - Z AO1 N"},
	{"text":"MAZOR","phonemes":"M AA0 - Z AO1 R"},
	{"text":"MAZOWIECKI","phonemes":"M AH0 - Z OW2 - IY0 - EH1 - K IY0"},
	{"text":"MAZUR","phonemes":"M AE1 - Z ER0"},
	{"text":"MAZUREK","phonemes":"M AH0 - Z Y UW1 - R EH0 K"},
	{"text":"MAZURKAS","phonemes":"M AH0 - Z ER1 - K AH0 Z"},
	{"text":"MAZURKIEWICZ","phonemes":"M AH0 - Z ER1 - K AH0 - V IH0 CH"},
	{"text":"MAZUROWSKI","phonemes":"M AH0 - Z ER0 - AO1 F S - K IY0"},
	{"text":"MAZYCK","phonemes":"M AE1 - Z IH0 K"},
	{"text":"MAZZA","phonemes":"M AE1 - Z AH0"},
	{"text":"MAZZAFERRO","phonemes":"M AE2 - Z AH0 - F EH1 - R OW0"},
	{"text":"MAZZANTI","phonemes":"M AA0 T - S AA1 N - T IY0"},
	{"text":"MAZZARA","phonemes":"M AA0 T - S AA1 - R AH0"},
	{"text":"MAZZARELLA","phonemes":"M AA0 T - S AA0 - R EH1 - L AH0"},
	{"text":"MAZZEI","phonemes":"M AA0 T - S EY1 - IY0"},
	{"text":"MAZZELLA","phonemes":"M AA0 T - S EH1 - L AH0"},
	{"text":"MAZZEO","phonemes":"M AE1 - Z IY0 - OW0"},
	{"text":"MAZZETTI","phonemes":"M AA0 T - S EH1 - T IY0"},
	{"text":"MAZZIE","phonemes":"M AE1 - Z IY0"},
	{"text":"MAZZIOTTI","phonemes":"M AA0 T - S IY0 - OW1 - T IY0"},
	{"text":"MAZZO","phonemes":"M AE1 - Z OW0"},
	{"text":"MAZZOCCHI","phonemes":"M AA0 T - S OW1 - K IY0"},
	{"text":"MAZZOCCO","phonemes":"M AA0 T - S OW1 - K OW0"},
	{"text":"MAZZOLA","phonemes":"M AA0 T - S OW1 - L AH0"},
	{"text":"MAZZOLA'S","phonemes":"M AA0 T - S OW1 - L AH0 Z"},
	{"text":"MAZZOLI","phonemes":"M AH0 - Z OW1 - L IY0"},
	{"text":"MAZZOLLA","phonemes":"M AH0 - Z OW1 - L AH0"},
	{"text":"MAZZONE","phonemes":"M AA0 T - S OW1 - N IY0"},
	{"text":"MAZZONI","phonemes":"M AA0 T - S OW1 - N IY0"},
	{"text":"MAZZORANA","phonemes":"M AE2 - Z ER0 - AA1 - N AH0"},
	{"text":"MAZZOTTA","phonemes":"M AA0 T - S OW1 - T AH0"},
	{"text":"MAZZUCA","phonemes":"M AA0 T - S UW1 - K AH0"},
	{"text":"MAZZUCCO","phonemes":"M AA0 T - S UW1 - K OW0"},
	{"text":"MBANK","phonemes":"EH1 M - B AE1 NG K"},
	{"text":"MBEKI","phonemes":"M B EH1 - K IY0"},
	{"text":"MBEKI(2)","phonemes":"AH0 M - B EH1 - K IY0"},
	{"text":"MBEKI(3)","phonemes":"EH0 M - B EH1 - K IY0"},
	{"text":"MC","phonemes":"M IH0 K"},
	{"text":"MC(2)","phonemes":"EH1 M - S IY1"},
	{"text":"MCABEE","phonemes":"M AH0 - K AE1 - B IY0"},
	{"text":"MCABEE(2)","phonemes":"M AE1 - K AH0 - B IY0"},
	{"text":"MCADAM","phonemes":"M AH0 - K AE1 - D AH0 M"},
	{"text":"MCADAMS","phonemes":"M AH0 - K AE1 - D AH0 M Z"},
	{"text":"MCADOO","phonemes":"M AE1 - K AH0 - D UW2"},
	{"text":"MCADORY","phonemes":"M AH0 - K AE1 - D ER0 - IY0"},
	{"text":"MCADOW","phonemes":"M AH0 - K AE1 - D OW0"},
	{"text":"MCAFEE","phonemes":"M AE1 - K AH0 - F IY2"},
	{"text":"MCAFEE(2)","phonemes":"M AH0 - K AE1 - F IY2"},
	{"text":"MCAFFEE","phonemes":"M AE1 - K AH0 - F IY0"},
	{"text":"MCAFFEE(2)","phonemes":"M AH0 - K AE1 - F IY2"},
	{"text":"MCAFFERTY","phonemes":"M AH0 - K AE1 - F ER0 - T IY0"},
	{"text":"MCALEER","phonemes":"M AE1 - K AH0 - L IH0 R"},
	{"text":"MCALEESE","phonemes":"M AE1 - K AH0 - L IY0 Z"},
	{"text":"MCALEXANDER","phonemes":"M AH0 - K AE2 - L IH0 G - Z AE1 N - D ER0"},
	{"text":"MCALINDEN","phonemes":"M AH0 K - L IH1 N - D AH0 N"},
	{"text":"MCALISTER","phonemes":"M AH0 - K AE1 - L AH0 - S T ER0"},
	{"text":"MCALLEN","phonemes":"M AH0 - K AO1 - L AH0 N"},
	{"text":"MCALLISTER","phonemes":"M AH0 - K AE1 - L AH0 - S T ER0"},
	{"text":"MCALOON","phonemes":"M AE1 - K AH0 - L UW2 N"},
	{"text":"MCALPIN","phonemes":"M AH0 - K AE1 L - P AH0 N"},
	{"text":"MCALPINE","phonemes":"M AH0 - K AE1 L - P AY2 N"},
	{"text":"MCAMIS","phonemes":"M AH0 - K AE1 - M AH0 S"},
	{"text":"MCAN","phonemes":"M AH0 - K AE1 N"},
	{"text":"MCANALLY","phonemes":"M AE1 - K AH0 - N AE2 - L IY0"},
	{"text":"MCANANY","phonemes":"M AH0 - K AE1 - N AH0 - N IY0"},
	{"text":"MCANDREW","phonemes":"M AH0 - K AE1 N - D R UW2"},
	{"text":"MCANDREWS","phonemes":"M AH0 - K AE1 N - D R UW2 Z"},
	{"text":"MCANELLY","phonemes":"M AE1 - K AH0 - N AE2 - L IY0"},
	{"text":"MCANINCH","phonemes":"M AH0 - K AE1 - N IH0 N CH"},
	{"text":"MCANNALLY","phonemes":"M AE1 - K AH0 - N AE2 - L IY0"},
	{"text":"MCANULTY","phonemes":"M AE1 - K AH0 - N AH0 L - T IY0"},
	{"text":"MCARDLE","phonemes":"M AH0 - K AA1 R - D AH0 L"},
	{"text":"MCARTHUR","phonemes":"M AH0 - K AA1 R - TH ER0"},
	{"text":"MCARTOR","phonemes":"M AH0 - K AA1 R - T ER0"},
	{"text":"MCATEE","phonemes":"M AH0 - K AE1 - T IY0"},
	{"text":"MCATEER","phonemes":"M AE1 - K AH0 - T IH2 R"},
	{"text":"MCAULAY","phonemes":"M AH0 - K AO1 - L EY0"},
	{"text":"MCAULEY","phonemes":"M AH0 - K AO1 - L IY0"},
	{"text":"MCAULIFF","phonemes":"M AH0 - K AO1 - L AH0 F"},
	{"text":"MCAULIFFE","phonemes":"M AH0 - K AO1 - L AH0 F"},
	{"text":"MCAVITY","phonemes":"M AH0 - K AE1 - V AH0 - T IY0"},
	{"text":"MCAVOY","phonemes":"M AE1 - K AH0 - V OY2"},
	{"text":"MCBAIN","phonemes":"M AH0 K - B EY1 N"},
	{"text":"MCBANE","phonemes":"M AH0 K - B EY1 N"},
	{"text":"MCBAY","phonemes":"M AH0 K - B EY1"},
	{"text":"MCBEAN","phonemes":"M AH0 K - B IY1 N"},
	{"text":"MCBEATH","phonemes":"M AH0 K - B EH1 TH"},
	{"text":"MCBEE","phonemes":"M AH0 K - B IY1"},
	{"text":"MCBETH","phonemes":"M AH0 K - B EH1 TH"},
	{"text":"MCBIRNEY","phonemes":"M AH0 K - B ER1 - N IY0"},
	{"text":"MCBRAYER","phonemes":"M AH0 K - B R EY1 - ER0"},
	{"text":"MCBREARTY","phonemes":"M AH0 K - B R IH1 R - T IY0"},
	{"text":"MCBREEN","phonemes":"M AH0 K - B R IY1 N"},
	{"text":"MCBRIDE","phonemes":"M AH0 K - B R AY1 D"},
	{"text":"MCBRIDGE","phonemes":"M AH0 K - B R IH1 JH"},
	{"text":"MCBRIEN","phonemes":"M AH0 K - B R AY1 - AH0 N"},
	{"text":"MCBROOM","phonemes":"M AH0 K - B R UW1 M"},
	{"text":"MCBRYAR","phonemes":"M AH0 K - B R AY1 - ER0"},
	{"text":"MCBRYDE","phonemes":"M AH0 K - B R AY1 D"},
	{"text":"MCBURNETT","phonemes":"M AH0 K - B ER1 - N AH0 T"},
	{"text":"MCBURNEY","phonemes":"M AH0 K - B ER1 - N IY0"},
	{"text":"MCCAA","phonemes":"M AH0 - K AA1"},
	{"text":"MCCABE","phonemes":"M AH0 - K EY1 B"},
	{"text":"MCCABE(2)","phonemes":"M AE1 - K AH0 - B IY0"},
	{"text":"MCCADDEN","phonemes":"M AH0 - K AE1 - D AH0 N"},
	{"text":"MCCADE","phonemes":"M AH0 - K EY1 D"},
	{"text":"MCCAFFERTY","phonemes":"M AH0 - K AE1 - F ER0 - T IY0"},
	{"text":"MCCAFFERY","phonemes":"M AH0 - K AE1 - F R IY0"},
	{"text":"MCCAFFREY","phonemes":"M AH0 - K AE1 - F R IY0"},
	{"text":"MCCAGHREN","phonemes":"M AH0 - K AE1 - G R AH0 N"},
	{"text":"MCCAGUE","phonemes":"M AH0 - K EY1 G"},
	{"text":"MCCAHAN","phonemes":"M AH0 - K AE1 N"},
	{"text":"MCCAHILL","phonemes":"M AH0 - K AA1 - HH IH2 L"},
	{"text":"MCCAIG","phonemes":"M AH0 - K EY1 G"},
	{"text":"MCCAIN","phonemes":"M AH0 - K EY1 N"},
	{"text":"MCCAIN'S","phonemes":"M AH0 - K EY1 N Z"},
	{"text":"MCCALEB","phonemes":"M AH0 - K EY1 - L AH0 B"},
	{"text":"MCCALIP","phonemes":"M AH0 - K AE1 - L IH2 P"},
	{"text":"MCCALISTER","phonemes":"M AH0 - K AE1 - L AH0 - S T ER0"},
	{"text":"MCCALL","phonemes":"M AH0 - K AO1 L"},
	{"text":"MCCALL'S","phonemes":"M AH0 - K AO1 L Z"},
	{"text":"MCCALLA","phonemes":"M AH0 - K AE1 - L AH0"},
	{"text":"MCCALLEN","phonemes":"M AH0 - K AO1 - L AH0 N"},
	{"text":"MCCALLEY","phonemes":"M AH0 - K AE1 - L IY0"},
	{"text":"MCCALLIE","phonemes":"M AH0 - K AO1 - L IY0"},
	{"text":"MCCALLION","phonemes":"M AH0 - K AE1 - L Y AH0 N"},
	{"text":"MCCALLISTER","phonemes":"M AH0 - K AE1 - L AH0 - S T ER0"},
	{"text":"MCCALLON","phonemes":"M AH0 - K AE1 - L AH0 N"},
	{"text":"MCCALLUM","phonemes":"M AH0 - K AE1 - L AH0 M"},
	{"text":"MCCALMONT","phonemes":"M AH0 - K AE1 L - M AH0 N T"},
	{"text":"MCCAMANT","phonemes":"M AH0 - K AE1 - M AH0 N T"},
	{"text":"MCCAMBRIDGE","phonemes":"M AH0 - K AE1 M - B R IH2 JH"},
	{"text":"MCCAMBRIDGE(2)","phonemes":"M AH0 - K EY1 M - B R IH2 JH"},
	{"text":"MCCAMEY","phonemes":"M AH0 - K AE1 - M IY0"},
	{"text":"MCCAMISH","phonemes":"M AH0 - K AE1 - M IH0 SH"},
	{"text":"MCCAMMON","phonemes":"M AH0 - K AE1 - M AH0 N"},
	{"text":"MCCAMPBELL","phonemes":"M AH0 - K AE1 M P - B AH0 L"},
	{"text":"MCCAMY","phonemes":"M AH0 - K EY1 - M IY0"},
	{"text":"MCCAN","phonemes":"M AH0 - K AE1 N"},
	{"text":"MCCANCE","phonemes":"M AH0 - K AE1 N S"},
	{"text":"MCCANDLESS","phonemes":"M AH0 - K AE1 N D - L AH0 S"},
	{"text":"MCCANDLISH","phonemes":"M AH0 - K AE1 N D - L IH0 SH"},
	{"text":"MCCANE","phonemes":"M AH0 - K EY1 N"},
	{"text":"MCCANLESS","phonemes":"M AH0 - K AE1 N - L AH0 S"},
	{"text":"MCCANN","phonemes":"M AH0 - K AE1 N"},
	{"text":"MCCANN'S","phonemes":"M AH0 - K AE1 N Z"},
	{"text":"MCCANNA","phonemes":"M AH0 - K AE1 - N AH0"},
	{"text":"MCCANNON","phonemes":"M AH0 - K AE1 - N AH0 N"},
	{"text":"MCCANTS","phonemes":"M AH0 - K AE1 N T S"},
	{"text":"MCCARD","phonemes":"M AH0 - K AA1 R D"},
	{"text":"MCCARDELL","phonemes":"M AH0 - K AA1 R - D AH0 L"},
	{"text":"MCCARDLE","phonemes":"M AH0 - K AA1 R - D AH0 L"},
	{"text":"MCCAREY","phonemes":"M AH0 - K AE1 - R IY0"},
	{"text":"MCCARGAR","phonemes":"M AH0 - K AA1 R - G ER0"},
	{"text":"MCCARGO","phonemes":"M AH0 - K AA1 R - G OW0"},
	{"text":"MCCARL","phonemes":"M AH0 - K AA1 R L"},
	{"text":"MCCARLEY","phonemes":"M AH0 - K AA1 R - L IY0"},
	{"text":"MCCARN","phonemes":"M AH0 - K AA1 R N"},
	{"text":"MCCARNEY","phonemes":"M AH0 - K AA1 R - N IY0"},
	{"text":"MCCARRAN","phonemes":"M AH0 - K EH1 - R AH0 N"},
	{"text":"MCCARRELL","phonemes":"M AH0 - K AE1 - R AH0 L"},
	{"text":"MCCARREN","phonemes":"M AH0 - K EH1 - R AH0 N"},
	{"text":"MCCARRICK","phonemes":"M AH0 - K AE1 - R IH0 K"},
	{"text":"MCCARROLL","phonemes":"M AH0 - K AE1 - R AH0 L"},
	{"text":"MCCARRON","phonemes":"M AH0 - K AE1 - R AH0 N"},
	{"text":"MCCARRY","phonemes":"M AH0 - K AE1 - R IY0"},
	{"text":"MCCARSON","phonemes":"M AH0 - K AA1 R - S AH0 N"},
	{"text":"MCCART","phonemes":"M AH0 - K AA1 R T"},
	{"text":"MCCARTAN","phonemes":"M AH0 - K AA1 R - T AH0 N"},
	{"text":"MCCARTEN","phonemes":"M AH0 - K AA1 R - T AH0 N"},
	{"text":"MCCARTER","phonemes":"M AH0 - K AA1 R - T ER0"},
	{"text":"MCCARTHA","phonemes":"M AH0 - K AA1 R - TH AH0"},
	{"text":"MCCARTHY","phonemes":"M AH0 - K AA1 R - TH IY0"},
	{"text":"MCCARTHY'S","phonemes":"M AH0 - K AA1 R - TH IY0 Z"},
	{"text":"MCCARTHYISM","phonemes":"M AH0 - K AA1 R - TH IY0 - IH0 - Z AH0 M"},
	{"text":"MCCARTHYITE","phonemes":"M AH0 - K AA1 R - TH IY0 - AY2 T"},
	{"text":"MCCARTIN","phonemes":"M AH0 - K AA1 R - T AH0 N"},
	{"text":"MCCARTNEY","phonemes":"M AH0 - K AA1 R T - N IY0"},
	{"text":"MCCARTT","phonemes":"M AH0 - K AA1 R T"},
	{"text":"MCCARTY","phonemes":"M AH0 - K AA1 R - T IY0"},
	{"text":"MCCARVER","phonemes":"M AH0 - K AA1 R - V ER0"},
	{"text":"MCCARVILLE","phonemes":"M AH0 - K AA0 R - V AH0 L"},
	{"text":"MCCARY","phonemes":"M IY1 - K EH0 - R IY0"},
	{"text":"MCCASKEY","phonemes":"M AH0 - K AE1 S - K IY0"},
	{"text":"MCCASKILL","phonemes":"M AH0 - K AE1 S - K AH0 L"},
	{"text":"MCCASLAND","phonemes":"M AH0 - K AE1 Z - L AH0 N D"},
	{"text":"MCCASLIN","phonemes":"M AH0 - K AE1 Z - L AH0 N"},
	{"text":"MCCAUGHAN","phonemes":"M AH0 - K AO1 N"},
	{"text":"MCCAUGHEY","phonemes":"M AH0 - K AO1 - IY0"},
	{"text":"MCCAUL","phonemes":"M AH0 - K AO1 L"},
	{"text":"MCCAULEY","phonemes":"M AH0 - K AO1 - L IY0"},
	{"text":"MCCAULLEY","phonemes":"M AH0 - K AO1 - L IY0"},
	{"text":"MCCAUSLAND","phonemes":"M AH0 - K AO1 Z - L AH0 N D"},
	{"text":"MCCAUSLIN","phonemes":"M AH0 - K AO1 Z - L AH0 N"},
	{"text":"MCCAUTHY","phonemes":"M AH0 - K AW1 - TH IY0"},
	{"text":"MCCAW","phonemes":"M AH0 - K AO1"},
	{"text":"MCCAW'S","phonemes":"M AH0 - K AO1 Z"},
	{"text":"MCCAWLEY","phonemes":"M AH0 - K AO1 - L IY0"},
	{"text":"MCCAY","phonemes":"M AH0 - K EY1"},
	{"text":"MCCHESNEY","phonemes":"M AH0 K - CH EH1 Z - N IY0"},
	{"text":"MCCHRISTIAN","phonemes":"M AH0 K - R IH1 S - CH AH0 N"},
	{"text":"MCCLAFFERTY","phonemes":"M AH0 K - L AE1 - F ER0 - T IY0"},
	{"text":"MCCLAFLIN","phonemes":"M AH0 K - L AE1 F - L AH0 N"},
	{"text":"MCCLAIN","phonemes":"M AH0 - K L EY1 N"},
	{"text":"MCCLAINE","phonemes":"M AH0 - K L EY1 N"},
	{"text":"MCCLAM","phonemes":"M AH0 - K L AE1 M"},
	{"text":"MCCLANAHAN","phonemes":"M AH0 K - L AE1 - N AH0 - HH AE0 N"},
	{"text":"MCCLANE","phonemes":"M AH0 - K L EY1 N"},
	{"text":"MCCLARAN","phonemes":"M AH0 K - L AE1 - R AH0 N"},
	{"text":"MCCLARD","phonemes":"M IY1 K - L ER0 D"},
	{"text":"MCCLAREN","phonemes":"M AH0 - K L EH1 - R AH0 N"},
	{"text":"MCCLARNON","phonemes":"M AH0 K - L AA1 R - N AH0 N"},
	{"text":"MCCLARTY","phonemes":"M AH0 K - L AA1 R - T IY0"},
	{"text":"MCCLARY","phonemes":"M AH0 - K L EH1 - R IY0"},
	{"text":"MCCLASKEY","phonemes":"M AH0 K - L AE1 S - K IY0"},
	{"text":"MCCLATCHEY","phonemes":"M AH0 K - L AE1 - CH IY0"},
	{"text":"MCCLATCHY","phonemes":"M AH0 K - L AE1 - CH IY0"},
	{"text":"MCCLAUGHERTY","phonemes":"M AH0 K - L AE1 - F ER0 - T IY0"},
	{"text":"MCCLAVE","phonemes":"M AH0 - K L EY1 V"},
	{"text":"MCCLAY","phonemes":"M AH0 K - L EY1"},
	{"text":"MCCLEAF","phonemes":"M AH0 K - L IY1 F"},
	{"text":"MCCLEAN","phonemes":"M AH0 K - L IY1 N"},
	{"text":"MCCLEARY","phonemes":"M AH0 K - L IH1 - R IY0"},
	{"text":"MCCLEARY'S","phonemes":"M AH0 K - L IH1 - R IY0 Z"},
	{"text":"MCCLEAVE","phonemes":"M AH0 K - L IY1 V"},
	{"text":"MCCLEERY","phonemes":"M AH0 K - L IH1 - R IY0"},
	{"text":"MCCLEES","phonemes":"M AH0 - K L IY1 Z"},
	{"text":"MCCLEESE","phonemes":"M AH0 K - L IY1 S"},
	{"text":"MCCLELLAN","phonemes":"M AH0 - K L EH1 - L AH0 N"},
	{"text":"MCCLELLAND","phonemes":"M AH0 - K L EH1 - L AH0 N D"},
	{"text":"MCCLELLEN","phonemes":"M AH0 - K L EH1 - L AH0 N"},
	{"text":"MCCLEMENTS","phonemes":"M AH0 - K L EH1 - M AH0 N T S"},
	{"text":"MCCLENAGHAN","phonemes":"M AH0 - K L EH1 - N AH0 - G AH0 N"},
	{"text":"MCCLENAHAN","phonemes":"M AH0 - K L EH1 - N AH0 - HH AE0 N"},
	{"text":"MCCLENATHAN","phonemes":"M AH0 K - L EH1 - N AH0 - TH AH0 N"},
	{"text":"MCCLENDON","phonemes":"M AH0 K - L EY1 N - D AH0 N"},
	{"text":"MCCLENNY","phonemes":"M AH0 K - L EH1 - N IY0"},
	{"text":"MCCLESKEY","phonemes":"M AH0 - K L EH1 S - K IY0"},
	{"text":"MCCLIMANS","phonemes":"M AH0 - K L AY1 - M AH0 N Z"},
	{"text":"MCCLIMANS(2)","phonemes":"M AH0 K - L IH1 - M AH0 N Z"},
	{"text":"MCCLINTIC","phonemes":"M AH0 K - L IH1 N - T IH0 K"},
	{"text":"MCCLINTICK","phonemes":"M AH0 K - L IH1 N - T IH0 K"},
	{"text":"MCCLINTOCK","phonemes":"M AH0 G - L IH1 N - T AA0 K"},
	{"text":"MCCLINTON","phonemes":"M AH0 K - L IH1 N - T AH0 N"},
	{"text":"MCCLISH","phonemes":"M AH0 K - L IH1 SH"},
	{"text":"MCCLORY","phonemes":"M AH0 K - L AO1 - R IY0"},
	{"text":"MCCLOSKEY","phonemes":"M AH0 - K L AO1 S - K IY0"},
	{"text":"MCCLOSKY","phonemes":"M AH0 - K L AO1 S - K IY0"},
	{"text":"MCCLOUD","phonemes":"M AH0 K - L AW1 D"},
	{"text":"MCCLOY","phonemes":"M AH0 K - L OY1"},
	{"text":"MCCLUER","phonemes":"M AH0 - K L UW1 R"},
	{"text":"MCCLUNE","phonemes":"M AH0 - K L UW1 N"},
	{"text":"MCCLUNEY","phonemes":"M AH0 K - L UW1 - N IY0"},
	{"text":"MCCLUNG","phonemes":"M AH0 K - L AH1 NG"},
	{"text":"MCCLURE","phonemes":"M AH0 - K L UW1 R"},
	{"text":"MCCLURG","phonemes":"M AH0 K - L ER1 G"},
	{"text":"MCCLURKIN","phonemes":"M AH0 K - L ER1 - K AH0 N"},
	{"text":"MCCLUSKEY","phonemes":"M AH0 K - L AH1 S - K IY0"},
	{"text":"MCCOIG","phonemes":"M AH0 - K OY1 G"},
	{"text":"MCCOIN","phonemes":"M AH0 - K OY1 N"},
	{"text":"MCCOLE","phonemes":"M AH0 - K OW1 L"},
	{"text":"MCCOLGAN","phonemes":"M AH0 - K OW1 L - G AH0 N"},
	{"text":"MCCOLL","phonemes":"M AH0 - K OW1 L"},
	{"text":"MCCOLLAM","phonemes":"M AH0 - K AA1 - L AH0 M"},
	{"text":"MCCOLLEY","phonemes":"M AH0 - K AA1 - L IY0"},
	{"text":"MCCOLLISTER","phonemes":"M AH0 - K AA1 - L AH0 - S T ER0"},
	{"text":"MCCOLLOCH","phonemes":"M AH0 - K AA1 - L AH0 K"},
	{"text":"MCCOLLOM","phonemes":"M AH0 - K AA1 - L AH0 M"},
	{"text":"MCCOLLOUGH","phonemes":"M AH0 - K AA1 - L AH0"},
	{"text":"MCCOLLOUGH(2)","phonemes":"M AH0 - K AA1 - L AW0"},
	{"text":"MCCOLLUM","phonemes":"M AH0 - K AO1 - L AH0 M"},
	{"text":"MCCOLM","phonemes":"M AH0 - K OW1 M"},
	{"text":"MCCOMAS","phonemes":"M AH0 - K OW1 - M AH0 S"},
	{"text":"MCCOMB","phonemes":"M AH0 - K OW1 M"},
	{"text":"MCCOMBER","phonemes":"M AH0 - K OW1 M - B ER0"},
	{"text":"MCCOMBER(2)","phonemes":"M AH0 - K OW1 - M ER0"},
	{"text":"MCCOMBIE","phonemes":"M AH0 - K OW1 M - B IY0"},
	{"text":"MCCOMBIE(2)","phonemes":"M AH0 - K OW1 - M IY0"},
	{"text":"MCCOMBS","phonemes":"M AH0 - K AA1 M Z"},
	{"text":"MCCOMMON","phonemes":"M AH0 - K AA1 - M AH0 N"},
	{"text":"MCCOMMONS","phonemes":"M AH0 - K AA1 - M AH0 N Z"},
	{"text":"MCCOMSEY","phonemes":"M AH0 - K AA1 M - S IY0"},
	{"text":"MCCONAGHY","phonemes":"M AH0 - K AA1 - N AH0 - G IY0"},
	{"text":"MCCONAHA","phonemes":"M AH0 - K AA1 - N AH0 - HH AA0"},
	{"text":"MCCONAHAY","phonemes":"M AH0 - K AA1 - N AH0 - HH EY2"},
	{"text":"MCCONAHY","phonemes":"M AH0 - K AA1 - N AH0 - HH IY0"},
	{"text":"MCCONATHY","phonemes":"M AH0 - K AA1 - N AH0 - TH IY0"},
	{"text":"MCCONATHY(2)","phonemes":"M AE1 - K AH0 - N AE2 - TH IY0"},
	{"text":"MCCONAUGHEY","phonemes":"M AH0 - K AA1 - N AH0 - G EY0"},
	{"text":"MCCONAUGHY","phonemes":"M AH0 - K AA1 - N AH0 - G IY0"},
	{"text":"MCCONE","phonemes":"M AH0 - K OW1 N"},
	{"text":"MCCONICO","phonemes":"M AH0 - K AA1 - N AH0 - K OW0"},
	{"text":"MCCONKEY","phonemes":"M AH0 - K AA1 NG - K IY0"},
	{"text":"MCCONN","phonemes":"M AH0 - K AA1 N"},
	{"text":"MCCONNAUGHEY","phonemes":"M AH0 - K AA1 - N AH0 - G EY0"},
	{"text":"MCCONNEL","phonemes":"M AH0 - K AA1 - N AH0 L"},
	{"text":"MCCONNEL'S","phonemes":"M AH0 - K AA1 - N AH0 L Z"},
	{"text":"MCCONNELL","phonemes":"M AH0 - K AA1 - N AH0 L"},
	{"text":"MCCONNON","phonemes":"M AH0 - K AA1 - N AH0 N"},
	{"text":"MCCONVILLE","phonemes":"M AH0 - K AA1 N - V IH2 L"},
	{"text":"MCCOOEY","phonemes":"M AH0 - K UW1 - IY0"},
	{"text":"MCCOOK","phonemes":"M AH0 - K UH1 K"},
	{"text":"MCCOOL","phonemes":"M AH0 - K UW1 L"},
	{"text":"MCCORD","phonemes":"M AH0 - K AO1 R D"},
	{"text":"MCCORKEL","phonemes":"M AH0 - K AO1 R - K AH0 L"},
	{"text":"MCCORKELL","phonemes":"M AH0 - K AO1 R - K AH0 L"},
	{"text":"MCCORKINDALE","phonemes":"M AH0 - K AO1 R - K AH0 N - D EY2 L"},
	{"text":"MCCORKLE","phonemes":"M AH0 - K AO1 R - K AH0 L"},
	{"text":"MCCORMAC","phonemes":"M AH0 - K AO1 R - M AH0 K"},
	{"text":"MCCORMACK","phonemes":"M AH0 - K AO1 R - M AH0 K"},
	{"text":"MCCORMICK","phonemes":"M AH0 - K AO1 R - M IH0 K"},
	{"text":"MCCORMICK'S","phonemes":"M AH0 - K AO1 R - M IH0 K S"},
	{"text":"MCCORQUODALE","phonemes":"M AH0 - K AO1 R - K AH0 - D EY2 L"},
	{"text":"MCCORRY","phonemes":"M AH0 - K AO1 - R IY0"},
	{"text":"MCCORT","phonemes":"M AH0 - K AO1 R T"},
	{"text":"MCCORVEY","phonemes":"M AH0 - K AO1 R - V IY0"},
	{"text":"MCCOSH","phonemes":"M AH0 - K AA1 SH"},
	{"text":"MCCOSKEY","phonemes":"M AH0 - K AA1 S - K IY0"},
	{"text":"MCCOTTER","phonemes":"M AH0 - K AA1 - T ER0"},
	{"text":"MCCOUN","phonemes":"M AH0 - K AW1 N"},
	{"text":"MCCOURT","phonemes":"M AH0 - K AO1 R T"},
	{"text":"MCCOWAN","phonemes":"M AH0 - K AW1 - AH0 N"},
	{"text":"MCCOWEN","phonemes":"M AH0 - K AW1 - AH0 N"},
	{"text":"MCCOWIN","phonemes":"M AH0 - K AW1 - IH0 N"},
	{"text":"MCCOWN","phonemes":"M AH0 - K AW1 N"},
	{"text":"MCCOY","phonemes":"M AH0 - K OY1"},
	{"text":"MCCOYS","phonemes":"M AH0 - K OY1 Z"},
	{"text":"MCCRACKEN","phonemes":"M AH0 - K R AE1 - K AH0 N"},
	{"text":"MCCRACKIN","phonemes":"M AH0 - K R AE1 - K AH0 N"},
	{"text":"MCCRADY","phonemes":"M AH0 K - R EY1 - D IY0"},
	{"text":"MCCRAE","phonemes":"M AH0 K - R EY1"},
	{"text":"MCCRANEY","phonemes":"M AH0 K - R AE1 - N IY0"},
	{"text":"MCCRANIE","phonemes":"M AH0 K - R EY1 - N IY0"},
	{"text":"MCCRARY","phonemes":"M AH0 - K R EH1 - R IY0"},
	{"text":"MCCRAVY","phonemes":"M AH0 K - R EY1 - V IY0"},
	{"text":"MCCRAW","phonemes":"M AH0 K - R AO1"},
	{"text":"MCCRAY","phonemes":"M AH0 K - R EY1"},
	{"text":"MCCREA","phonemes":"M AH0 K - R EY1"},
	{"text":"MCCREADIE","phonemes":"M AH0 K - R IY1 - D IY0"},
	{"text":"MCCREADY","phonemes":"M AH0 K - R IY1 - D IY0"},
	{"text":"MCCREARY","phonemes":"M AH0 - K R IH1 - R IY0"},
	{"text":"MCCREDIE","phonemes":"M AH0 K - R IY1 - D IY0"},
	{"text":"MCCREE","phonemes":"M AH0 - K R IY1"},
	{"text":"MCCREEDY","phonemes":"M AH0 K - R IY1 - D IY0"},
	{"text":"MCCREERY","phonemes":"M AH0 - K R IH1 - R IY0"},
	{"text":"MCCREIGHT","phonemes":"M AH0 K - R EY1 T"},
	{"text":"MCCRELESS","phonemes":"M AH0 - K R IY1 - L AH0 S"},
	{"text":"MCCRICKARD","phonemes":"M AH0 - K R IH1 - K ER0 D"},
	{"text":"MCCRIGHT","phonemes":"M AH0 K - R AY1 T"},
	{"text":"MCCRILLIS","phonemes":"M AH0 - K R IH1 - L AH0 S"},
	{"text":"MCCRIMMON","phonemes":"M AH0 - K R IH1 - M AH0 N"},
	{"text":"MCCROCKLIN","phonemes":"M AH0 K - R AA1 K - L AH0 N"},
	{"text":"MCCRONE","phonemes":"M AH0 - K R OW1 N"},
	{"text":"MCCROREY","phonemes":"M AH0 K - R AO1 - R IY0"},
	{"text":"MCCRORY","phonemes":"M AH0 K - R AO1 - R IY0"},
	{"text":"MCCROSKEY","phonemes":"M AH0 - K R AA1 S - K IY0"},
	{"text":"MCCROSSEN","phonemes":"M AH0 - K R AO1 - S AH0 N"},
	{"text":"MCCRUDDEN","phonemes":"M AH0 - K R AH1 - D AH0 N"},
	{"text":"MCCRUM","phonemes":"M AH0 - K R AH1 M"},
	{"text":"MCCRUMB","phonemes":"M AH0 - K R AH1 M"},
	{"text":"MCCRYSTAL","phonemes":"M AH0 K - R IH1 - S T AH0 L"},
	{"text":"MCCUAN","phonemes":"M AH0 - K UW1 - AH0 N"},
	{"text":"MCCUBBIN","phonemes":"M AH0 - K AH1 - B AH0 N"},
	{"text":"MCCUBBINS","phonemes":"M AH0 - K AH1 - B AH0 N Z"},
	{"text":"MCCUE","phonemes":"M AH0 - K Y UW1"},
	{"text":"MCCUEN","phonemes":"M AH0 - K Y UW1 N"},
	{"text":"MCCUIN","phonemes":"M AH0 - K UW1 - AH0 N"},
	{"text":"MCCUISTION","phonemes":"M AH0 - K W IH1 - SH AH0 N"},
	{"text":"MCCUISTON","phonemes":"M AH0 - K W IH1 - S T AH0 N"},
	{"text":"MCCULLA","phonemes":"M AH0 - K AH1 - L AH0"},
	{"text":"MCCULLAGH","phonemes":"M AH0 - K AH1 - L AH0 G"},
	{"text":"MCCULLAH","phonemes":"M AH0 - K AH1 - L AH0"},
	{"text":"MCCULLAR","phonemes":"M AH0 - K AH1 - L ER0"},
	{"text":"MCCULLARS","phonemes":"M AH0 - K AH1 - L ER0 Z"},
	{"text":"MCCULLEN","phonemes":"M AH0 - K AH1 - L AH0 N"},
	{"text":"MCCULLER","phonemes":"M AH0 - K AH1 - L ER0"},
	{"text":"MCCULLERS","phonemes":"M AH0 - K AH1 - L ER0 Z"},
	{"text":"MCCULLEY","phonemes":"M AH0 - K AH1 - L IY0"},
	{"text":"MCCULLOCH","phonemes":"M AH0 - K AH1 - L AH0 K"},
	{"text":"MCCULLOH","phonemes":"M AH0 - K AH1 - L AH0"},
	{"text":"MCCULLOUGH","phonemes":"M AH0 - K AH1 - L AH0"},
	{"text":"MCCULLUM","phonemes":"M AH0 - K AH1 - L AH0 M"},
	{"text":"MCCULLY","phonemes":"M AH0 - K AH1 - L IY0"},
	{"text":"MCCUMBER","phonemes":"M AH0 - K AH1 M - B ER0"},
	{"text":"MCCUNE","phonemes":"M AH0 - K Y UW1 N"},
	{"text":"MCCUR","phonemes":"M AH0 - K ER1"},
	{"text":"MCCURDY","phonemes":"M AH0 - K ER1 - D IY0"},
	{"text":"MCCURLEY","phonemes":"M AH0 - K ER1 - L IY0"},
	{"text":"MCCURRY","phonemes":"M AH0 - K ER1 - IY0"},
	{"text":"MCCUSKER","phonemes":"M AH0 - K AH1 - S K ER0"},
	{"text":"MCCUTCHAN","phonemes":"M AH0 - K AH1 - CH AH0 N"},
	{"text":"MCCUTCHEN","phonemes":"M AH0 - K AH1 - CH AH0 N"},
	{"text":"MCCUTCHEON","phonemes":"M AH0 - K AH1 - CH AH0 N"},
	{"text":"MCCUVEY","phonemes":"M AH0 - K AH1 - V IY0"},
	{"text":"MCDADE","phonemes":"M AH0 K - D EY1 D"},
	{"text":"MCDADE'S","phonemes":"M AH0 K - D EY1 D Z"},
	{"text":"MCDAID","phonemes":"M AH0 K - D EY1 D"},
	{"text":"MCDANEL","phonemes":"M AH0 K - D AE1 - N AH0 L"},
	{"text":"MCDANIEL","phonemes":"M AH0 K - D AE1 - N Y AH0 L"},
	{"text":"MCDANIELS","phonemes":"M AH0 K - D AE1 - N Y AH0 L Z"},
	{"text":"MCDANNEL","phonemes":"M AH0 K - D AE1 - N AH0 L"},
	{"text":"MCDARIS","phonemes":"M AH0 K - D AE1 - R AH0 S"},
	{"text":"MCDAVID","phonemes":"M AH0 K - D EY1 - V AH0 D"},
	{"text":"MCDAVITT","phonemes":"M AH0 K - D AE1 - V AH0 T"},
	{"text":"MCDEAL","phonemes":"M AH0 K - D IY1 L"},
	{"text":"MCDEARMON","phonemes":"M AH0 K - D ER1 - M AH0 N"},
	{"text":"MCDERMID","phonemes":"M AH0 K - D ER1 - M AH0 D"},
	{"text":"MCDERMITT","phonemes":"M AH0 K - D ER1 - M AH0 T"},
	{"text":"MCDERMOT","phonemes":"M AH0 K - D ER1 - M AH0 T"},
	{"text":"MCDERMOTT","phonemes":"M AH0 K - D ER1 - M AH0 T"},
	{"text":"MCDERMOTT'S","phonemes":"M AH0 K - D ER1 - M AH0 T S"},
	{"text":"MCDEVITT","phonemes":"M AH0 K - D EH1 - V AH0 T"},
	{"text":"MCDIARMID","phonemes":"M AH0 K - D EH1 R - M AH0 D"},
	{"text":"MCDILL","phonemes":"M AH0 K - D IH1 L"},
	{"text":"MCDIVETT","phonemes":"M AH0 - D IH1 - V AH0 T"},
	{"text":"MCDIVITT","phonemes":"M AH0 K - D IH1 - V AH0 T"},
	{"text":"MCDOLE","phonemes":"M AH0 K - D OW1 L"},
	{"text":"MCDONAGH","phonemes":"M AH0 K - D AH1 - N AH0"},
	{"text":"MCDONALD","phonemes":"M AH0 K - D AA1 - N AH0 L D"},
	{"text":"MCDONALD'S","phonemes":"M AH0 K - D AA1 - N AH0 L D Z"},
	{"text":"MCDONALDS","phonemes":"M AH0 K - D AA1 - N AH0 L D Z"},
	{"text":"MCDONELL","phonemes":"M AH0 K - D AA1 - N AH0 L"},
	{"text":"MCDONNEL","phonemes":"M AH0 K - D AA1 - N AH0 L"},
	{"text":"MCDONNEL'S","phonemes":"M AH0 K - D AA1 - N AH0 L Z"},
	{"text":"MCDONNELL","phonemes":"M AH0 K - D AA1 - N AH0 L"},
	{"text":"MCDONOUGH","phonemes":"M AH0 K - D AH1 - N AH0"},
	{"text":"MCDORMAN","phonemes":"M AH0 K - D AO1 R - M AH0 N"},
	{"text":"MCDOUGAL","phonemes":"M AH0 K - D UW1 - G AH0 L"},
	{"text":"MCDOUGAL'S","phonemes":"M AH0 K - D UW1 - G AH0 L Z"},
	{"text":"MCDOUGALD","phonemes":"M AH0 K - D UW1 - G AH0 L D"},
	{"text":"MCDOUGALL","phonemes":"M AH0 K - D UW1 - G AH0 L"},
	{"text":"MCDOUGALS","phonemes":"M AH0 K - D UW1 - G AH0 L Z"},
	{"text":"MCDOUGALS'","phonemes":"M AH0 K - D UW1 - G AH0 L Z"},
	{"text":"MCDOUGLE","phonemes":"M AH0 K - D UW1 - G AH0 L"},
	{"text":"MCDOW","phonemes":"M AH0 K - D AW1"},
	{"text":"MCDOWALL","phonemes":"M AH0 K - D AW1 - AH0 L"},
	{"text":"MCDOWELL","phonemes":"M AH0 K - D AW1 - AH0 L"},
	{"text":"MCDUFF","phonemes":"M AH0 K - D AH1 F"},
	{"text":"MCDUFFEE","phonemes":"M AH0 K - D AH1 - F IY0"},
	{"text":"MCDUFFIE","phonemes":"M AH0 K - D AH1 - F IY0"},
	{"text":"MCDUFFY","phonemes":"M AH0 K - D AH1 - F IY0"},
	{"text":"MCDUGAL","phonemes":"M AH0 K - D UW1 - G AH0 L"},
	{"text":"MCDURMAN","phonemes":"M AH0 K - D ER1 - M AH0 N"},
	{"text":"MCEACHERN","phonemes":"M AH0 - K IY1 - CH ER0 N"},
	{"text":"MCEACHIN","phonemes":"M AH0 - K IY1 - CH AH0 N"},
	{"text":"MCELDERRY","phonemes":"M AE1 - K AH0 L - D IH2 - R IY0"},
	{"text":"MCELDOWNEY","phonemes":"M AE1 - K AH0 L - D AW2 - N IY0"},
	{"text":"MCELFRESH","phonemes":"M AE1 - K AH0 L - F R EH2 SH"},
	{"text":"MCELHANEY","phonemes":"M AE1 - K AH0 L - HH EY2 - N IY0"},
	{"text":"MCELHANNON","phonemes":"M AE1 - K AH0 L - HH AE2 - N AH0 N"},
	{"text":"MCELHANY","phonemes":"M AE1 - K AH0 L - HH EY2 - N IY0"},
	{"text":"MCELHENEY","phonemes":"M AE1 - K AH0 L - HH EY2 - N IY0"},
	{"text":"MCELHENY","phonemes":"M AE1 - K AH0 L - HH IY2 - N IY0"},
	{"text":"MCELHINEY","phonemes":"M AE1 - K AH0 L - HH IH2 - N IY0"},
	{"text":"MCELHINNEY","phonemes":"M AE1 - K AH0 L - HH IH2 - N IY0"},
	{"text":"MCELHINNY","phonemes":"M AE1 - K AH0 L - HH IH2 - N IY0"},
	{"text":"MCELHONE","phonemes":"M AE1 - K AH0 L - HH OW2 N"},
	{"text":"MCELLIGOTT","phonemes":"M AH0 - K EH1 - L AH0 - G AH0 T"},
	{"text":"MCELMURRAY","phonemes":"M AE1 - K AH0 L - M ER2 - IY0"},
	{"text":"MCELMURRY","phonemes":"M AE1 - K AH0 L - M ER2 - R IY0"},
	{"text":"MCELRATH","phonemes":"M AE1 - K AH0 L - R AE2 TH"},
	{"text":"MCELRATH(2)","phonemes":"M AH0 - K EH1 L - R AE2 TH"},
	{"text":"MCELRAVY","phonemes":"M AE1 - K AH0 L - R EY2 - V IY0"},
	{"text":"MCELREATH","phonemes":"M AE1 - K AH0 L - R AE2 TH"},
	{"text":"MCELROY","phonemes":"M AE1 - K AH0 L - R OY2"},
	{"text":"MCELVAIN","phonemes":"M AE1 - K AH0 L - V EY2 N"},
	{"text":"MCELVAINE","phonemes":"M AE1 - K AH0 L - V EY2 N"},
	{"text":"MCELVEEN","phonemes":"M AE1 - K AH0 L - V IY2 N"},
	{"text":"MCELWAIN","phonemes":"M AE1 - K AH0 L - W EY2 N"},
	{"text":"MCELWAINE","phonemes":"M AE1 - K AH0 L - W EY2 N"},
	{"text":"MCELWEE","phonemes":"M AE1 - K AH0 L - W IY0"},
	{"text":"MCELYEA","phonemes":"M AE1 - K AH0 L - Y EY2"},
	{"text":"MCENANEY","phonemes":"M AE1 - K AH0 - N EY2 - N IY0"},
	{"text":"MCENANY","phonemes":"M AE1 - K AH0 - N EY2 - N IY0"},
	{"text":"MCENDREE","phonemes":"M AH0 - K EH1 N - D R IY2"},
	{"text":"MCENERNEY","phonemes":"M AE1 - K AH0 - N EH0 R - N IY0"},
	{"text":"MCENERY","phonemes":"M AH0 - K EH1 - N ER0 - IY0"},
	{"text":"MCENROE","phonemes":"M AE1 - K AH0 N - R OW0"},
	{"text":"MCENTEE","phonemes":"M AE1 - K AH0 N - T IY0"},
	{"text":"MCENTEE(2)","phonemes":"M AH0 - K EH1 N - T IY0"},
	{"text":"MCENTIRE","phonemes":"M AE1 - K AH0 N - T AY0 R"},
	{"text":"MCENTYRE","phonemes":"M AE1 - K AH0 N - T AY0 R"},
	{"text":"MCERLEAN","phonemes":"M AH0 - K ER1 - L IY0 N"},
	{"text":"MCEUEN","phonemes":"M AH0 - K Y UW1 - AH0 N"},
	{"text":"MCEVER","phonemes":"M AH0 K - EH1 - V ER0"},
	{"text":"MCEVERS","phonemes":"M AH0 K - EH1 - V ER0 Z"},
	{"text":"MCEVILLY","phonemes":"M AH0 - K EH1 - V AH0 - L IY0"},
	{"text":"MCEVOY","phonemes":"M AE1 - K AH0 - V OY2"},
	{"text":"MCEWAN","phonemes":"M AE1 - K UW0 - AE0 N"},
	{"text":"MCEWEN","phonemes":"M AH0 - K Y UW1 - AH0 N"},
	{"text":"MCFADDEN","phonemes":"M AH0 K - F AE1 - D AH0 N"},
	{"text":"MCFADDEN'S","phonemes":"M AH0 K - F AE1 - D AH0 N Z"},
	{"text":"MCFADDIN","phonemes":"M AH0 K - F AE1 - D AH0 N"},
	{"text":"MCFADIN","phonemes":"M AH0 K - F AE1 - D AH0 N"},
	{"text":"MCFADYEN","phonemes":"M AH0 K - F AE1 - D IY0 - AH0 N"},
	{"text":"MCFALL","phonemes":"M AH0 K - F AO1 L"},
	{"text":"MCFALLAND","phonemes":"M AH0 K - F AE1 - L AH0 N D"},
	{"text":"MCFALLS","phonemes":"M AH0 K - F AO1 L Z"},
	{"text":"MCFANN","phonemes":"M AH0 K - F AE1 N"},
	{"text":"MCFARLAN","phonemes":"M AH0 K - F AA1 R - L AH0 N"},
	{"text":"MCFARLAND","phonemes":"M AH0 K - F AA1 R - L AH0 N D"},
	{"text":"MCFARLANE","phonemes":"M AH0 K - F AA1 R - L AH0 N"},
	{"text":"MCFARLANE'S","phonemes":"M AH0 K - F AA1 R - L AH0 N Z"},
	{"text":"MCFARLIN","phonemes":"M AH0 K - F AA1 R - L AH0 N"},
	{"text":"MCFARLING","phonemes":"M AH0 K - F AA1 R - L IH0 NG"},
	{"text":"MCFARREN","phonemes":"M AH0 K - F EH1 - R AH0 N"},
	{"text":"MCFATE","phonemes":"M AH0 K - F EY1 T"},
	{"text":"MCFATRIDGE","phonemes":"M AH0 K - F AE1 - T R IH0 JH"},
	{"text":"MCFATTER","phonemes":"M AH0 K - F AE1 - T ER0"},
	{"text":"MCFAUL","phonemes":"M AH0 K - F AO1 L"},
	{"text":"MCFAYDEN","phonemes":"M AH0 K - F EY1 - D AH0 N"},
	{"text":"MCFEE","phonemes":"M AH0 K - F IY1"},
	{"text":"MCFEELY","phonemes":"M AH0 K - F IY1 - L IY0"},
	{"text":"MCFEETERS","phonemes":"M AH0 K - F IY1 - T ER0 Z"},
	{"text":"MCFERRAN","phonemes":"M AH0 K - F EH1 - R AH0 N"},
	{"text":"MCFERREN","phonemes":"M AH0 K - F EH1 - R AH0 N"},
	{"text":"MCFERRIN","phonemes":"M AH0 K - F EH1 - R AH0 N"},
	{"text":"MCFERRON","phonemes":"M AH0 K - F EH1 - R AH0 N"},
	{"text":"MCFETRIDGE","phonemes":"M AH0 K - F EH1 - T R IH0 JH"},
	{"text":"MCFLY","phonemes":"M AH0 K - F L AY1"},
	{"text":"MCFLY'S","phonemes":"M AH0 K - F L AY1 Z"},
	{"text":"MCFUN","phonemes":"M AH0 K - F AH1 N"},
	{"text":"MCFUN'S","phonemes":"M AH0 K - F AH1 N Z"},
	{"text":"MCGAFFEY","phonemes":"M AH0 - G AE1 - F IY0"},
	{"text":"MCGAGH","phonemes":"M AH0 - G AO1"},
	{"text":"MCGAHA","phonemes":"M AH0 - G AA1 - HH AH0"},
	{"text":"MCGAHAN","phonemes":"M AH0 - G AE1 - HH AH0 N"},
	{"text":"MCGAHEE","phonemes":"M AH0 - G AE1 - HH IY0"},
	{"text":"MCGAHEY","phonemes":"M AH0 - G AE1 - HH IY0"},
	{"text":"MCGALLEY","phonemes":"M AH0 - G AE1 - L IY0"},
	{"text":"MCGALLEY'S","phonemes":"M AH0 - G AE1 - L IY0 Z"},
	{"text":"MCGALLIARD","phonemes":"M AH0 - G AE1 - L IY0 - AA0 R D"},
	{"text":"MCGALLIARD(2)","phonemes":"M AH0 - G AE1 L - Y AA0 R D"},
	{"text":"MCGANN","phonemes":"M AH0 - G AE1 N"},
	{"text":"MCGANNON","phonemes":"M AH0 - G AE1 - N AH0 N"},
	{"text":"MCGARITY","phonemes":"M AH0 - G AE1 - R AH0 - T IY0"},
	{"text":"MCGARR","phonemes":"M AH0 - G AA1 R"},
	{"text":"MCGARRAH","phonemes":"M AH0 - G AE1 - R AH0"},
	{"text":"MCGARRIGLE","phonemes":"M AH0 - G AE1 - R AH0 - G AH0 L"},
	{"text":"MCGARRITY","phonemes":"M AH0 - G AE1 - R AH0 - T IY0"},
	{"text":"MCGARRY","phonemes":"M AH0 - G EH1 - R IY0"},
	{"text":"MCGARVEY","phonemes":"M AH0 - G AA0 R - V EY1"},
	{"text":"MCGARY","phonemes":"M AH0 - G EH1 - R IY0"},
	{"text":"MCGATH","phonemes":"M AH0 - G AE1 TH"},
	{"text":"MCGAUGH","phonemes":"M AH0 - G AO1"},
	{"text":"MCGAUGHEY","phonemes":"M AH0 - G AO1 - IY0"},
	{"text":"MCGAUGHY","phonemes":"M AH0 - G AO1 - IY0"},
	{"text":"MCGAULEY","phonemes":"M AH0 - G AO1 - L IY0"},
	{"text":"MCGAVIN","phonemes":"M AH0 - G AE1 - V AH0 N"},
	{"text":"MCGAVOCK","phonemes":"M AH0 - G AE1 - V AH0 K"},
	{"text":"MCGAW","phonemes":"M AH0 - G AO1"},
	{"text":"MCGEACHY","phonemes":"M AH0 - G IY1 - CH IY0"},
	{"text":"MCGEARY","phonemes":"M AH0 - G IH1 - R IY0"},
	{"text":"MCGEE","phonemes":"M AH0 - G IY1"},
	{"text":"MCGEE'S","phonemes":"M AH0 - G IY1 Z"},
	{"text":"MCGEEAN","phonemes":"M AH0 - G IY1 - AH0 N"},
	{"text":"MCGEEAN'S","phonemes":"M AH0 - G IY1 - AH0 N Z"},
	{"text":"MCGEEHAN","phonemes":"M AH0 - G IY1 - HH AH0 N"},
	{"text":"MCGEEVER","phonemes":"M AH0 - G IY1 - V ER0"},
	{"text":"MCGEGAN","phonemes":"M AH0 - G EH1 - G AH0 N"},
	{"text":"MCGEORGE","phonemes":"M AH0 K - JH AO1 R JH"},
	{"text":"MCGEOUGH","phonemes":"M AH0 - G AH1 F"},
	{"text":"MCGETTIGAN","phonemes":"M AH0 - G EH1 - T AH0 - G AH0 N"},
	{"text":"MCGHEE","phonemes":"M AH0 - G IY1"},
	{"text":"MCGHIE","phonemes":"M AH0 - G IY1"},
	{"text":"MCGIBBON","phonemes":"M AH0 - G IH1 - B AH0 N"},
	{"text":"MCGILL","phonemes":"M AH0 - G IH1 L"},
	{"text":"MCGILLEN","phonemes":"M AH0 - G IH1 - L AH0 N"},
	{"text":"MCGILLICUDDY","phonemes":"M AH0 - G IH1 - L AH0 - K AH0 - D IY0"},
	{"text":"MCGILLIS","phonemes":"M AH0 - G IH1 - L AH0 S"},
	{"text":"MCGILLIVRAY","phonemes":"M AH0 - G IH1 - L AH0 - V R EY0"},
	{"text":"MCGILTON","phonemes":"M AH0 - G IH1 L - T AH0 N"},
	{"text":"MCGILVERY","phonemes":"M AH0 - G IH1 L - V ER0 - IY0"},
	{"text":"MCGILVRAY","phonemes":"M AH0 - G IH1 L - V R IY0"},
	{"text":"MCGINESS","phonemes":"M AH0 - G IH1 - N AH0 S"},
	{"text":"MCGINLEY","phonemes":"M AH0 - G IH1 N - L IY0"},
	{"text":"MCGINN","phonemes":"M AH0 - G IH1 N"},
	{"text":"MCGINNES","phonemes":"M AH0 - G IH1 N Z"},
	{"text":"MCGINNESS","phonemes":"M AH0 - G IH1 - N AH0 S"},
	{"text":"MCGINNIS","phonemes":"M AH0 - G IH1 - N AH0 S"},
	{"text":"MCGINNISS","phonemes":"M AH0 - G IH1 - N AH0 S"},
	{"text":"MCGINNITY","phonemes":"M AH0 - G IH1 - N AH0 - T IY0"},
	{"text":"MCGINTY","phonemes":"M AH0 - G IH1 N - T IY0"},
	{"text":"MCGIRR","phonemes":"M AH0 - G ER1"},
	{"text":"MCGIRT","phonemes":"M AH0 - G ER1 T"},
	{"text":"MCGIVERN","phonemes":"M AH0 - G IH1 - V ER0 N"},
	{"text":"MCGIVNEY","phonemes":"M AH0 - G IH1 V - N IY0"},
	{"text":"MCGLADE","phonemes":"M AH0 G - L EY1 D"},
	{"text":"MCGLAMERY","phonemes":"M AH0 - G L AE1 - M ER0 - IY0"},
	{"text":"MCGLASHAN","phonemes":"M AH0 G - L AE1 - SH AH0 N"},
	{"text":"MCGLASSON","phonemes":"M AH0 G - L AE1 - S AH0 N"},
	{"text":"MCGLAUGHLIN","phonemes":"M AH0 G - L AO1 - F L AH0 N"},
	{"text":"MCGLAUN","phonemes":"M AH0 G - L AO1 N"},
	{"text":"MCGLINCHEY","phonemes":"M AH0 - G L IH1 N - CH IY0"},
	{"text":"MCGLINN","phonemes":"M AH0 G - L IH1 N"},
	{"text":"MCGLOCKLIN","phonemes":"M AH0 G - L AA1 K - L AH0 N"},
	{"text":"MCGLOIN","phonemes":"M AH0 - G L OY1 N"},
	{"text":"MCGLONE","phonemes":"M AH0 - G L OW1 N"},
	{"text":"MCGLORY","phonemes":"M AH0 G - L AO1 - R IY0"},
	{"text":"MCGLOTHEN","phonemes":"M AH0 - G L AA1 - TH AH0 N"},
	{"text":"MCGLOTHIN","phonemes":"M AH0 - G L AA1 - TH AH0 N"},
	{"text":"MCGLOTHLIN","phonemes":"M AH0 G - L AA1 TH - L AH0 N"},
	{"text":"MCGLYNN","phonemes":"M AH0 G - L IH1 N"},
	{"text":"MCGOEY","phonemes":"M AH0 - G AA1 - IY0"},
	{"text":"MCGOFF","phonemes":"M AH0 - G AO1 F"},
	{"text":"MCGOLDRICK","phonemes":"M AH0 - G OW1 L - D R AH0 K"},
	{"text":"MCGOLS","phonemes":"M AH0 K - G AA1 L Z"},
	{"text":"MCGONAGLE","phonemes":"M AH0 - G AA1 - N AH0 - G AH0 L"},
	{"text":"MCGONIGAL","phonemes":"M AH0 - G AA1 - N AH0 - G AH0 L"},
	{"text":"MCGONIGLE","phonemes":"M AH0 - G AA1 - N AH0 - G AH0 L"},
	{"text":"MCGOUGH","phonemes":"M AH0 - G AW1"},
	{"text":"MCGOUGH(2)","phonemes":"M AH0 - G AH1 F"},
	{"text":"MCGOURTY","phonemes":"M AH0 - G UH1 R - T IY0"},
	{"text":"MCGOVERN","phonemes":"M AH0 - G AH1 - V ER0 N"},
	{"text":"MCGOVERN'S","phonemes":"M AH0 - G AH1 - V ER0 N Z"},
	{"text":"MCGOWAN","phonemes":"M AH0 - G AW1 - AH0 N"},
	{"text":"MCGOWAN'S","phonemes":"M AH0 - G AW1 - AH0 N Z"},
	{"text":"MCGOWEN","phonemes":"M AH0 - G AW1 - AH0 N"},
	{"text":"MCGOWIN","phonemes":"M AH0 K - G AW1 - AH0 N"},
	{"text":"MCGOWN","phonemes":"M AH0 - G AW1 N"},
	{"text":"MCGRADY","phonemes":"M AH0 - G R EY1 - D IY0"},
	{"text":"MCGRAIL","phonemes":"M AH0 - G R EY1 L"},
	{"text":"MCGRAIN","phonemes":"M AH0 - G R EY1 N"},
	{"text":"MCGRANAHAN","phonemes":"M AH0 - G R AE1 - N AH0 - HH AE2 N"},
	{"text":"MCGRANE","phonemes":"M AH0 - G R EY1 N"},
	{"text":"MCGRATH","phonemes":"M AH0 - G R AE1 TH"},
	{"text":"MCGRAW","phonemes":"M AH0 - G R AO1"},
	{"text":"MCGRAY","phonemes":"M AH0 - G R EY1"},
	{"text":"MCGREAL","phonemes":"M AH0 - G R IY1 L"},
	{"text":"MCGREEVEY","phonemes":"M AH0 - G R IY1 - V IY0"},
	{"text":"MCGREEVY","phonemes":"M AH0 - G R IY1 - V IY0"},
	{"text":"MCGREGOR","phonemes":"M AH0 - G R EH1 - G ER0"},
	{"text":"MCGREGORY","phonemes":"M AH0 - G R EH1 - G ER0 - IY0"},
	{"text":"MCGREVIN","phonemes":"M AH0 - G R EH1 - V AH0 N"},
	{"text":"MCGREW","phonemes":"M AH0 - G R UW1"},
	{"text":"MCGRIFF","phonemes":"M AH0 - G R IH1 F"},
	{"text":"MCGROARTY","phonemes":"M AH0 - G R AO1 R - T IY0"},
	{"text":"MCGROGAN","phonemes":"M AH0 - G R OW1 - G AH0 N"},
	{"text":"MCGRORY","phonemes":"M AH0 - G R AO1 - R IY0"},
	{"text":"MCGRUDER","phonemes":"M AH0 - G R UW1 - D ER0"},
	{"text":"MCGUANE","phonemes":"M AH0 - G W EY1 N"},
	{"text":"MCGUCKIN","phonemes":"M AH0 - G AH1 - K AH0 N"},
	{"text":"MCGUE","phonemes":"M AH0 - G Y UW1"},
	{"text":"MCGUFFEE","phonemes":"M AH0 - G AH1 - F IY0"},
	{"text":"MCGUFFEY","phonemes":"M AH0 - G AH1 - F IY0"},
	{"text":"MCGUFFIE","phonemes":"M AH0 - G AH1 - F IY0"},
	{"text":"MCGUFFIN","phonemes":"M AH0 - G AH1 - F AH0 N"},
	{"text":"MCGUIGAN","phonemes":"M AH0 - G IH1 - G AH0 N"},
	{"text":"MCGUINESS","phonemes":"M AH0 - G IH1 - N AH0 S"},
	{"text":"MCGUINN","phonemes":"M AH0 - G IH1 N"},
	{"text":"MCGUINNESS","phonemes":"M AH0 - G IH1 - N AH0 S"},
	{"text":"MCGUIRE","phonemes":"M AH0 G - W AY1 R"},
	{"text":"MCGUIRK","phonemes":"M AH0 - G ER1 K"},
	{"text":"MCGUIRT","phonemes":"M AH0 - G ER1 T"},
	{"text":"MCGURK","phonemes":"M AH0 - G ER1 K"},
	{"text":"MCGURN","phonemes":"M AH0 - G ER1 N"},
	{"text":"MCGUYER","phonemes":"M AH0 - G AY1 - ER0"},
	{"text":"MCGWIRE","phonemes":"M AH0 G - W AY1 R"},
	{"text":"MCHAFFIE","phonemes":"M AH0 - K AE1 - F IY0"},
	{"text":"MCHALE","phonemes":"M AH0 - K EY1 L"},
	{"text":"MCHAM","phonemes":"M AH0 - K AE1 M"},
	{"text":"MCHAN","phonemes":"M AH0 - K AE1 N"},
	{"text":"MCHANEY","phonemes":"M AH0 - K AE1 - N IY0"},
	{"text":"MCHARGUE","phonemes":"M AH0 - K AA1 R G"},
	{"text":"MCHARGUE(2)","phonemes":"M AH0 - K AA1 R - G Y UW0"},
	{"text":"MCHATTON","phonemes":"M AH0 - K AE1 - T AH0 N"},
	{"text":"MCHENRY","phonemes":"M AH0 - K EH1 N - R IY0"},
	{"text":"MCHONE","phonemes":"M AH0 - K OW1 N"},
	{"text":"MCHUGH","phonemes":"M AH0 - K Y UW1"},
	{"text":"MCILHENNY","phonemes":"M AE1 - K IH2 L - HH EH2 - N IY0"},
	{"text":"MCILRATH","phonemes":"M AE1 - K AH0 L - R AE2 TH"},
	{"text":"MCILRATH(2)","phonemes":"M AH0 - K IH1 L - R AE2 TH"},
	{"text":"MCILROY","phonemes":"M AE1 - K AH0 L - R OY2"},
	{"text":"MCILROY(2)","phonemes":"M AH0 - K IH1 L - R OY2"},
	{"text":"MCILVAIN","phonemes":"M AE1 - K IH2 L - V EY2 N"},
	{"text":"MCILVAIN(2)","phonemes":"M AH0 - K IH1 L - V EY2 N"},
	{"text":"MCILVAINE","phonemes":"M AE1 - K IH2 L - V EY2 N"},
	{"text":"MCILVAINE(2)","phonemes":"M AH0 - K IH1 L - V EY2 N"},
	{"text":"MCILVEEN","phonemes":"M AE1 - K IH2 L - V IY2 N"},
	{"text":"MCILVEEN(2)","phonemes":"M AH0 - K IH1 L - V IY2 N"},
	{"text":"MCILWAIN","phonemes":"M AE1 - K IH2 L - W EY2 N"},
	{"text":"MCILWAIN(2)","phonemes":"M AH0 - K IH1 L - W EY2 N"},
	{"text":"MCINERNEY","phonemes":"M AE1 - K AH0 - N EH0 R - N IY0"},
	{"text":"MCINERNY","phonemes":"M AH0 - K IH1 - N ER0 - N IY0"},
	{"text":"MCINGVALE","phonemes":"M AE1 - K IH0 NG - V EY2 L"},
	{"text":"MCINNES","phonemes":"M AH0 - G IH1 - N AH0 S"},
	{"text":"MCINNIS","phonemes":"M AH0 - G IH1 - N AH0 S"},
	{"text":"MCINROY","phonemes":"M AE1 - K IH2 N - R OY2"},
	{"text":"MCINTEE","phonemes":"M AE1 - K IH2 N - T IY2"},
	{"text":"MCINTIRE","phonemes":"M AE1 - K IH2 N - T AY2 R"},
	{"text":"MCINTOSH","phonemes":"M AE1 - K AH0 N - T AO2 SH"},
	{"text":"MCINTURF","phonemes":"M AE1 - K IH2 N - T ER2 F"},
	{"text":"MCINTURFF","phonemes":"M AE1 - K IH2 N - T ER2 F"},
	{"text":"MCINTYRE","phonemes":"M AE1 - K IH2 N - T AY2 R"},
	{"text":"MCINVALE","phonemes":"M AE1 - K IH2 N - V EY2 L"},
	{"text":"MCISAAC","phonemes":"M AH0 - K AY1 - Z AH0 K"},
	{"text":"MCIVER","phonemes":"M AH0 - K IH1 - V ER0"},
	{"text":"MCIVOR","phonemes":"M AH0 - K IH1 - V ER0"},
	{"text":"MCJUNKIN","phonemes":"M AH0 K - JH AH1 NG - K AH0 N"},
	{"text":"MCJUNKINS","phonemes":"M AH0 K - JH AH1 NG - K AH0 N Z"},
	{"text":"MCKAIG","phonemes":"M AH0 - K EY1 G"},
	{"text":"MCKAIN","phonemes":"M AH0 - K EY1 N"},
	{"text":"MCKAMEY","phonemes":"M AH0 - K AE1 - M IY0"},
	{"text":"MCKANE","phonemes":"M AH0 - K EY1 N"},
	{"text":"MCKANNA","phonemes":"M AH0 - K AE1 - N AH0"},
	{"text":"MCKAY","phonemes":"M AH0 - K EY1"},
	{"text":"MCKEAG","phonemes":"M AH0 - K IY1 G"},
	{"text":"MCKEAGUE","phonemes":"M AH0 - K IY1 G"},
	{"text":"MCKEAN","phonemes":"M AH0 - K IY1 N"},
	{"text":"MCKEAND","phonemes":"M AH0 - K IY1 N D"},
	{"text":"MCKECHNIE","phonemes":"M AH0 - K EH1 K - N IY0"},
	{"text":"MCKEE","phonemes":"M AH0 - K IY1"},
	{"text":"MCKEE'S","phonemes":"M AH0 - K IY1 Z"},
	{"text":"MCKEEGAN","phonemes":"M AH0 - K IY1 - G AH0 N"},
	{"text":"MCKEEHAN","phonemes":"M AH0 - K IY1 - HH AH0 N"},
	{"text":"MCKEEL","phonemes":"M AH0 - K IY1 L"},
	{"text":"MCKEEMAN","phonemes":"M AH0 - K IY1 - M AH0 N"},
	{"text":"MCKEEN","phonemes":"M AH0 - K IY1 N"},
	{"text":"MCKEESPORT","phonemes":"M AH0 - K IY1 S - P AO2 R T"},
	{"text":"MCKEEVER","phonemes":"M AH0 - K IY1 - V ER0"},
	{"text":"MCKEITHAN","phonemes":"M AH0 - K IY1 - TH AH0 N"},
	{"text":"MCKEITHEN","phonemes":"M AH0 - K IY1 - TH AH0 N"},
	{"text":"MCKELL","phonemes":"M AH0 - K EH1 L"},
	{"text":"MCKELLAN","phonemes":"M AH0 - K EH1 - L AH0 N"},
	{"text":"MCKELLAR","phonemes":"M AH0 - K EH1 - L ER0"},
	{"text":"MCKELLER","phonemes":"M AH0 - K EH1 - L ER0"},
	{"text":"MCKELLIPS","phonemes":"M AH0 - K EH1 - L IH0 P S"},
	{"text":"MCKELVEY","phonemes":"M AE1 - K AH0 L - V EY2"},
	{"text":"MCKELVIE","phonemes":"M AE1 - K AH0 L - V IY1"},
	{"text":"MCKELVY","phonemes":"M AE1 - K AH0 L - V IY2"},
	{"text":"MCKEMIE","phonemes":"M AH0 - K EH1 - M IY0"},
	{"text":"MCKENDREE","phonemes":"M AH0 - K EH1 N - D R IY0"},
	{"text":"MCKENDRICK","phonemes":"M AH0 - K EH1 N - D R IH0 K"},
	{"text":"MCKENDRY","phonemes":"M AH0 - K EH1 N - D R IY0"},
	{"text":"MCKENNA","phonemes":"M AH0 - K EH1 - N AH0"},
	{"text":"MCKENNEY","phonemes":"M AH0 - K EH1 - N IY0"},
	{"text":"MCKENNON","phonemes":"M AH0 - K EH1 - N AH0 N"},
	{"text":"MCKENNY","phonemes":"M AH0 - K EH1 - N IY0"},
	{"text":"MCKENRICK","phonemes":"M AH0 - K EH1 N - R IH0 K"},
	{"text":"MCKENZIE","phonemes":"M AH0 - K EH1 N - Z IY0"},
	{"text":"MCKEON","phonemes":"M AH0 - K IY1 - AH0 N"},
	{"text":"MCKEONE","phonemes":"M AH0 - K IY1 - AH0 N"},
	{"text":"MCKEOUGH","phonemes":"M AH0 - K IY1 - OW0"},
	{"text":"MCKEOWN","phonemes":"M AH0 - K Y UW1 - AH0 N"},
	{"text":"MCKERCHER","phonemes":"M AH0 - K ER1 - CH ER0"},
	{"text":"MCKERN","phonemes":"M AH0 - K ER1 N"},
	{"text":"MCKERNAN","phonemes":"M AH0 - K ER1 - N AH0 N"},
	{"text":"MCKESSON","phonemes":"M AH0 - K EH1 - S AH0 N"},
	{"text":"MCKESSON'S","phonemes":"M AH0 - K EH1 - S AH0 N Z"},
	{"text":"MCKETHAN","phonemes":"M AH0 - K EH1 - TH AH0 N"},
	{"text":"MCKEVITT","phonemes":"M AH0 - K EH1 - V AH0 T"},
	{"text":"MCKEY","phonemes":"M AH0 - K IY1"},
	{"text":"MCKIBBEN","phonemes":"M AH0 - K IH1 - B AH0 N"},
	{"text":"MCKIBBIN","phonemes":"M AH0 - K IH1 - B AH0 N"},
	{"text":"MCKIBBON","phonemes":"M AH0 - K IH1 - B AH0 N"},
	{"text":"MCKIDS","phonemes":"M AH0 - K IH1 D Z"},
	{"text":"MCKIE","phonemes":"M AH0 - K IY1"},
	{"text":"MCKIERNAN","phonemes":"M AH0 - K IH1 R - N AH0 N"},
	{"text":"MCKILLIP","phonemes":"M AH0 - K IH1 - L AH0 P"},
	{"text":"MCKILLOP","phonemes":"M AH0 - K IH1 - L AH0 P"},
	{"text":"MCKIM","phonemes":"M AH0 - K IH1 M"},
	{"text":"MCKIMMEY","phonemes":"M AH0 - K IH1 - M IY0"},
	{"text":"MCKIMMY","phonemes":"M AH0 - K IH1 - M IY0"},
	{"text":"MCKINESS","phonemes":"M AH0 - K IH1 - N AH0 S"},
	{"text":"MCKINLAY","phonemes":"M AH0 - K IH1 N - L IY0"},
	{"text":"MCKINLEY","phonemes":"M AH0 - K IH1 N - L IY0"},
	{"text":"MCKINNEY","phonemes":"M AH0 - K IH1 - N IY0"},
	{"text":"MCKINNEY'S","phonemes":"M AH0 - K IH1 - N IY0 Z"},
	{"text":"MCKINNIE","phonemes":"M AH0 - K IH1 - N IY0"},
	{"text":"MCKINNIS","phonemes":"M AH0 - K IH1 - N AH0 S"},
	{"text":"MCKINNON","phonemes":"M AH0 - K IH1 - N AH0 N"},
	{"text":"MCKINNY","phonemes":"M AH0 - K IH1 - N IY0"},
	{"text":"MCKINNY'S","phonemes":"M AH0 - K IH1 - N IY0 Z"},
	{"text":"MCKINSEY","phonemes":"M AH0 - K IH1 N - Z IY0"},
	{"text":"MCKINSTRY","phonemes":"M AH0 - K IH1 N - S T R IY0"},
	{"text":"MCKINZIE","phonemes":"M AH0 - K IH1 N - Z IY0"},
	{"text":"MCKISSACK","phonemes":"M AH0 - K IH1 - S AH0 K"},
	{"text":"MCKISSIC","phonemes":"M AH0 - K IH1 - S IH0 K"},
	{"text":"MCKISSICK","phonemes":"M AH0 - K IH1 - S IH0 K"},
	{"text":"MCKITRICK","phonemes":"M AH0 - K IH1 - T R IH0 K"},
	{"text":"MCKITTRICK","phonemes":"M AH0 - K IH1 - T R IH0 K"},
	{"text":"MCKLATCHY","phonemes":"M AH0 K - L AE1 - CH IY0"},
	{"text":"MCKNEELY","phonemes":"M AH0 K - N IY1 - L IY0"},
	{"text":"MCKNEW","phonemes":"M AH0 K - N UW1"},
	{"text":"MCKNIGHT","phonemes":"M AH0 K - N AY1 T"},
	{"text":"MCKONE","phonemes":"M AH0 - K OW1 N"},
	{"text":"MCKOWEN","phonemes":"M AH0 - K AW1 - AH0 N"},
	{"text":"MCKOWN","phonemes":"M AH0 - K OW1 N"},
	{"text":"MCKOY","phonemes":"M AH0 - K OY1"},
	{"text":"MCKREE","phonemes":"M AH0 - K R IY0"},
	{"text":"MCKUNE","phonemes":"M AH0 - K Y UW1 N"},
	{"text":"MCLACHLAN","phonemes":"M AH0 K - L AA1 K - L AH0 N"},
	{"text":"MCLAFFERTY","phonemes":"M AH0 K - L AE1 - F ER0 - T IY0"},
	{"text":"MCLAIN","phonemes":"M AH0 - K L EY1 N"},
	{"text":"MCLAMB","phonemes":"M AH0 - K L AE1 M"},
	{"text":"MCLANAHAN","phonemes":"M AH0 K - L AE1 - N AH0 - HH AE0 N"},
	{"text":"MCLANE","phonemes":"M AH0 - K L EY1 N"},
	{"text":"MCLAREN","phonemes":"M AH0 - K L EH1 - R AH0 N"},
	{"text":"MCLARNEY","phonemes":"M AH0 K - L AA1 R - N IY0"},
	{"text":"MCLARTY","phonemes":"M AH0 K - L AA1 R - T IY0"},
	{"text":"MCLARTY'S","phonemes":"M AH0 K - L AA1 R - T IY0 Z"},
	{"text":"MCLAUCHLIN","phonemes":"M AH0 K - L AO1 - K L AH0 N"},
	{"text":"MCLAUGHLIN","phonemes":"M AH0 G - L AA1 K - L AH0 N"},
	{"text":"MCLAURIN","phonemes":"M AH0 K - L AO1 - R AH0 N"},
	{"text":"MCLAURY","phonemes":"M AH0 K - L AO1 - R IY0"},
	{"text":"MCLAWHORN","phonemes":"M AH0 K - L AE1 - W ER0 N"},
	{"text":"MCLAWHORN(2)","phonemes":"M AH0 K - L AW1 - HH AO2 R N"},
	{"text":"MCLAY","phonemes":"M AH0 K - L EY1"},
	{"text":"MCLEAN","phonemes":"M AH0 K - L IY1 N"},
	{"text":"MCLEAN'S","phonemes":"M AH0 K - L IY1 N Z"},
	{"text":"MCLEAN'S(2)","phonemes":"M AH0 K - L EY1 N Z"},
	{"text":"MCLEAN(2)","phonemes":"M AH0 - K L EY1 N"},
	{"text":"MCLEAR","phonemes":"M AH0 - K L IH1 R"},
	{"text":"MCLEARY","phonemes":"M AH0 K - L IH1 - R IY0"},
	{"text":"MCLEES","phonemes":"M AH0 - K L IY1 Z"},
	{"text":"MCLEISH","phonemes":"M AH0 K - L IY1 SH"},
	{"text":"MCLELAND","phonemes":"M AH0 - K L EH1 - L AH0 N D"},
	{"text":"MCLELLAN","phonemes":"M AH0 - K L EH1 - L AH0 N"},
	{"text":"MCLELLAND","phonemes":"M AH0 - K L EH1 - L AH0 N D"},
	{"text":"MCLENDON","phonemes":"M AH0 K - L EH1 N - D AH0 N"},
	{"text":"MCLENNAN","phonemes":"M AH0 K - L EH1 - N AH0 N"},
	{"text":"MCLEOD","phonemes":"M AH0 K - L AW1 D"},
	{"text":"MCLEROY","phonemes":"M AH0 K - L IY1 - R OY0"},
	{"text":"MCLERRAN","phonemes":"M AH0 - K L EH1 - R AH0 N"},
	{"text":"MCLESTER","phonemes":"M AH0 K - L EH1 - S T ER0"},
	{"text":"MCLIN","phonemes":"M AH0 K - L IH1 N"},
	{"text":"MCLINDEN","phonemes":"M AH0 K - L IH1 N - D AH0 N"},
	{"text":"MCLINN","phonemes":"M AH0 K - L IH1 N"},
	{"text":"MCLISH","phonemes":"M AH0 K - L IH1 SH"},
	{"text":"MCLOUD","phonemes":"M AH0 K - L AW1 D"},
	{"text":"MCLOUTH","phonemes":"M AH0 - K L AW1 TH"},
	{"text":"MCLUCAS","phonemes":"M AH0 - K L UW1 - K AH0 Z"},
	{"text":"MCLUCKIE","phonemes":"M AH0 K - L AH1 - K IY0"},
	{"text":"MCLURE","phonemes":"M AH0 - K L UW1 R"},
	{"text":"MCMACKIN","phonemes":"M AH0 K - M AE1 - K AH0 N"},
	{"text":"MCMAHAN","phonemes":"M AH0 K - M EY1 - HH AH0 N"},
	{"text":"MCMAHEN","phonemes":"M AH0 K - M EY1 - HH AH0 N"},
	{"text":"MCMAHILL","phonemes":"M AH0 K - M EY1 - HH IH2 L"},
	{"text":"MCMAHON","phonemes":"M AH0 K - M EY1 - AH0 N"},
	{"text":"MCMAHON(2)","phonemes":"M AH0 K - M AE1 N"},
	{"text":"MCMAINS","phonemes":"M AH0 K - M EY1 N Z"},
	{"text":"MCMAKEN","phonemes":"M AH0 K - M EY1 - K AH0 N"},
	{"text":"MCMAKIN","phonemes":"M AH0 K - M AE1 - K AH0 N"},
	{"text":"MCMANAMA","phonemes":"M AH0 K - M AE1 - N AH0 - M AH0"},
	{"text":"MCMANAMAN","phonemes":"M AH0 K - M AE1 - N AH0 - M AH0 N"},
	{"text":"MCMANAMON","phonemes":"M AH0 K - M AE1 - N AH0 - M AH0 N"},
	{"text":"MCMANAWAY","phonemes":"M AH0 K - M AE1 N - AH0 - W EY0"},
	{"text":"MCMANIGAL","phonemes":"M AH0 K - M AE1 - N AH0 - G AH0 L"},
	{"text":"MCMANIS","phonemes":"M AH0 K - M AE1 - N AH0 S"},
	{"text":"MCMANN","phonemes":"M AH0 K - M AE1 N"},
	{"text":"MCMANNIS","phonemes":"M AH0 K - M AE1 - N AH0 S"},
	{"text":"MCMANUS","phonemes":"M AH0 K - M AE1 - N AH0 S"},
	{"text":"MCMARTIN","phonemes":"M AH0 K - M AA1 R - T AH0 N"},
	{"text":"MCMASTER","phonemes":"M AH0 K - M AE1 - S T ER0"},
	{"text":"MCMASTERS","phonemes":"M AH0 K - M AE1 - S T ER0 Z"},
	{"text":"MCMATH","phonemes":"M AH0 K - M AE1 TH"},
	{"text":"MCMEANS","phonemes":"M AH0 K - M IY1 N Z"},
	{"text":"MCMEEKIN","phonemes":"M AH0 K - M IY1 - K AH0 N"},
	{"text":"MCMEEN","phonemes":"M AH0 K - M IY1 N"},
	{"text":"MCMENAMIN","phonemes":"M AH0 K - M EH1 - N AH0 - M AH0 N"},
	{"text":"MCMENAMY","phonemes":"M AH0 K - M EH1 - N AH0 - M IY0"},
	{"text":"MCMENEMY","phonemes":"M AH0 K - M EH1 - N AH0 - M IY0"},
	{"text":"MCMENNAMIN","phonemes":"M AH0 K - M EH1 - N AH0 - M AH0 N"},
	{"text":"MCMICHAEL","phonemes":"M AH0 K - M AY1 - K AH0 L"},
	{"text":"MCMICHEN","phonemes":"M AH0 K - M IH1 - CH AH0 N"},
	{"text":"MCMICKLE","phonemes":"M AH0 K - M IH1 - K AH0 L"},
	{"text":"MCMILLAN","phonemes":"M AH0 K - M IH1 - L AH0 N"},
	{"text":"MCMILLEN","phonemes":"M AH0 K - M IH1 - L AH0 N"},
	{"text":"MCMILLER","phonemes":"M AH0 K - M IH1 - L ER0"},
	{"text":"MCMILLIAN","phonemes":"M AH0 K - M IH1 - L Y AH0 N"},
	{"text":"MCMILLIAN(2)","phonemes":"M AH0 K - M IH1 - L AH0 N"},
	{"text":"MCMILLIN","phonemes":"M AH0 K - M IH1 - L IH0 N"},
	{"text":"MCMILLION","phonemes":"M AH0 K - M IH1 - L Y AH0 N"},
	{"text":"MCMILLON","phonemes":"M AH0 K - M IH1 - L AH0 N"},
	{"text":"MCMINN","phonemes":"M AH0 K - M IH1 N"},
	{"text":"MCMONAGLE","phonemes":"M AH0 K - M AA1 - N AH0 - G AH0 L"},
	{"text":"MCMONIGLE","phonemes":"M AH0 K - M AA1 - N AH0 - G AH0 L"},
	{"text":"MCMORAN","phonemes":"M AH0 K - M AO1 - R AH0 N"},
	{"text":"MCMORRAN","phonemes":"M AH0 K - M AO1 - R AH0 N"},
	{"text":"MCMORRIS","phonemes":"M AH0 K - M AO1 - R AH0 S"},
	{"text":"MCMORROW","phonemes":"M AH0 K - M AO1 - R OW0"},
	{"text":"MCMUFFIN","phonemes":"M AH0 K - M AH1 - F AH0 N"},
	{"text":"MCMULLAN","phonemes":"M AH0 K - M AH1 - L AH0 N"},
	{"text":"MCMULLEN","phonemes":"M AH0 - K AH1 - L AH0 N"},
	{"text":"MCMULLIN","phonemes":"M AH0 K - M AH1 - L AH0 N"},
	{"text":"MCMUNN","phonemes":"M AH0 K - M AH1 N"},
	{"text":"MCMURDO","phonemes":"M AH0 K - M ER1 - D OW0"},
	{"text":"MCMURPHY","phonemes":"M AH0 K - M ER1 - F IY0"},
	{"text":"MCMURRAY","phonemes":"M AH0 K - M ER1 - EY0"},
	{"text":"MCMURREY","phonemes":"M AH0 K - M ER1 - IY0"},
	{"text":"MCMURRY","phonemes":"M AH0 K - M ER1 - IY0"},
	{"text":"MCMURTREY","phonemes":"M AH0 K - M ER1 - T R IY0"},
	{"text":"MCMURTRIE","phonemes":"M AH0 K - M ER1 - T ER0 - IY0"},
	{"text":"MCMURTRY","phonemes":"M AH0 K - M ER1 - T R IY0"},
	{"text":"MCNAB","phonemes":"M AH0 K - N AE1 B"},
	{"text":"MCNABB","phonemes":"M AH0 K - N AE1 B"},
	{"text":"MCNAIR","phonemes":"M AH0 K - N EH1 R"},
	{"text":"MCNAIRY","phonemes":"M AH0 K - N EH1 - R IY0"},
	{"text":"MCNALL","phonemes":"M AH0 K - N AO1 L"},
	{"text":"MCNALLEY","phonemes":"M AH0 K - N AE1 - L IY0"},
	{"text":"MCNALLY","phonemes":"M AH0 K - N AE1 - L IY0"},
	{"text":"MCNAMARA","phonemes":"M AE1 K - N AH0 - M EH2 - R AH0"},
	{"text":"MCNAMARA'S","phonemes":"M AE1 K - N AH0 - M EH2 - R AH0 Z"},
	{"text":"MCNAMEE","phonemes":"M AE1 K - N AH0 - M IY0"},
	{"text":"MCNAMER","phonemes":"M AH0 K - N EY1 - M ER0"},
	{"text":"MCNANEY","phonemes":"M AH0 K - N AE1 - N IY0"},
	{"text":"MCNARY","phonemes":"M AH0 K - N EH1 - R IY0"},
	{"text":"MCNATT","phonemes":"M AH0 K - N AE1 T"},
	{"text":"MCNAUGHT","phonemes":"M AH0 K - N AO1 T"},
	{"text":"MCNAUGHTON","phonemes":"M AH0 K - N AO1 - T AH0 N"},
	{"text":"MCNAY","phonemes":"M AH0 K - N EY1"},
	{"text":"MCNEAL","phonemes":"M AH0 K - N IY1 L"},
	{"text":"MCNEALY","phonemes":"M AH0 K - N IY1 - L IY0"},
	{"text":"MCNEAR","phonemes":"M AH0 K - N IH1 R"},
	{"text":"MCNEARY","phonemes":"M AH0 K - N IH1 - R IY0"},
	{"text":"MCNEASE","phonemes":"M AH0 K - N IY1 Z"},
	{"text":"MCNEE","phonemes":"M AH0 K - N IY1"},
	{"text":"MCNEECE","phonemes":"M AH0 K - N IY1 S"},
	{"text":"MCNEEL","phonemes":"M AH0 K - N IY1 L"},
	{"text":"MCNEELEY","phonemes":"M AH0 K - N IY1 - L IY0"},
	{"text":"MCNEELY","phonemes":"M AH0 K - N IY1 - L IY0"},
	{"text":"MCNEER","phonemes":"M AH0 K - N IH1 R"},
	{"text":"MCNEES","phonemes":"M AH0 K - N IY1 Z"},
	{"text":"MCNEESE","phonemes":"M AH0 K - N IY1 S"},
	{"text":"MCNEFF","phonemes":"M AH0 K - N EH1 F"},
	{"text":"MCNEICE","phonemes":"M AH0 K - N IY1 S"},
	{"text":"MCNEIL","phonemes":"M AH0 K - N IY1 L"},
	{"text":"MCNEILL","phonemes":"M AH0 K - N IY1 L"},
	{"text":"MCNEILLY","phonemes":"M AH0 K - N IY1 - L IY0"},
	{"text":"MCNEISH","phonemes":"M AH0 K - N IY1 SH"},
	{"text":"MCNELIS","phonemes":"M AH0 K - N EH1 - L AH0 S"},
	{"text":"MCNELLIS","phonemes":"M AH0 K - N EH1 - L AH0 S"},
	{"text":"MCNELLY","phonemes":"M AH0 K - N EH1 - L IY0"},
	{"text":"MCNEMAR","phonemes":"M AE1 K - N AH0 - M AA2 R"},
	{"text":"MCNERNEY","phonemes":"M AH0 K - N ER1 - N IY0"},
	{"text":"MCNETT","phonemes":"M AH0 K - N EH1 T"},
	{"text":"MCNEVIN","phonemes":"M AH0 K - N EH1 - V AH0 N"},
	{"text":"MCNEW","phonemes":"M AH0 K - N UW1"},
	{"text":"MCNICHOL","phonemes":"M AH0 K - N IH1 - K AH0 L"},
	{"text":"MCNICHOLAS","phonemes":"M AH0 K - N IH1 - L AH0 - L AH0 S"},
	{"text":"MCNICHOLS","phonemes":"M AH0 K - N IH1 - K AH0 L Z"},
	{"text":"MCNICKLE","phonemes":"M AH0 K - N IH1 - K AH0 L"},
	{"text":"MCNICOL","phonemes":"M AH0 K - N IH1 - K AO0 L"},
	{"text":"MCNIEL","phonemes":"M AH0 K - N IY1 L"},
	{"text":"MCNIFF","phonemes":"M AH0 K - N IH1 F"},
	{"text":"MCNINCH","phonemes":"M AH0 K - N IH1 N CH"},
	{"text":"MCNISH","phonemes":"M AH0 K - N IH1 SH"},
	{"text":"MCNITT","phonemes":"M AH0 K - N IH1 T"},
	{"text":"MCNORTON","phonemes":"M AH0 K - N AO1 R - T AH0 N"},
	{"text":"MCNUGGETS","phonemes":"M AH0 K - N AH1 - G AH0 T S"},
	{"text":"MCNULTY","phonemes":"M AH0 K - N AH1 L - T IY0"},
	{"text":"MCNUTT","phonemes":"M AH0 K - N AH1 T"},
	{"text":"MCOMBER","phonemes":"M AH0 - K AA1 M - B ER0"},
	{"text":"MCORP","phonemes":"EH1 M - K AO2 R P"},
	{"text":"MCORP'S","phonemes":"EH1 M - K AO2 R P S"},
	{"text":"MCPAPER","phonemes":"M AH0 K - P EY1 - P ER0"},
	{"text":"MCPARLAND","phonemes":"M AH0 K - P AA1 R - L AH0 N D"},
	{"text":"MCPARTLAND","phonemes":"M AH0 K - P AA1 R T - L AH0 N D"},
	{"text":"MCPARTLIN","phonemes":"M AH0 K - P AA1 R T - L AH0 N"},
	{"text":"MCPEAK","phonemes":"M AH0 K - P IY1 K"},
	{"text":"MCPEAKE","phonemes":"M AH0 K - P IY1 K"},
	{"text":"MCPECK","phonemes":"M AH0 K - P EH1 K"},
	{"text":"MCPEEK","phonemes":"M AH0 K - P IY1 K"},
	{"text":"MCPETERS","phonemes":"M AH0 K - P IY1 - T ER0 Z"},
	{"text":"MCPHAIL","phonemes":"M AH0 K - F EY1 L"},
	{"text":"MCPHATTER","phonemes":"M AH0 K - F AE1 - T ER0"},
	{"text":"MCPHAUL","phonemes":"M AH0 K - F AO1 L"},
	{"text":"MCPHEARSON","phonemes":"M AH0 K - F ER1 - S AH0 N"},
	{"text":"MCPHEARSON(2)","phonemes":"M AH0 K - F IH1 R - S AH0 N"},
	{"text":"MCPHEE","phonemes":"M AH0 K - F IY1"},
	{"text":"MCPHEETERS","phonemes":"M AH0 K - F IY1 - T ER0 Z"},
	{"text":"MCPHERON","phonemes":"M AH0 K - F EH1 - R AH0 N"},
	{"text":"MCPHERSON","phonemes":"M AH0 K - F ER1 - S AH0 N"},
	{"text":"MCPHIE","phonemes":"M AH0 K - F IY1"},
	{"text":"MCPHILLIPS","phonemes":"M AH0 K - F IH1 - L AH0 P S"},
	{"text":"MCPIKE","phonemes":"M AH0 K - P AY1 K"},
	{"text":"MCQUADE","phonemes":"M AH0 - K W EY1 D"},
	{"text":"MCQUAID","phonemes":"M AH0 - K W EY1 D"},
	{"text":"MCQUAIDE","phonemes":"M AH0 - K W EY1 D"},
	{"text":"MCQUAIG","phonemes":"M AH0 K - W EY1 G"},
	{"text":"MCQUAIN","phonemes":"M AH0 - K W EY1 N"},
	{"text":"MCQUARRIE","phonemes":"M AH0 K - W AO1 - R IY0"},
	{"text":"MCQUARY","phonemes":"M IY1 - K W EH0 - R IY0"},
	{"text":"MCQUAY","phonemes":"M AH0 - K EY1"},
	{"text":"MCQUEARY","phonemes":"M AH0 - K W IH1 - R IY0"},
	{"text":"MCQUEEN","phonemes":"M AH0 - K W IY1 N"},
	{"text":"MCQUEENEY","phonemes":"M AH0 K - W IY1 - N IY0"},
	{"text":"MCQUERRY","phonemes":"M AH0 - K W EH1 - R IY0"},
	{"text":"MCQUETHY","phonemes":"M AH0 - K W EH1 - TH IY0"},
	{"text":"MCQUETHY'S","phonemes":"M AH0 - K W EH1 - TH IY0 Z"},
	{"text":"MCQUIGG","phonemes":"M AH0 K - W IH1 G"},
	{"text":"MCQUILKIN","phonemes":"M AH0 - K W IH1 L - K AH0 N"},
	{"text":"MCQUILLAN","phonemes":"M AH0 - K W IH1 - L AH0 N"},
	{"text":"MCQUILLEN","phonemes":"M AH0 - K W IH1 - L AH0 N"},
	{"text":"MCQUILLIN","phonemes":"M AH0 - K W IH1 - L AH0 N"},
	{"text":"MCQUINN","phonemes":"M AH0 - K W IH1 N"},
	{"text":"MCQUIRE","phonemes":"M AH0 K - W AY1 R"},
	{"text":"MCQUISTON","phonemes":"M AH0 - K W IH1 - S T AH0 N"},
	{"text":"MCQUITTY","phonemes":"M AH0 - K W IH1 - T IY0"},
	{"text":"MCQUOWN","phonemes":"M AH0 K - W AW1 N"},
	{"text":"MCRAE","phonemes":"M AH0 K - R EY1"},
	{"text":"MCRAINEY","phonemes":"M AH0 K - R AE1 - N IY0"},
	{"text":"MCRANEY","phonemes":"M AH0 K - R AE1 - N IY0"},
	{"text":"MCRAY","phonemes":"M AH0 K - R EY1"},
	{"text":"MCREE","phonemes":"M AH0 - K R IY1"},
	{"text":"MCREYNOLDS","phonemes":"M AH0 K - R EY1 - N AH0 L D Z"},
	{"text":"MCRIGHT","phonemes":"M AH0 K - R AY1 T"},
	{"text":"MCROBERTS","phonemes":"M AH0 K - R AA1 - B ER0 T S"},
	{"text":"MCRORIE","phonemes":"M AH0 K - R AO1 - R IY0"},
	{"text":"MCROY","phonemes":"M AH0 K - R OY1"},
	{"text":"MCSHAN","phonemes":"M AH0 K - SH AE1 N"},
	{"text":"MCSHANE","phonemes":"M AH0 K - SH EY1 N"},
	{"text":"MCSHEA","phonemes":"M AH0 K - SH EY1"},
	{"text":"MCSHERRY","phonemes":"M AH0 K - SH EH1 - R IY0"},
	{"text":"MCSLEEP","phonemes":"M AH0 K - S L IY1 P"},
	{"text":"MCSORLEY","phonemes":"M AH0 K - S AO1 R - L IY0"},
	{"text":"MCSPADDEN","phonemes":"M AH0 K - S P AE1 - D AH0 N"},
	{"text":"MCSTAY","phonemes":"M AH0 K - S T EY1"},
	{"text":"MCSWAIN","phonemes":"M AH0 K - S W EY1 N"},
	{"text":"MCSWEEN","phonemes":"M AH0 K - S W IY1 N"},
	{"text":"MCSWEENEY","phonemes":"M AH0 K - S W IY1 - N IY0"},
	{"text":"MCTAGGART","phonemes":"M AH0 K - T AE1 - G ER0 T"},
	{"text":"MCTAGUE","phonemes":"M AH0 K - T EY1 G"},
	{"text":"MCTAVISH","phonemes":"M AH0 K - T EY1 - V IH0 SH"},
	{"text":"MCTAVISH(2)","phonemes":"M AH0 K - T AE1 - V IH0 SH"},
	{"text":"MCTEER","phonemes":"M AH0 K - T IH1 R"},
	{"text":"MCTERNAN","phonemes":"M AH0 K - T ER1 - N AH0 N"},
	{"text":"MCTIER","phonemes":"M AH0 K - T AY1 - ER0"},
	{"text":"MCTIER(2)","phonemes":"M AH0 K - T IH1 R"},
	{"text":"MCTIERNAN","phonemes":"M AH0 K - T AY1 R - N AH0 N"},
	{"text":"MCTIERNAN(2)","phonemes":"M AH0 K - T IH1 R - N AH0 N"},
	{"text":"MCTIGHE","phonemes":"M AH0 K - T AY1 G"},
	{"text":"MCTIGUE","phonemes":"M AH0 K - T IY1 G"},
	{"text":"MCVAY","phonemes":"M AH0 K - V EY1"},
	{"text":"MCVEA","phonemes":"M AH0 K - V IY1"},
	{"text":"MCVEIGH","phonemes":"M AH0 K - V EY1"},
	{"text":"MCVEIGH'S","phonemes":"M AH0 K - V EY1 Z"},
	{"text":"MCVEY","phonemes":"M AH0 K - V EY1"},
	{"text":"MCVICAR","phonemes":"M AH0 K - V IH1 - K ER0"},
	{"text":"MCVICKER","phonemes":"M AH0 K - V IH1 - K ER0"},
	{"text":"MCVOY","phonemes":"M AH0 K - V OY1"},
	{"text":"MCWAIN","phonemes":"M AH0 - K W EY1 N"},
	{"text":"MCWATERS","phonemes":"M AH0 K - W AO1 - T ER0 Z"},
	{"text":"MCWATTERS","phonemes":"M AH0 K - W AO1 - T ER0 Z"},
	{"text":"MCWEENEY","phonemes":"M AH0 K - W IY1 - N IY0"},
	{"text":"MCWETHY","phonemes":"M AH0 - K W EH1 - TH IY0"},
	{"text":"MCWHERTER","phonemes":"M AH0 K - W ER1 - T ER0"},
	{"text":"MCWHINNEY","phonemes":"M AH0 - K W IH1 - N IY0"},
	{"text":"MCWHIRT","phonemes":"M AH0 K - W ER1 T"},
	{"text":"MCWHIRTER","phonemes":"M AH0 K - W ER1 - T ER0"},
	{"text":"MCWHITE","phonemes":"M AH0 K - W AY1 T"},
	{"text":"MCWHORTER","phonemes":"M AH0 K - W AO1 R - T ER0"},
	{"text":"MCWILLIAM","phonemes":"M AH0 - K W IH1 - L Y AH0 M"},
	{"text":"MCWILLIAMS","phonemes":"M AH0 - K W IH1 - L Y AH0 M Z"},
	{"text":"MCWRIGHT","phonemes":"M AH0 K - R AY1 T"},
	{"text":"MCZEAL","phonemes":"M AH0 K - Z IY1 L"},
	{"text":"ME","phonemes":"M IY1"},
	{"text":"MEA","phonemes":"M IY1"},
	{"text":"MEACHAM","phonemes":"M IY1 - CH AH0 M"},
	{"text":"MEACHUM","phonemes":"M IY1 - CH AH0 M"},
	{"text":"MEAD","phonemes":"M IY1 D"},
	{"text":"MEAD'S","phonemes":"M IY1 D Z"},
	{"text":"MEADE","phonemes":"M IY1 D"},
	{"text":"MEADER","phonemes":"M IY1 - D ER0"},
	{"text":"MEADERS","phonemes":"M IY1 - D ER0 Z"},
	{"text":"MEADOR","phonemes":"M IY1 - D ER0"},
	{"text":"MEADORS","phonemes":"M IY1 - D ER0 Z"},
	{"text":"MEADOW","phonemes":"M EH1 - D OW2"},
	{"text":"MEADOWLAND","phonemes":"M EH1 - D OW0 - L AE1 N D"},
	{"text":"MEADOWLANDS","phonemes":"M EH1 - D OW0 - L AE1 N D Z"},
	{"text":"MEADOWLARK","phonemes":"M EH1 - D OW0 - L AA2 R K"},
	{"text":"MEADOWS","phonemes":"M EH1 - D OW2 Z"},
	{"text":"MEADS","phonemes":"M IY1 D Z"},
	{"text":"MEAGER","phonemes":"M IY1 - G ER0"},
	{"text":"MEAGHER","phonemes":"M AA1 R"},
	{"text":"MEAKER","phonemes":"M IY1 - K ER0"},
	{"text":"MEAKIN","phonemes":"M IY1 - K IH0 N"},
	{"text":"MEAL","phonemes":"M IY1 L"},
	{"text":"MEAL'S","phonemes":"M IY1 L Z"},
	{"text":"MEALER","phonemes":"M IY1 - L ER0"},
	{"text":"MEALEY","phonemes":"M IY1 - L IY0"},
	{"text":"MEALING","phonemes":"M IY1 - L IH0 NG"},
	{"text":"MEALOR","phonemes":"M IY1 - L ER0"},
	{"text":"MEALS","phonemes":"M IY1 L Z"},
	{"text":"MEALTIME","phonemes":"M IY1 L - T AY2 M"},
	{"text":"MEALY","phonemes":"M IY1 - L IY0"},
	{"text":"MEALYNOSE","phonemes":"M IY1 - L IY0 - N OW2 Z"},
	{"text":"MEALYNOSED","phonemes":"M IY1 - L IY0 - N OW2 Z D"},
	{"text":"MEAN","phonemes":"M IY1 N"},
	{"text":"MEANDER","phonemes":"M IY0 - AE1 N - D ER0"},
	{"text":"MEANDERED","phonemes":"M IY0 - AE1 N - D ER0 D"},
	{"text":"MEANDERING","phonemes":"M IY0 - AE1 N - D ER0 - IH0 NG"},
	{"text":"MEANDERS","phonemes":"M IY0 - AE1 N - D ER0 Z"},
	{"text":"MEANER","phonemes":"M IY1 - N ER0"},
	{"text":"MEANEST","phonemes":"M IY1 - N AH0 S T"},
	{"text":"MEANEY","phonemes":"M IY1 - N IY0"},
	{"text":"MEANING","phonemes":"M IY1 - N IH0 NG"},
	{"text":"MEANINGFUL","phonemes":"M IY1 - N IH0 NG - F AH0 L"},
	{"text":"MEANINGFULLY","phonemes":"M IY1 - N IH0 NG - F AH0 - L IY0"},
	{"text":"MEANINGLESS","phonemes":"M IY1 - N IH0 NG - L AH0 S"},
	{"text":"MEANINGS","phonemes":"M IY1 - N IH0 NG Z"},
	{"text":"MEANNESS","phonemes":"M IY1 N - N AH0 S"},
	{"text":"MEANOR","phonemes":"M IY1 - N ER0"},
	{"text":"MEANS","phonemes":"M IY1 N Z"},
	{"text":"MEANS'","phonemes":"M IY1 N Z"},
	{"text":"MEANT","phonemes":"M EH1 N T"},
	{"text":"MEANTIME","phonemes":"M IY1 N - T AY2 M"},
	{"text":"MEANWHILE","phonemes":"M IY1 N - W AY2 L"},
	{"text":"MEANY","phonemes":"M IY1 - N IY0"},
	{"text":"MEAR","phonemes":"M IH1 R"},
	{"text":"MEARA","phonemes":"M IY1 - R AH0"},
	{"text":"MEARES","phonemes":"M IY1 R Z"},
	{"text":"MEARNS","phonemes":"M ER1 N Z"},
	{"text":"MEARS","phonemes":"M IH1 R Z"},
	{"text":"MEASE","phonemes":"M IY1 Z"},
	{"text":"MEASEL","phonemes":"M IY1 - Z AH0 L"},
	{"text":"MEASLES","phonemes":"M IY1 - Z AH0 L Z"},
	{"text":"MEASLY","phonemes":"M IY1 Z - L IY0"},
	{"text":"MEASURABLE","phonemes":"M EH1 - ZH ER0 - AH0 - B AH0 L"},
	{"text":"MEASURABLY","phonemes":"M EH1 - ZH ER0 - AH0 - B L IY0"},
	{"text":"MEASURE","phonemes":"M EH1 - ZH ER0"},
	{"text":"MEASURE'S","phonemes":"M EH1 - ZH ER0 Z"},
	{"text":"MEASURED","phonemes":"M EH1 - ZH ER0 D"},
	{"text":"MEASUREMENT","phonemes":"M EH1 - ZH ER0 - M AH0 N T"},
	{"text":"MEASUREMENTS","phonemes":"M EH1 - ZH ER0 - M AH0 N T S"},
	{"text":"MEASURES","phonemes":"M EH1 - ZH ER0 Z"},
	{"text":"MEASUREX","phonemes":"M EH1 - Z ER0 - AH0 K S"},
	{"text":"MEASURING","phonemes":"M EH1 - ZH ER0 - IH0 NG"},
	{"text":"MEAT","phonemes":"M IY1 T"},
	{"text":"MEAT-EATING","phonemes":"M IY1 - T IY2 - T IH0 NG"},
	{"text":"MEATBALL","phonemes":"M IY1 T - B AO2 L"},
	{"text":"MEATBALLS","phonemes":"M IY1 T - B AO2 L Z"},
	{"text":"MEATH","phonemes":"M IY1 TH"},
	{"text":"MEATIER","phonemes":"M IY1 - T IY0 - ER0"},
	{"text":"MEATLESS","phonemes":"M IY1 T - L AH0 S"},
	{"text":"MEATLOAF","phonemes":"M IY1 T - L OW0 F"},
	{"text":"MEATPACKER","phonemes":"M IY1 T - P AE2 - K ER0"},
	{"text":"MEATPACKERS","phonemes":"M IY1 T - P AE2 - K ER0 Z"},
	{"text":"MEATPACKING","phonemes":"M IY1 T - P AE2 - K IH0 NG"},
	{"text":"MEATS","phonemes":"M IY1 T S"},
	{"text":"MEATY","phonemes":"M IY1 - T IY0"},
	{"text":"MEAUX","phonemes":"M OW1"},
	{"text":"MEAVE","phonemes":"M IY1 V"},
	{"text":"MEBANE","phonemes":"M EH1 - B AH0 N"},
	{"text":"MECA","phonemes":"M EH1 - K AH0"},
	{"text":"MECCA","phonemes":"M EH1 - K AH0"},
	{"text":"MECCA'S","phonemes":"M EH1 - K AH0 Z"},
	{"text":"MECH","phonemes":"M EH1 K"},
	{"text":"MECHAM","phonemes":"M EH1 - CH AH0 M"},
	{"text":"MECHAM'S","phonemes":"M EH1 - CH AH0 M Z"},
	{"text":"MECHANIC","phonemes":"M AH0 - K AE1 - N IH0 K"},
	{"text":"MECHANIC(2)","phonemes":"M IH0 - K AE1 - N IH0 K"},
	{"text":"MECHANICAL","phonemes":"M AH0 - K AE1 - N IH0 - K AH0 L"},
	{"text":"MECHANICALLY","phonemes":"M AH0 - K AE1 - N IH0 K - L IY0"},
	{"text":"MECHANICS","phonemes":"M AH0 - K AE1 - N IH0 K S"},
	{"text":"MECHANICS'","phonemes":"M AH0 - K AE1 - N IH0 K S"},
	{"text":"MECHANICSBURG","phonemes":"M AH0 - K AE1 - N IH0 K S - B ER0 G"},
	{"text":"MECHANISM","phonemes":"M EH1 - K AH0 - N IH2 - Z AH0 M"},
	{"text":"MECHANISMS","phonemes":"M EH1 - K AH0 - N IH2 - Z AH0 M Z"},
	{"text":"MECHANISTIC","phonemes":"M EH2 - K AH0 - N IH1 - S T IH0 K"},
	{"text":"MECHANIZATION","phonemes":"M EH2 - K AH0 - N AH0 - Z EY1 - SH AH0 N"},
	{"text":"MECHANIZE","phonemes":"M EH1 - K AH0 - N AY2 Z"},
	{"text":"MECHANIZED","phonemes":"M EH1 - K AH0 - N AY2 Z D"},
	{"text":"MECHE","phonemes":"M EH1 CH"},
	{"text":"MECHEM","phonemes":"M EH1 - K IH0 M"},
	{"text":"MECHEM(2)","phonemes":"M EH1 - CH AH0 M"},
	{"text":"MECHLER","phonemes":"M EH1 - K L ER0"},
	{"text":"MECHLING","phonemes":"M EH1 - K L IH0 NG"},
	{"text":"MECIAR","phonemes":"M EH1 - S IY0 - AA0 R"},
	{"text":"MECK","phonemes":"M EH1 K"},
	{"text":"MECKEL","phonemes":"M EH1 - K AH0 L"},
	{"text":"MECKES","phonemes":"M EH1 K S"},
	{"text":"MECKLENBURG","phonemes":"M EH1 K - L AH0 N - B ER0 G"},
	{"text":"MECKLER","phonemes":"M EH1 - K L ER0"},
	{"text":"MECKLEY","phonemes":"M EH1 K - L IY0"},
	{"text":"MECKSTROTH","phonemes":"M EH1 K - S T R AO0 TH"},
	{"text":"MECUM","phonemes":"M EH1 - K AH0 M"},
	{"text":"MED","phonemes":"M EH1 D"},
	{"text":"MEDA","phonemes":"M EY1 - D AH0"},
	{"text":"MEDAGLIA","phonemes":"M EH0 - D AA1 G - L IY0 - AH0"},
	{"text":"MEDAL","phonemes":"M EH1 - D AH0 L"},
	{"text":"MEDALIST","phonemes":"M EH1 - D AH0 - L IH0 S T"},
	{"text":"MEDALIST'S","phonemes":"M EH1 - D AH0 - L IH0 S T S"},
	{"text":"MEDALISTS","phonemes":"M EH1 - D AH0 - L IH0 S T S"},
	{"text":"MEDALISTS(2)","phonemes":"M EH1 - D AH0 - L IH0 S S"},
	{"text":"MEDALISTS(3)","phonemes":"M EH1 - D AH0 - L IH0 S"},
	{"text":"MEDALLION","phonemes":"M AH0 - D AE1 - L Y AH0 N"},
	{"text":"MEDALLIONS","phonemes":"M AH0 - D AE1 - L Y AH0 N Z"},
	{"text":"MEDALS","phonemes":"M EH1 - D AH0 L Z"},
	{"text":"MEDAPHIS","phonemes":"M EH1 - D AH0 - F IH2 S"},
	{"text":"MEDAR","phonemes":"M EH1 - D ER0"},
	{"text":"MEDAREX","phonemes":"M EH1 - D ER0 - EH2 K S"},
	{"text":"MEDARIS","phonemes":"M EY0 - D AA1 - R IH0 S"},
	{"text":"MEDCALF","phonemes":"M EH1 D - K AE0 L F"},
	{"text":"MEDCHEM","phonemes":"M EH1 D - K EH2 M"},
	{"text":"MEDCHEM'S","phonemes":"M EH1 D - K EH2 M Z"},
	{"text":"MEDCO","phonemes":"M EH1 D - K OW0"},
	{"text":"MEDCO'S","phonemes":"M EH1 D - K OW0 Z"},
	{"text":"MEDDAUGH","phonemes":"M EH1 - D AO0"},
	{"text":"MEDDERS","phonemes":"M EH1 - D ER0 Z"},
	{"text":"MEDDLE","phonemes":"M EH1 - D AH0 L"},
	{"text":"MEDDLESOME","phonemes":"M EH1 - D AH0 L - S AH0 M"},
	{"text":"MEDDLING","phonemes":"M EH1 - D AH0 L - IH0 NG"},
	{"text":"MEDDLING(2)","phonemes":"M EH1 D - L IH0 NG"},
	{"text":"MEDEA","phonemes":"M AH0 - D IY1 - AH0"},
	{"text":"MEDEARIS","phonemes":"M EH1 - D ER0 - IH0 S"},
	{"text":"MEDEIROS","phonemes":"M EY0 - D IH1 - R OW0 Z"},
	{"text":"MEDEL","phonemes":"M EH1 - D AH0 L"},
	{"text":"MEDELLIN","phonemes":"M IH0 D - EH1 - L IH0 N"},
	{"text":"MEDEMA","phonemes":"M EH0 - D EH1 - M AH0"},
	{"text":"MEDENDORP","phonemes":"M EH1 - D EH0 N - D AO0 R P"},
	{"text":"MEDER","phonemes":"M IY1 - D ER0"},
	{"text":"MEDEROS","phonemes":"M EH1 - D ER0 - OW0 Z"},
	{"text":"MEDES","phonemes":"M IY1 D Z"},
	{"text":"MEDEVA","phonemes":"M EH2 - D EH1 - V AH0"},
	{"text":"MEDEX","phonemes":"M EH1 - D AH0 K S"},
	{"text":"MEDFACT","phonemes":"M EH1 D - F AE1 K T"},
	{"text":"MEDFACTS","phonemes":"M EH1 D - F AE1 K T S"},
	{"text":"MEDFIRST","phonemes":"M EH1 D - F ER1 S T"},
	{"text":"MEDFLY","phonemes":"M EH1 D F - L IY0"},
	{"text":"MEDFORD","phonemes":"M EH1 D - F ER0 D"},
	{"text":"MEDGAR","phonemes":"M EH1 D - G ER0"},
	{"text":"MEDGAR'S","phonemes":"M EH1 D - G ER0 Z"},
	{"text":"MEDI","phonemes":"M EH1 - D IY0"},
	{"text":"MEDIA","phonemes":"M IY1 - D IY0 - AH0"},
	{"text":"MEDIA'S","phonemes":"M IY1 - D IY0 - AH0 Z"},
	{"text":"MEDIAL","phonemes":"M IY1 - D IY0 - AH0 L"},
	{"text":"MEDIAL(2)","phonemes":"M IY1 - D Y AH0 L"},
	{"text":"MEDIAMARK","phonemes":"M IY1 - D IY0 - AH0 - M AA1 R K"},
	{"text":"MEDIAN","phonemes":"M IY1 - D IY0 - AH0 N"},
	{"text":"MEDIANEWS","phonemes":"M IY1 - D IY0 - AH0 - Y UW2 Z"},
	{"text":"MEDIASET","phonemes":"M IY1 - D IY0 - AH0 - S EH2 T"},
	{"text":"MEDIATE","phonemes":"M IY1 - D IY0 - EY2 T"},
	{"text":"MEDIATED","phonemes":"M IY1 - D IY0 - EY2 - T IH0 D"},
	{"text":"MEDIATING","phonemes":"M IY1 - D IY0 - EY2 - T IH0 NG"},
	{"text":"MEDIATION","phonemes":"M IY2 - D IY0 - EY1 - SH AH0 N"},
	{"text":"MEDIATOR","phonemes":"M IY1 - D IY0 - EY2 - T ER0"},
	{"text":"MEDIATORS","phonemes":"M IY1 - D IY0 - EY2 - T ER0 Z"},
	{"text":"MEDIC","phonemes":"M EH1 - D IH0 K"},
	{"text":"MEDIC'S","phonemes":"M EH1 - D IH0 K S"},
	{"text":"MEDICAID","phonemes":"M EH1 - D AH0 - K EY2 D"},
	{"text":"MEDICAL","phonemes":"M EH1 - D AH0 - K AH0 L"},
	{"text":"MEDICAL'S","phonemes":"M EH1 - D AH0 - K AH0 L Z"},
	{"text":"MEDICAL'S(2)","phonemes":"M EH1 - D IH0 - K AH0 L Z"},
	{"text":"MEDICAL(2)","phonemes":"M EH1 - D IH0 - K AH0 L"},
	{"text":"MEDICALLY","phonemes":"M EH1 - D AH0 K - L IY0"},
	{"text":"MEDICALLY(2)","phonemes":"M EH1 - D IH0 - K AH0 - L IY0"},
	{"text":"MEDICARE","phonemes":"M EH1 - D AH0 - K EH2 R"},
	{"text":"MEDICARE'S","phonemes":"M EH1 - D AH0 - K EH2 R Z"},
	{"text":"MEDICATE","phonemes":"M EH1 - D IH0 - K EY2 T"},
	{"text":"MEDICATED","phonemes":"M EH1 - D IH0 - K EY2 - T IH0 D"},
	{"text":"MEDICATION","phonemes":"M EH2 - D AH0 - K EY1 - SH AH0 N"},
	{"text":"MEDICATIONS","phonemes":"M EH2 - D AH0 - K EY1 - SH AH0 N Z"},
	{"text":"MEDICI","phonemes":"M EH0 - D IY1 - S IY0"},
	{"text":"MEDICINAL","phonemes":"M AH0 - D IH1 - S AH0 - N AH0 L"},
	{"text":"MEDICINALLY","phonemes":"M AH0 - D IH1 - S AH0 - N AH0 - L IY0"},
	{"text":"MEDICINE","phonemes":"M EH1 - D AH0 - S AH0 N"},
	{"text":"MEDICINE'S","phonemes":"M EH1 - D AH0 - S AH0 N Z"},
	{"text":"MEDICINES","phonemes":"M EH1 - D AH0 - S AH0 N Z"},
	{"text":"MEDICO","phonemes":"M EH1 - D IH0 - K OW2"},
	{"text":"MEDICS","phonemes":"M EH1 - D IH0 K S"},
	{"text":"MEDICUS","phonemes":"M EH1 - D IH0 - K AH0 S"},
	{"text":"MEDIEVAL","phonemes":"M IH0 - D IY1 - V AH0 L"},
	{"text":"MEDIEVAL(2)","phonemes":"M IY0 - D IY1 - V AH0 L"},
	{"text":"MEDIEVAL(3)","phonemes":"M IH0 D - Y IY1 - V AH0 L"},
	{"text":"MEDIGAP","phonemes":"M EH1 - D IH0 - G AE0 P"},
	{"text":"MEDIMMUNE","phonemes":"M EH1 - D IH0 - M Y UW2 N"},
	{"text":"MEDIN","phonemes":"M EY0 - D IY1 N"},
	{"text":"MEDINA","phonemes":"M AH0 - D AY1 - N AH0"},
	{"text":"MEDINA(2)","phonemes":"M AH0 - D IY1 - N AH0"},
	{"text":"MEDINGER","phonemes":"M IY1 - D IH0 - NG ER0"},
	{"text":"MEDIO","phonemes":"M IY1 - D IY0 - OW0"},
	{"text":"MEDIO(2)","phonemes":"M EH1 - D IY0 - OW0"},
	{"text":"MEDIOBANCA","phonemes":"M IH0 - D IY2 - OW0 - B AE1 NG - K AH0"},
	{"text":"MEDIOCRE","phonemes":"M IY2 - D IY0 - OW1 - K ER0"},
	{"text":"MEDIOCRITY","phonemes":"M IY2 - D IY0 - AA1 - K R AH0 - T IY0"},
	{"text":"MEDIPLEX","phonemes":"M EH1 - D IH0 - P L EH2 K S"},
	{"text":"MEDIQ","phonemes":"M EH0 - D IY1 K"},
	{"text":"MEDISCARE","phonemes":"M EH1 - D IH0 - S K EY2 R"},
	{"text":"MEDISGROUP","phonemes":"M EH1 - D IH0 S - G R UW2 P"},
	{"text":"MEDISGROUPS","phonemes":"M EH1 - D IH0 S - G R UW2 P S"},
	{"text":"MEDITATE","phonemes":"M EH1 - D AH0 - T EY2 T"},
	{"text":"MEDITATING","phonemes":"M EH1 - D AH0 - T EY2 - T IH0 NG"},
	{"text":"MEDITATION","phonemes":"M EH2 - D AH0 - T EY1 - SH AH0 N"},
	{"text":"MEDITATIONS","phonemes":"M EH2 - D IH0 - T EY1 - SH AH0 N Z"},
	{"text":"MEDITATIVE","phonemes":"M EH1 - D AH0 - T EY2 - T IH0 V"},
	{"text":"MEDITERRANEAN","phonemes":"M EH2 - D AH0 - T ER0 - EY1 - N IY0 - AH0 N"},
	{"text":"MEDITRUST","phonemes":"M EH1 - D IH0 - T R AH2 S T"},
	{"text":"MEDITZ","phonemes":"M EH1 - D IH0 T S"},
	{"text":"MEDIUM","phonemes":"M IY1 - D IY0 - AH0 M"},
	{"text":"MEDIUMS","phonemes":"M IY1 - D IY0 - AH0 M Z"},
	{"text":"MEDIVAC","phonemes":"M EH1 - D IH0 - V AE2 K"},
	{"text":"MEDLAND","phonemes":"M EH1 D - L AH0 N D"},
	{"text":"MEDLAR","phonemes":"M EH1 D - L ER0"},
	{"text":"MEDLEN","phonemes":"M EH1 - D AH0 - L AH0 N"},
	{"text":"MEDLER","phonemes":"M EH1 D - L ER0"},
	{"text":"MEDLEY","phonemes":"M EH1 D - L IY0"},
	{"text":"MEDLIN","phonemes":"M EH1 D - L IH0 N"},
	{"text":"MEDLOCK","phonemes":"M EH1 D - L AH0 K"},
	{"text":"MEDNICK","phonemes":"M EH1 D - N IH0 K"},
	{"text":"MEDOFF","phonemes":"M EH1 - D AO0 F"},
	{"text":"MEDORA","phonemes":"M EY0 - D AO1 - R AH0"},
	{"text":"MEDRANO","phonemes":"M EH0 D - R AA1 - N OW0"},
	{"text":"MEDSERV","phonemes":"M EH1 D - S ER0 V"},
	{"text":"MEDSKER","phonemes":"M EH1 D - S K ER0"},
	{"text":"MEDSTONE","phonemes":"M EH1 D - S T OW2 N"},
	{"text":"MEDTRONIC","phonemes":"M EH0 D - T R AA1 - N IH0 K"},
	{"text":"MEDULLA","phonemes":"M IH0 - D AH1 - L AH0"},
	{"text":"MEDULLA(2)","phonemes":"M IH0 - D UW1 - L AH0"},
	{"text":"MEDUSA","phonemes":"M AH0 - D UW1 - S AH0"},
	{"text":"MEDUSAS","phonemes":"M AH0 - D UW1 - S AH0 Z"},
	{"text":"MEDVED","phonemes":"M EH1 D - V AH0 D"},
	{"text":"MEDVEDEV","phonemes":"M EH1 D - V AH0 - D EH2 V"},
	{"text":"MEDWIN","phonemes":"M EH1 D - W IH0 N"},
	{"text":"MEE","phonemes":"M IY1"},
	{"text":"MEECE","phonemes":"M IY1 S"},
	{"text":"MEECH","phonemes":"M IY1 CH"},
	{"text":"MEECHAM","phonemes":"M IY1 - CH AH0 M"},
	{"text":"MEEDER","phonemes":"M IY1 - D ER0"},
	{"text":"MEEGAN","phonemes":"M IY1 - G AH0 N"},
	{"text":"MEEHAN","phonemes":"M IY1 - AH0 N"},
	{"text":"MEEHANS","phonemes":"M IY1 - HH AE2 N Z"},
	{"text":"MEEHANS(2)","phonemes":"M IY1 - AH0 N Z"},
	{"text":"MEEHL","phonemes":"M IY1 L"},
	{"text":"MEEK","phonemes":"M IY1 K"},
	{"text":"MEEKER","phonemes":"M IY1 - K ER0"},
	{"text":"MEEKINS","phonemes":"M IY1 - K IH0 N Z"},
	{"text":"MEEKLY","phonemes":"M IY1 K - L IY0"},
	{"text":"MEEKS","phonemes":"M IY1 K S"},
	{"text":"MEELER","phonemes":"M IY1 - L ER0"},
	{"text":"MEENAGHAN","phonemes":"M IY1 - N AH0 - HH AE0 N"},
	{"text":"MEENAN","phonemes":"M IY1 - N AH0 N"},
	{"text":"MEENTS","phonemes":"M IY1 N T S"},
	{"text":"MEER","phonemes":"M IY1 - ER0"},
	{"text":"MEERS","phonemes":"M IY1 - ER0 Z"},
	{"text":"MEES","phonemes":"M IY1 Z"},
	{"text":"MEESE","phonemes":"M IY1 S"},
	{"text":"MEESE'S","phonemes":"M IY1 - S IH0 Z"},
	{"text":"MEESTER","phonemes":"M IY1 - S T ER0"},
	{"text":"MEET","phonemes":"M IY1 T"},
	{"text":"MEETING","phonemes":"M IY1 - T IH0 NG"},
	{"text":"MEETING'S","phonemes":"M IY1 - T IH0 NG Z"},
	{"text":"MEETINGS","phonemes":"M IY1 - T IH0 NG Z"},
	{"text":"MEETS","phonemes":"M IY1 T S"},
	{"text":"MEETZE","phonemes":"M IY1 T Z"},
	{"text":"MEEUWSEN","phonemes":"M IY2 - UW1 - S AH0 N"},
	{"text":"MEFFERD","phonemes":"M EH1 - F ER0 D"},
	{"text":"MEFFERT","phonemes":"M EH1 - F ER0 T"},
	{"text":"MEFFORD","phonemes":"M EH1 - F ER0 D"},
	{"text":"MEG","phonemes":"M EH1 G"},
	{"text":"MEGA","phonemes":"M EH1 - G AH0"},
	{"text":"MEGABIT","phonemes":"M EH1 - G AH0 - B IH0 T"},
	{"text":"MEGABUCK","phonemes":"M EH1 - G AH0 - B AH2 K"},
	{"text":"MEGABUCKS","phonemes":"M EH1 - G AH0 - B AH2 K S"},
	{"text":"MEGABYTE","phonemes":"M EH1 - G AH0 - B AY2 T"},
	{"text":"MEGABYTES","phonemes":"M EH1 - G AH0 - B AY2 T S"},
	{"text":"MEGACARRIER","phonemes":"M EH1 - G AH0 - K AE2 - R Y ER0"},
	{"text":"MEGACARRIERS","phonemes":"M EH2 - G AH0 - K AE1 - R Y ER0 Z"},
	{"text":"MEGACE","phonemes":"M IY1 - G AH0 S"},
	{"text":"MEGADEAL","phonemes":"M EH1 - G AH0 - D IY2 L"},
	{"text":"MEGADEALS","phonemes":"M EH1 - G AH0 - D IY2 L Z"},
	{"text":"MEGADEATH","phonemes":"M EH1 - G AH0 - D EH2 TH"},
	{"text":"MEGAFOOD","phonemes":"M EH1 - G AH0 - F UW2 D"},
	{"text":"MEGAFOODS","phonemes":"M EH1 - G AH0 - F UW2 D Z"},
	{"text":"MEGAHERTZ","phonemes":"M EH1 - G AH0 - HH ER0 T S"},
	{"text":"MEGAHOUSE","phonemes":"M EH1 - G AH0 - HH AW2 S"},
	{"text":"MEGAHOUSES","phonemes":"M EH1 - G AH0 - HH AW2 - S IH0 Z"},
	{"text":"MEGALOMANIA","phonemes":"M EH2 - G AH0 - L OW0 - M EY1 - N IY0 - AH0"},
	{"text":"MEGALOMANIAC","phonemes":"M EH2 - G AH0 - L OW0 - M EY1 - N IY0 - AE2 K"},
	{"text":"MEGALOPOLIS","phonemes":"M EH2 - G AH0 - L AA1 - P AH0 - L AH0 S"},
	{"text":"MEGAMERGER","phonemes":"M EH1 - G AH0 - M ER2 - JH ER0"},
	{"text":"MEGAMERGERS","phonemes":"M EH1 - G AH0 - M ER2 - JH ER0 Z"},
	{"text":"MEGAN","phonemes":"M EY1 - G AH0 N"},
	{"text":"MEGAN'S","phonemes":"M EY1 - G AH0 N Z"},
	{"text":"MEGAPHONE","phonemes":"M EH1 - G AH0 - F OW2 N"},
	{"text":"MEGAPHONES","phonemes":"M EH1 - G AH0 - F OW2 N Z"},
	{"text":"MEGAPLEX","phonemes":"M EH1 - G AH0 - P L EH1 K S"},
	{"text":"MEGAQUEST","phonemes":"M EH1 - G AH0 - K W EH2 S T"},
	{"text":"MEGAQUEST'S","phonemes":"M EH1 - G AH0 - K W EH2 S T S"},
	{"text":"MEGARRY","phonemes":"M EH1 - G ER0 - IY0"},
	{"text":"MEGASTORE","phonemes":"M EH1 - G AH0 - S T AO2 R"},
	{"text":"MEGASTORES","phonemes":"M EH1 - G AH0 - S T AO2 R Z"},
	{"text":"MEGATONS","phonemes":"M EH1 - G AH0 - T AH2 N Z"},
	{"text":"MEGAWATT","phonemes":"M EH1 - G AH0 - W AA2 T"},
	{"text":"MEGAWATTS","phonemes":"M EH1 - G AH0 - W AA2 T S"},
	{"text":"MEGEE","phonemes":"M EH1 - JH IY0"},
	{"text":"MEGER","phonemes":"M EH1 - G ER0"},
	{"text":"MEGGINSON","phonemes":"M EH1 - G IH0 N - S AH0 N"},
	{"text":"MEGGISON","phonemes":"M EH1 - G IH0 - S AH0 N"},
	{"text":"MEGGS","phonemes":"M EH1 G Z"},
	{"text":"MEGHAN","phonemes":"M EH1 - G AH0 N"},
	{"text":"MEGHDAR","phonemes":"M EH1 G - D AA0 R"},
	{"text":"MEGILL","phonemes":"M EH1 - JH AH0 L"},
	{"text":"MEGNA","phonemes":"M EH1 G - N AH0"},
	{"text":"MEGNER","phonemes":"M EH1 G - N ER0"},
	{"text":"MEHAFFEY","phonemes":"M EH1 - HH AH0 - F IY0"},
	{"text":"MEHAFFEY(2)","phonemes":"M AH0 - HH AE1 - F IY0"},
	{"text":"MEHALKOFF","phonemes":"M EH0 - HH AE1 L - K AO0 F"},
	{"text":"MEHALL","phonemes":"M AH0 - HH AO1 L"},
	{"text":"MEHAN","phonemes":"M EY1 - HH AE0 N"},
	{"text":"MEHANOVITCH","phonemes":"M AH0 - HH AE1 - N AH0 - V AH0 CH"},
	{"text":"MEHARG","phonemes":"M EY2 - HH AA1 R G"},
	{"text":"MEHARRY","phonemes":"M EY2 - HH AE1 - R IY0"},
	{"text":"MEHDI","phonemes":"M EH1 - D IY0"},
	{"text":"MEHETABEL","phonemes":"M IH0 - HH EH1 - T AH0 - B IH0 L"},
	{"text":"MEHITABEL","phonemes":"M EH1 - HH IH0 - T AH0 - B AH0 L"},
	{"text":"MEHITABEL(2)","phonemes":"M EH0 - HH IH1 - T AH0 - B AH0 L"},
	{"text":"MEHITABELLE","phonemes":"M EH1 - HH IH0 - T AH0 - B AH0 L"},
	{"text":"MEHL","phonemes":"M EH1 L"},
	{"text":"MEHLBERG","phonemes":"M EH1 L - B ER0 G"},
	{"text":"MEHLE","phonemes":"M EH1 - HH AH0 L"},
	{"text":"MEHLENBACHER","phonemes":"M EH1 - L IH0 N - B AA0 - K ER0"},
	{"text":"MEHLER","phonemes":"M EH1 - L ER0"},
	{"text":"MEHLHAFF","phonemes":"M EH1 L - HH AH0 F"},
	{"text":"MEHLHOFF","phonemes":"M EH1 L - HH AO0 F"},
	{"text":"MEHLHORN","phonemes":"M EH1 L - HH ER0 N"},
	{"text":"MEHLING","phonemes":"M EH1 - L IH0 NG"},
	{"text":"MEHLMAN","phonemes":"M EH1 L - M AH0 N"},
	{"text":"MEHMET","phonemes":"M EH1 - M AH0 T"},
	{"text":"MEHNER","phonemes":"M EH1 - N ER0"},
	{"text":"MEHNERT","phonemes":"M EH1 - N ER0 T"},
	{"text":"MEHR","phonemes":"M EH1 R"},
	{"text":"MEHRABIAN","phonemes":"M EH2 - R EY1 - B IY0 - AH0 N"},
	{"text":"MEHRABIAN(2)","phonemes":"M ER2 - EY1 - B IY0 - AH0 N"},
	{"text":"MEHRAN","phonemes":"M EH1 - R AH0 N"},
	{"text":"MEHRENS","phonemes":"M EH1 - R AH0 N Z"},
	{"text":"MEHRER","phonemes":"M EH1 - R ER0"},
	{"text":"MEHRING","phonemes":"M EH1 - R IH0 NG"},
	{"text":"MEHRINGER","phonemes":"M EH1 - R IH0 - NG ER0"},
	{"text":"MEHRTENS","phonemes":"M EH1 R - T AH0 N Z"},
	{"text":"MEHTA","phonemes":"M EH1 - T AH0"},
	{"text":"MEHTA'S","phonemes":"M EH1 - T AH0 Z"},
	{"text":"MEHUL","phonemes":"M EH1 - HH UH2 L"},
	{"text":"MEI","phonemes":"M AY1"},
	{"text":"MEI(2)","phonemes":"M EY1"},
	{"text":"MEI-LING","phonemes":"M EY1 - L IH1 NG"},
	{"text":"MEIDINGER","phonemes":"M AY1 - D IH0 - NG ER0"},
	{"text":"MEIDL","phonemes":"M IY1 - D AH0 L"},
	{"text":"MEIER","phonemes":"M AY1 - ER0"},
	{"text":"MEIER'S","phonemes":"M AY1 - ER0 Z"},
	{"text":"MEIERFELD","phonemes":"M AY1 R - F EH2 L D"},
	{"text":"MEIGHAN","phonemes":"M EY1 G - HH AH0 N"},
	{"text":"MEIGHER","phonemes":"M EY1 - G ER0"},
	{"text":"MEIJI","phonemes":"M EY1 - JH IY2"},
	{"text":"MEIKLE","phonemes":"M IY1 - K AH0 L"},
	{"text":"MEIN","phonemes":"M IY1 N"},
	{"text":"MEINCKE","phonemes":"M AY1 NG - K IY0"},
	{"text":"MEINDERS","phonemes":"M AY1 N - D ER0 Z"},
	{"text":"MEINDL","phonemes":"M AY1 N - D AH0 L"},
	{"text":"MEINE","phonemes":"M IY1 N"},
	{"text":"MEINECKE","phonemes":"M AY1 - N IH0 - K IY0"},
	{"text":"MEINEKE","phonemes":"M AY1 - N IH0 - K IY0"},
	{"text":"MEINEN","phonemes":"M AY1 - N AH0 N"},
	{"text":"MEINER","phonemes":"M AY1 - N ER0"},
	{"text":"MEINERS","phonemes":"M AY1 - N ER0 Z"},
	{"text":"MEINERT","phonemes":"M AY1 - N ER0 T"},
	{"text":"MEINERTZHAGEN","phonemes":"M AY1 - N ER0 T S - HH AA2 - G AH0 N"},
	{"text":"MEINHARDT","phonemes":"M AY1 N - HH AA2 R T"},
	{"text":"MEINHART","phonemes":"M AY1 N - HH AA2 R T"},
	{"text":"MEINHOLD","phonemes":"M AY1 N - HH OW2 L D"},
	{"text":"MEININGER","phonemes":"M AY1 - N IH0 - NG ER0"},
	{"text":"MEINKE","phonemes":"M IY1 NG K"},
	{"text":"MEINTS","phonemes":"M AY1 N T S"},
	{"text":"MEINZER","phonemes":"M AY1 N - Z ER0"},
	{"text":"MEIOSIS","phonemes":"M AY0 - OW1 - S AH0 S"},
	{"text":"MEIR","phonemes":"M IH1 R"},
	{"text":"MEIRING","phonemes":"M AY1 - R IH0 NG"},
	{"text":"MEIS","phonemes":"M IY1 Z"},
	{"text":"MEISCH","phonemes":"M AY1 SH"},
	{"text":"MEISE","phonemes":"M IY1 S"},
	{"text":"MEISEL","phonemes":"M AY1 - S AH0 L"},
	{"text":"MEISELS","phonemes":"M AY1 - S AH0 L Z"},
	{"text":"MEISENHEIMER","phonemes":"M AY1 - S IH0 N - HH AY0 - M ER0"},
	{"text":"MEISER","phonemes":"M AY1 - S ER0"},
	{"text":"MEISHAN","phonemes":"M AY1 - SH AH0 N"},
	{"text":"MEISINGER","phonemes":"M AY1 - S IH0 N - JH ER0"},
	{"text":"MEISLER","phonemes":"M AY1 - S AH0 - L ER0"},
	{"text":"MEISLER(2)","phonemes":"M AY1 S - L ER0"},
	{"text":"MEISNER","phonemes":"M AY1 S - N ER0"},
	{"text":"MEISS","phonemes":"M AY1 S"},
	{"text":"MEISSNER","phonemes":"M AY1 S - N ER0"},
	{"text":"MEISTER","phonemes":"M AY1 - S T ER0"},
	{"text":"MEISTERS","phonemes":"M AY1 - S T ER0 Z"},
	{"text":"MEITZ","phonemes":"M IY1 T S"},
	{"text":"MEITZLER","phonemes":"M AY1 T - S L ER0"},
	{"text":"MEIXNER","phonemes":"M IY1 K S - N ER0"},
	{"text":"MEIYUH","phonemes":"M EY0 - Y UW1"},
	{"text":"MEJIA","phonemes":"M EY1 - Y IY0 - AH0"},
	{"text":"MEJIAS","phonemes":"M EY0 - Y IY1 - AH0 Z"},
	{"text":"MEKEEL","phonemes":"M EH1 - K IY0 L"},
	{"text":"MEKONG","phonemes":"M EY1 - K AA0 NG"},
	{"text":"MEL","phonemes":"M EH1 L"},
	{"text":"MEL'S","phonemes":"M EH1 L Z"},
	{"text":"MELADOR","phonemes":"M EH1 - L AH0 - D AO0 R"},
	{"text":"MELAMED","phonemes":"M EH1 - L AH0 - M EH0 D"},
	{"text":"MELAMINE","phonemes":"M EH1 - L AH0 - M IY2 N"},
	{"text":"MELANBY","phonemes":"M EH1 - L AH0 N - B IY0"},
	{"text":"MELANCHOLIC","phonemes":"M EH2 - L AH0 N - K AA1 - L IH0 K"},
	{"text":"MELANCHOLY","phonemes":"M EH1 - L AH0 N - K AA2 - L IY0"},
	{"text":"MELANCON","phonemes":"M IH0 - L AE1 N - K AH0 N"},
	{"text":"MELAND","phonemes":"M EH1 - L AH0 N D"},
	{"text":"MELANDER","phonemes":"M EH1 - L AH0 N - D ER0"},
	{"text":"MELANESIAN","phonemes":"M EH2 - L AH0 - N IY1 - ZH AH0 N"},
	{"text":"MELANESIANS","phonemes":"M EH2 - L AH0 - N IY1 - ZH AH0 N Z"},
	{"text":"MELANGE","phonemes":"M EH1 - L AE0 NG"},
	{"text":"MELANIE","phonemes":"M EH1 - L AH0 - N IY0"},
	{"text":"MELANIN","phonemes":"M EH1 - L AH0 - N AH0 N"},
	{"text":"MELANIN(2)","phonemes":"M EH1 - L AH0 - N IH0 N"},
	{"text":"MELANOMA","phonemes":"M EH2 - L AH0 - N OW1 - M AH0"},
	{"text":"MELANSON","phonemes":"M EH1 - L AH0 N - S AH0 N"},
	{"text":"MELANTHA","phonemes":"M IH0 - L AE1 N - DH AH0"},
	{"text":"MELANY","phonemes":"M EH1 - L AH0 - N IY0"},
	{"text":"MELARAGNO","phonemes":"M EH0 - L AA0 - R AA1 G - N OW0"},
	{"text":"MELATONIN","phonemes":"M EH2 - L AH0 - T OW1 - N IH0 N"},
	{"text":"MELATONIN'S","phonemes":"M EH2 - L AH0 - T OW1 - N IH0 N Z"},
	{"text":"MELBA","phonemes":"M EH1 L - B AH0"},
	{"text":"MELBERG","phonemes":"M EH1 L - B ER0 G"},
	{"text":"MELBOURNE","phonemes":"M EH1 L - B ER0 N"},
	{"text":"MELBURN","phonemes":"M EH1 L - B ER0 N"},
	{"text":"MELBY","phonemes":"M EH1 L - B IY0"},
	{"text":"MELCHER","phonemes":"M EH1 L - CH ER0"},
	{"text":"MELCHERT","phonemes":"M EH1 L - CH ER0 T"},
	{"text":"MELCHING","phonemes":"M EH1 L - CH IH0 NG"},
	{"text":"MELCHIOR","phonemes":"M EY0 L - CH IY1 - ER0"},
	{"text":"MELCHIORRE","phonemes":"M EH0 L - K IY0 - AO1 - R EY0"},
	{"text":"MELCHOR","phonemes":"M EH1 L - CH ER0"},
	{"text":"MELD","phonemes":"M EH1 L D"},
	{"text":"MELDED","phonemes":"M EH1 L - D AH0 D"},
	{"text":"MELDED(2)","phonemes":"M EH1 L - D IH0 D"},
	{"text":"MELDER","phonemes":"M EH1 L - D ER0"},
	{"text":"MELDING","phonemes":"M EH1 L - D IH0 NG"},
	{"text":"MELDON","phonemes":"M EH1 L - D AH0 N"},
	{"text":"MELDONS","phonemes":"M EH1 L - D AH0 N Z"},
	{"text":"MELDRUM","phonemes":"M EH1 L - D R AH0 M"},
	{"text":"MELE","phonemes":"M IY1 L"},
	{"text":"MELEAR","phonemes":"M EH1 - L ER0"},
	{"text":"MELEE","phonemes":"M EY1 - L EY2"},
	{"text":"MELEIS","phonemes":"M AH0 - L EY1 - AH0 S"},
	{"text":"MELENDEZ","phonemes":"M AH0 - L EH1 N - D EH0 Z"},
	{"text":"MELENDREZ","phonemes":"M EY0 - L EY1 N - D R EH0 Z"},
	{"text":"MELENDY","phonemes":"M IH0 - L EH1 N - D IY0"},
	{"text":"MELERO","phonemes":"M EY0 - L EH1 - R OW0"},
	{"text":"MELESKI","phonemes":"M IH0 - L EH1 S - K IY0"},
	{"text":"MELESSA","phonemes":"M EH0 - L EH1 - S AH0"},
	{"text":"MELFI","phonemes":"M EH1 L - F IY0"},
	{"text":"MELGAARD","phonemes":"M EH1 L - G AA2 R D"},
	{"text":"MELGAR","phonemes":"M EY0 L - G AA1 R"},
	{"text":"MELGOZA","phonemes":"M EH0 L - G OW1 - Z AH0"},
	{"text":"MELHEM","phonemes":"M EH1 - L AH0 M"},
	{"text":"MELHORN","phonemes":"M EH1 L - HH ER0 N"},
	{"text":"MELI","phonemes":"M EH1 - L IY0"},
	{"text":"MELIA","phonemes":"M EH1 - L IY0 - AH0"},
	{"text":"MELICAN","phonemes":"M EH1 - L IH0 - K AH0 N"},
	{"text":"MELICENT","phonemes":"M EH1 - L IH0 - S AH0 N T"},
	{"text":"MELICHAR","phonemes":"M EH1 - L IH0 - K ER0"},
	{"text":"MELICK","phonemes":"M EH1 - L IH0 K"},
	{"text":"MELIKIAN","phonemes":"M IH0 - L IH1 - K IY0 - AH0 N"},
	{"text":"MELILLO","phonemes":"M EH0 - L IH1 - L OW0"},
	{"text":"MELIN","phonemes":"M EH1 - L IH0 N"},
	{"text":"MELINA","phonemes":"M EH0 - L IY1 - N AH0"},
	{"text":"MELINDA","phonemes":"M AH0 - L IH1 N - D AH0"},
	{"text":"MELINE","phonemes":"M EH1 - L AY0 N"},
	{"text":"MELING","phonemes":"M EH1 - L IH0 NG"},
	{"text":"MELISENT","phonemes":"M EH1 - L IH0 - S AH0 N T"},
	{"text":"MELISSA","phonemes":"M AH0 - L IH1 - S AH0"},
	{"text":"MELISSA'S","phonemes":"M AH0 - L IH1 - S AH0 Z"},
	{"text":"MELISSE","phonemes":"M EH1 - L IH0 S"},
	{"text":"MELITA","phonemes":"M EH0 - L IY1 - T AH0"},
	{"text":"MELITO","phonemes":"M EH0 - L IY1 - T OW0"},
	{"text":"MELITTA","phonemes":"M EH0 - L IY1 - T AH0"},
	{"text":"MELIUS","phonemes":"M IY1 - L IY0 - IH0 S"},
	{"text":"MELKA","phonemes":"M EH1 L - K AH0"},
	{"text":"MELKAR","phonemes":"M EH1 L - K AA2 R"},
	{"text":"MELKAR'S","phonemes":"M EH1 L - K AA2 R Z"},
	{"text":"MELKONIAN","phonemes":"M EH2 L - K OW1 - N IY0 - AH0 N"},
	{"text":"MELL","phonemes":"M EH1 L"},
	{"text":"MELLA","phonemes":"M EH1 - L AH0"},
	{"text":"MELLAND","phonemes":"M EH1 - L AH0 N D"},
	{"text":"MELLARIL","phonemes":"M EH1 - L ER0 - AH0 L"},
	{"text":"MELLE","phonemes":"M EH1 L"},
	{"text":"MELLEM","phonemes":"M EH1 - L IH0 M"},
	{"text":"MELLEMA","phonemes":"M EH0 - L EH1 - M AH0"},
	{"text":"MELLEN","phonemes":"M EH1 - L AH0 N"},
	{"text":"MELLER","phonemes":"M EH1 - L ER0"},
	{"text":"MELLETT","phonemes":"M EH1 - L IH0 T"},
	{"text":"MELLEY","phonemes":"M EH1 - L IY0"},
	{"text":"MELLGREN","phonemes":"M EH1 L - G R EH0 N"},
	{"text":"MELLI","phonemes":"M EH1 - L IY0"},
	{"text":"MELLICENT","phonemes":"M EY0 - L IY1 - S AH0 N T"},
	{"text":"MELLICK","phonemes":"M EH1 - L IH0 K"},
	{"text":"MELLIE","phonemes":"M EH1 - L IY0"},
	{"text":"MELLIN","phonemes":"M EH1 - L IH0 N"},
	{"text":"MELLING","phonemes":"M EH1 - L IH0 NG"},
	{"text":"MELLINGER","phonemes":"M EH1 - L IH0 - NG ER0"},
	{"text":"MELLIS","phonemes":"M EH1 - L IH0 S"},
	{"text":"MELLISH","phonemes":"M EH1 - L IH0 SH"},
	{"text":"MELLMAN","phonemes":"M EH1 L - M AH0 N"},
	{"text":"MELLO","phonemes":"M EH1 - L OW0"},
	{"text":"MELLOAN","phonemes":"M EH0 - L OW1 N"},
	{"text":"MELLOAN'S","phonemes":"M EH0 - L OW1 N Z"},
	{"text":"MELLON","phonemes":"M EH1 - L AH0 N"},
	{"text":"MELLON'S","phonemes":"M EH1 - L AH0 N Z"},
	{"text":"MELLONBY","phonemes":"M EH1 - L AH0 N - B IY0"},
	{"text":"MELLONS","phonemes":"M EH1 - L AH0 N Z"},
	{"text":"MELLOR","phonemes":"M EH1 - L ER0"},
	{"text":"MELLOTT","phonemes":"M EH1 - L AH0 T"},
	{"text":"MELLOW","phonemes":"M EH1 - L OW0"},
	{"text":"MELLOWED","phonemes":"M EH1 - L OW0 D"},
	{"text":"MELLOWING","phonemes":"M EH1 - L OW0 - IH0 NG"},
	{"text":"MELLY","phonemes":"M EH1 - L IY0"},
	{"text":"MELMAN","phonemes":"M EH1 L - M AH0 N"},
	{"text":"MELNICK","phonemes":"M EH1 L - N IH0 K"},
	{"text":"MELNIK","phonemes":"M EH1 L - N IH0 K"},
	{"text":"MELNOR","phonemes":"M EH1 L - N ER0"},
	{"text":"MELNYK","phonemes":"M EH1 L - N IH0 K"},
	{"text":"MELO","phonemes":"M EH1 - L OW0"},
	{"text":"MELOCHE","phonemes":"M EH0 - L OW1 - K IY0"},
	{"text":"MELODIC","phonemes":"M AH0 - L AA1 - D IH0 K"},
	{"text":"MELODIES","phonemes":"M EH1 - L AH0 - D IY0 Z"},
	{"text":"MELODIOUS","phonemes":"M AH0 - L OW1 - D IY0 - AH0 S"},
	{"text":"MELODRAMA","phonemes":"M EH1 - L AH0 - D R AA2 - M AH0"},
	{"text":"MELODRAMAS","phonemes":"M EH1 - L AH0 - D R AA2 - M AH0 Z"},
	{"text":"MELODRAMATIC","phonemes":"M EH2 - L AH0 - D R AH0 - M AE1 - T IH0 K"},
	{"text":"MELODY","phonemes":"M EH1 - L AH0 - D IY0"},
	{"text":"MELON","phonemes":"M EH1 - L AH0 N"},
	{"text":"MELONE","phonemes":"M EH0 - L OW1 - N IY0"},
	{"text":"MELONI","phonemes":"M EH0 - L OW1 - N IY0"},
	{"text":"MELONS","phonemes":"M EH1 - L AH0 N Z"},
	{"text":"MELOR","phonemes":"M EH2 - L AO1 R"},
	{"text":"MELOR(2)","phonemes":"M AH0 - L AO1 R"},
	{"text":"MELOY","phonemes":"M EH1 - L OY0"},
	{"text":"MELQUIST","phonemes":"M EH1 L - K W IH2 S T"},
	{"text":"MELRIDGE","phonemes":"M EH1 L - R IH2 JH"},
	{"text":"MELRIDGE'S","phonemes":"M EH1 L - R IH2 - JH IH0 Z"},
	{"text":"MELROD","phonemes":"M EH1 L - R AA2 D"},
	{"text":"MELROSE","phonemes":"M EH1 L - R OW2 Z"},
	{"text":"MELROY","phonemes":"M EH1 L - R OY2"},
	{"text":"MELSON","phonemes":"M EH1 L - S AH0 N"},
	{"text":"MELT","phonemes":"M EH1 L T"},
	{"text":"MELTDOWN","phonemes":"M EH1 L T - D AW2 N"},
	{"text":"MELTED","phonemes":"M EH1 L - T AH0 D"},
	{"text":"MELTED(2)","phonemes":"M EH1 L - T IH0 D"},
	{"text":"MELTING","phonemes":"M EH1 L - T IH0 NG"},
	{"text":"MELTON","phonemes":"M EH1 L - T AH0 N"},
	{"text":"MELTS","phonemes":"M EH1 L T S"},
	{"text":"MELTWATER","phonemes":"M EH1 L T - W AA2 - T ER0"},
	{"text":"MELTWATER(2)","phonemes":"M EH1 L T - W AO2 - T ER0"},
	{"text":"MELTZ","phonemes":"M EH1 L T S"},
	{"text":"MELTZER","phonemes":"M EH1 L T - S ER0"},
	{"text":"MELUCCI","phonemes":"M EH0 - L UW1 - CH IY0"},
	{"text":"MELUGIN","phonemes":"M EH1 - L AH0 - G IH0 N"},
	{"text":"MELVA","phonemes":"M EH1 L - V AH0"},
	{"text":"MELVIE","phonemes":"M EH1 L - V IY0"},
	{"text":"MELVILLE","phonemes":"M EH1 L - V IH0 L"},
	{"text":"MELVIN","phonemes":"M EH1 L - V IH0 N"},
	{"text":"MELVINA","phonemes":"M EH0 L - V IY1 - N AH0"},
	{"text":"MELVINE","phonemes":"M EH1 L - V AY2 N"},
	{"text":"MELVYN","phonemes":"M EH1 L - V IH0 N"},
	{"text":"MELZER","phonemes":"M EH1 L - Z ER0"},
	{"text":"MEMBER","phonemes":"M EH1 M - B ER0"},
	{"text":"MEMBER'S","phonemes":"M EH1 M - B ER0 Z"},
	{"text":"MEMBERED","phonemes":"M EH1 M - B ER0 D"},
	{"text":"MEMBERS","phonemes":"M EH1 M - B ER0 Z"},
	{"text":"MEMBERS'","phonemes":"M EH1 M - B ER0 Z"},
	{"text":"MEMBERSHIP","phonemes":"M EH1 M - B ER0 - SH IH2 P"},
	{"text":"MEMBERSHIPS","phonemes":"M EH1 M - B ER0 - SH IH2 P S"},
	{"text":"MEMBRANE","phonemes":"M EH1 M - B R EY2 N"},
	{"text":"MEMBRANES","phonemes":"M EH1 M - B R EY2 N Z"},
	{"text":"MEMBRANOUS","phonemes":"M EH1 M - B R AH0 - N AH0 S"},
	{"text":"MEMEL","phonemes":"M EH1 - M AH0 L"},
	{"text":"MEMENTO","phonemes":"M IH0 - M EH1 N - T OW0"},
	{"text":"MEMENTOS","phonemes":"M IH0 - M EH1 N - T OW0 Z"},
	{"text":"MEMMER","phonemes":"M EH1 - M ER0"},
	{"text":"MEMMOTT","phonemes":"M EH1 - M AH0 T"},
	{"text":"MEMNON","phonemes":"M EH1 M - N AA2 N"},
	{"text":"MEMO","phonemes":"M EH1 - M OW2"},
	{"text":"MEMO'S","phonemes":"M EH1 - M OW0 Z"},
	{"text":"MEMOIR","phonemes":"M EH1 M - W AA2 R"},
	{"text":"MEMOIRS","phonemes":"M EH1 M - W AA2 R Z"},
	{"text":"MEMOLI","phonemes":"M EH0 - M OW1 - L IY0"},
	{"text":"MEMORABILIA","phonemes":"M EH2 - M ER0 - AH0 - B IY1 - L Y AH0"},
	{"text":"MEMORABLE","phonemes":"M EH1 - M ER0 - AH0 - B AH0 L"},
	{"text":"MEMORABLY","phonemes":"M EH1 - M ER0 - AH0 - B L IY0"},
	{"text":"MEMORANDA","phonemes":"M EH2 - M ER0 - AE1 N - D AH0"},
	{"text":"MEMORANDUM","phonemes":"M EH2 - M ER0 - AE1 N - D AH0 M"},
	{"text":"MEMORANDUMS","phonemes":"M EH2 - M ER0 - AE1 N - D AH0 M Z"},
	{"text":"MEMOREX","phonemes":"M EH1 - M AO0 - R EH2 K S"},
	{"text":"MEMORIAL","phonemes":"M AH0 - M AO1 - R IY0 - AH0 L"},
	{"text":"MEMORIALIZE","phonemes":"M AH0 - M AO1 - R IY0 - AH0 - L AY2 Z"},
	{"text":"MEMORIALIZED","phonemes":"M AH0 - M AO1 - R IY0 - AH0 - L AY2 Z D"},
	{"text":"MEMORIALS","phonemes":"M AH0 - M AO1 - R IY0 - AH0 L Z"},
	{"text":"MEMORIES","phonemes":"M EH1 - M ER0 - IY0 Z"},
	{"text":"MEMORIES'","phonemes":"M EH1 - M ER0 - IY2 Z"},
	{"text":"MEMORIZE","phonemes":"M EH1 - M ER0 - AY2 Z"},
	{"text":"MEMORIZED","phonemes":"M EH1 - M ER0 - AY2 Z D"},
	{"text":"MEMORIZING","phonemes":"M EH1 - M ER0 - AY2 - Z IH0 NG"},
	{"text":"MEMORY","phonemes":"M EH1 - M ER0 - IY0"},
	{"text":"MEMOS","phonemes":"M EH1 - M OW0 Z"},
	{"text":"MEMOTEC","phonemes":"M EH1 - M OW0 - T EH2 K"},
	{"text":"MEMPHIS","phonemes":"M EH1 M - F AH0 S"},
	{"text":"MEMPHIS(2)","phonemes":"M EH1 M - F IH0 S"},
	{"text":"MEMPHIS(3)","phonemes":"M EH1 M P - F AH0 S"},
	{"text":"MEMPHIS(4)","phonemes":"M EH1 M P - F IH0 S"},
	{"text":"MEMTEC","phonemes":"M EH1 M - T EH2 K"},
	{"text":"MEMTEC'S","phonemes":"M EH1 M - T EH2 K S"},
	{"text":"MEN","phonemes":"M EH1 N"},
	{"text":"MEN'S","phonemes":"M EH1 N Z"},
	{"text":"MENA","phonemes":"M IY1 - N AH0"},
	{"text":"MENACE","phonemes":"M EH1 - N AH0 S"},
	{"text":"MENACE(2)","phonemes":"M EH1 - N IH0 S"},
	{"text":"MENACHEM","phonemes":"M AH0 - N AA1 - HH AH0 M"},
	{"text":"MENACHEM(2)","phonemes":"M EH1 - N AH0 - HH EH0 M"},
	{"text":"MENACING","phonemes":"M EH1 - N AH0 - S IH0 NG"},
	{"text":"MENACINGLY","phonemes":"M EH1 - N AH0 - S IH0 NG - L IY0"},
	{"text":"MENAGERIE","phonemes":"M AH0 - N AE1 - JH ER0 - IY0"},
	{"text":"MENAHEM","phonemes":"M AH0 - N AA1 - HH AH0 M"},
	{"text":"MENAKER","phonemes":"M EH1 - N AH0 - K ER0"},
	{"text":"MENAPACE","phonemes":"M EH0 - N AA0 - P AA1 - CH IY0"},
	{"text":"MENARD","phonemes":"M IH0 - N AA1 R D"},
	{"text":"MENASCO","phonemes":"M EH0 - N AA1 - S K OW0"},
	{"text":"MENASION","phonemes":"M EH0 - N AE1 - S IY0 - AH0 N"},
	{"text":"MENASION'S","phonemes":"M EH0 - N AE1 - S IY0 - AH0 N Z"},
	{"text":"MENATEP","phonemes":"M EH1 - N AH0 - T EH2 P"},
	{"text":"MENCER","phonemes":"M EH1 N - S ER0"},
	{"text":"MENCH","phonemes":"M EH1 N CH"},
	{"text":"MENCHACA","phonemes":"M EH0 N - K AA1 - K AH0"},
	{"text":"MENCHER","phonemes":"M EH1 N - CH ER0"},
	{"text":"MENCKEN","phonemes":"M EH1 NG - K AH0 N"},
	{"text":"MENCONI","phonemes":"M EH0 N - K OW1 - N IY0"},
	{"text":"MEND","phonemes":"M EH1 N D"},
	{"text":"MENDACITY","phonemes":"M EH0 N - D AE1 - S IH0 - T IY0"},
	{"text":"MENDAN","phonemes":"M EH1 N - D AH0 N"},
	{"text":"MENDE","phonemes":"M EH1 N D"},
	{"text":"MENDED","phonemes":"M EH1 N - D IH0 D"},
	{"text":"MENDEL","phonemes":"M EH1 N - D AH0 L"},
	{"text":"MENDEL'S","phonemes":"M EH1 N - D AH0 L Z"},
	{"text":"MENDELL","phonemes":"M EH1 N - D EH1 L"},
	{"text":"MENDELSOHN","phonemes":"M EH1 N - D AH0 L - S AH0 N"},
	{"text":"MENDELSON","phonemes":"M EH1 N - D AH0 L - S AH0 N"},
	{"text":"MENDELSSOHN","phonemes":"M EH1 N - D AH0 L - S AH0 N"},
	{"text":"MENDENHALL","phonemes":"M EH1 N - D AH0 N - HH AO2 L"},
	{"text":"MENDES","phonemes":"M EY1 N - D EH0 S"},
	{"text":"MENDEZ","phonemes":"M EH0 N - D EH1 Z"},
	{"text":"MENDEZ(2)","phonemes":"M EH1 N - D EH0 Z"},
	{"text":"MENDICINO","phonemes":"M EH0 N - D IY0 - CH IY1 - N OW0"},
	{"text":"MENDIETA","phonemes":"M EH0 N - D IY1 - T AH0"},
	{"text":"MENDILLO","phonemes":"M EH2 N - D IH1 - L OW0"},
	{"text":"MENDING","phonemes":"M EH1 N - D IH0 NG"},
	{"text":"MENDIOLA","phonemes":"M EH2 N - D IY0 - OW1 - L AH0"},
	{"text":"MENDIVIL","phonemes":"M EY0 N - D IY0 - V IY1 L"},
	{"text":"MENDLOWITZ","phonemes":"M EH1 N D - L AH0 - W IH0 T S"},
	{"text":"MENDOCINO","phonemes":"M EH2 N - D AH0 - S IY1 - N OW0"},
	{"text":"MENDOLA","phonemes":"M EH0 N - D OW1 - L AH0"},
	{"text":"MENDOLIA","phonemes":"M EH0 N - D OW1 - L IY0 - AH0"},
	{"text":"MENDONCA","phonemes":"M EH0 N D - OW1 N - K AH0"},
	{"text":"MENDONSA","phonemes":"M EH2 N - D AA1 N - S AH0"},
	{"text":"MENDOSA","phonemes":"M EH0 N - D OW1 - S AH0"},
	{"text":"MENDOTA","phonemes":"M EH0 N - D OW1 - T AH0"},
	{"text":"MENDOTA(2)","phonemes":"M EH0 N - D AA1 - T AH0"},
	{"text":"MENDOZA","phonemes":"M EH0 N - D OW1 - Z AH0"},
	{"text":"MENDYK","phonemes":"M EH1 N - D IH0 K"},
	{"text":"MENEAR","phonemes":"M IH0 - N IH1 R"},
	{"text":"MENEELY","phonemes":"M IH0 - N IY1 - L IY0"},
	{"text":"MENEES","phonemes":"M EH1 - N IY1 Z"},
	{"text":"MENEFEE","phonemes":"M EH1 - N IH0 - F IY0"},
	{"text":"MENEM","phonemes":"M EH1 - N AH0 M"},
	{"text":"MENEM'S","phonemes":"M EH1 - N AH0 M Z"},
	{"text":"MENENDEZ","phonemes":"M EH0 - N EH1 N - D EH0 Z"},
	{"text":"MENESES","phonemes":"M EY0 - N EY1 - S EH0 S"},
	{"text":"MENEZES","phonemes":"M EY0 - N EY1 - Z EH0 S"},
	{"text":"MENG","phonemes":"M EH1 NG"},
	{"text":"MENGE","phonemes":"M EH1 N JH"},
	{"text":"MENGEL","phonemes":"M EH1 NG - G AH0 L"},
	{"text":"MENGELE","phonemes":"M EH1 NG - G AH0 - L AH0"},
	{"text":"MENGER","phonemes":"M EH1 N - JH ER0"},
	{"text":"MENGERS","phonemes":"M EH1 NG - G ER0 Z"},
	{"text":"MENGES","phonemes":"M EH1 N - JH IH0 Z"},
	{"text":"MENGHINI","phonemes":"M EH0 N - G IY1 - N IY0"},
	{"text":"MENGISTU","phonemes":"M EH2 NG - G IY1 - S T UW0"},
	{"text":"MENHADEN","phonemes":"M EH0 N - HH EY1 - D AH0 N"},
	{"text":"MENIAL","phonemes":"M IY1 - N IY0 - AH0 L"},
	{"text":"MENIFEE","phonemes":"M EH1 - N IH0 - F IY2"},
	{"text":"MENIL","phonemes":"M EH0 - N IY1 L"},
	{"text":"MENINGITIS","phonemes":"M EH2 - N AH0 N - JH AY1 - T AH0 S"},
	{"text":"MENINO","phonemes":"M AH0 - N IY1 - N OW0"},
	{"text":"MENJIVAR","phonemes":"M EY0 - N Y IY0 - V AA1 R"},
	{"text":"MENK","phonemes":"M EH1 NG K"},
	{"text":"MENKA","phonemes":"M EH1 NG - K AH0"},
	{"text":"MENKE","phonemes":"M EH1 NG K"},
	{"text":"MENKEN","phonemes":"M EH1 NG - K AH0 N"},
	{"text":"MENKES","phonemes":"M EH1 NG K S"},
	{"text":"MENLO","phonemes":"M EH1 N - L OW0"},
	{"text":"MENN","phonemes":"M EH1 N"},
	{"text":"MENNA","phonemes":"M EH1 - N AH0"},
	{"text":"MENNAN","phonemes":"M EH1 - N AH0 N"},
	{"text":"MENNAN'S","phonemes":"M EH1 - N AH0 N Z"},
	{"text":"MENNE","phonemes":"M EH1 N"},
	{"text":"MENNELLA","phonemes":"M EH2 - N EH1 - L AH0"},
	{"text":"MENNEN","phonemes":"M EH1 - N AH0 N"},
	{"text":"MENNENGA","phonemes":"M IH0 - N EH1 NG - G AH0"},
	{"text":"MENNING","phonemes":"M EH1 - N IH0 NG"},
	{"text":"MENNINGER","phonemes":"M EH1 - N IH0 - NG ER0"},
	{"text":"MENNINI","phonemes":"M EH0 - N IY1 - N IY0"},
	{"text":"MENNONITE","phonemes":"M EH1 - N AH0 - N AY2 T"},
	{"text":"MENNONITES","phonemes":"M EH1 - N AH0 - N AY2 T S"},
	{"text":"MENO","phonemes":"M EY1 - N OW0"},
	{"text":"MENON","phonemes":"M EY0 - N AO1 N"},
	{"text":"MENOPAUSAL","phonemes":"M EH2 - N AH0 - P AW1 - Z AH0 L"},
	{"text":"MENOPAUSE","phonemes":"M EH1 - N AH0 - P AW2 Z"},
	{"text":"MENOR","phonemes":"M EH1 - N ER0"},
	{"text":"MENORAH","phonemes":"M AH0 - N AO1 - R AH0"},
	{"text":"MENORAH'S","phonemes":"M AH0 - N AO1 - R AH0 Z"},
	{"text":"MENORAHS","phonemes":"M AH0 - N AO1 - R AH0 Z"},
	{"text":"MENOTOMY","phonemes":"M IH0 - N AA1 - T IH0 - M IY0"},
	{"text":"MENS","phonemes":"M EH1 N Z"},
	{"text":"MENSAH","phonemes":"M EH1 N - S AH0"},
	{"text":"MENSCH","phonemes":"M EH1 N SH"},
	{"text":"MENSCHVILLE","phonemes":"M EH1 N SH - V IH0 L"},
	{"text":"MENSER","phonemes":"M EH1 N - S ER0"},
	{"text":"MENSIK","phonemes":"M EH1 N - S IH0 K"},
	{"text":"MENSING","phonemes":"M EH1 N - S IH0 NG"},
	{"text":"MENSINGER","phonemes":"M EH1 N - S IH0 N - JH ER0"},
	{"text":"MENSTRUAL","phonemes":"M EH1 N S - T R UW0 - AH0 L"},
	{"text":"MENSTRUAL(2)","phonemes":"M EH1 N - S T R AH0 L"},
	{"text":"MENSTRUATION","phonemes":"M EH2 N S - T R UW0 - EY1 - SH AH0 N"},
	{"text":"MENSWEAR","phonemes":"M EH1 N Z - W EY2 R"},
	{"text":"MENTAL","phonemes":"M EH1 N - T AH0 L"},
	{"text":"MENTALITY","phonemes":"M EH0 N - T AE1 - L AH0 - T IY0"},
	{"text":"MENTALITY(2)","phonemes":"M EH0 N - T AE1 - L IH0 - T IY0"},
	{"text":"MENTALLY","phonemes":"M EH1 N - T AH0 - L IY0"},
	{"text":"MENTALLY(2)","phonemes":"M EH1 - N AH0 - L IY0"},
	{"text":"MENTE","phonemes":"M EH1 N T"},
	{"text":"MENTEL","phonemes":"M EY0 N - T EH1 L"},
	{"text":"MENTER","phonemes":"M EH1 N - T ER0"},
	{"text":"MENTHOL","phonemes":"M EH1 N - TH AO0 L"},
	{"text":"MENTHOLATUM","phonemes":"M EH2 N - TH AH0 - L EY1 - T AH0 M"},
	{"text":"MENTINK","phonemes":"M EH1 N - T IH0 NG K"},
	{"text":"MENTION","phonemes":"M EH1 N - SH AH0 N"},
	{"text":"MENTIONED","phonemes":"M EH1 N - SH AH0 N D"},
	{"text":"MENTIONING","phonemes":"M EH1 N - SH AH0 N - IH0 NG"},
	{"text":"MENTIONS","phonemes":"M EH1 N - SH AH0 N Z"},
	{"text":"MENTO","phonemes":"M EH1 N - T OW0"},
	{"text":"MENTON","phonemes":"M EH1 N - T AH0 N"},
	{"text":"MENTOR","phonemes":"M EH1 N - T AO2 R"},
	{"text":"MENTOR'S","phonemes":"M EH1 N - T AO2 R Z"},
	{"text":"MENTOR(2)","phonemes":"M EH1 N - T ER0"},
	{"text":"MENTORED","phonemes":"M EH1 N - T ER0 D"},
	{"text":"MENTORING","phonemes":"M EH1 N - T ER0 - IH0 NG"},
	{"text":"MENTORS","phonemes":"M EH1 N - T ER0 Z"},
	{"text":"MENTORS(2)","phonemes":"M EH1 N - T AO2 R Z"},
	{"text":"MENTZ","phonemes":"M EH1 N T S"},
	{"text":"MENTZEL","phonemes":"M EH1 N T - Z AH0 L"},
	{"text":"MENTZER","phonemes":"M EH1 N T - Z ER0"},
	{"text":"MENU","phonemes":"M EH1 - N Y UW0"},
	{"text":"MENUHIN","phonemes":"M AH0 - N UW1 - HH IH0 N"},
	{"text":"MENUHIN(2)","phonemes":"M IH0 - N Y UW1 - IH0 N"},
	{"text":"MENUS","phonemes":"M EH1 - N Y UW0 Z"},
	{"text":"MENZ","phonemes":"M EH1 N Z"},
	{"text":"MENZE","phonemes":"M EH1 N Z"},
	{"text":"MENZEL","phonemes":"M EH1 N - Z AH0 L"},
	{"text":"MENZER","phonemes":"M EH1 N - Z ER0"},
	{"text":"MENZIE","phonemes":"M EH1 N - Z IY0"},
	{"text":"MENZIES","phonemes":"M EH1 N - Z IY0 Z"},
	{"text":"MENZIONE","phonemes":"M EH0 N - Z IY0 - OW1 - N IY0"},
	{"text":"MENZIONE(2)","phonemes":"M EH0 N Z - Y OW1 - N IY0"},
	{"text":"MEO","phonemes":"M IY1 - OW0"},
	{"text":"MEOLA","phonemes":"M IY0 - AA1 - L AH0"},
	{"text":"MEOW","phonemes":"M IY0 - AW1"},
	{"text":"MEQUON","phonemes":"M EH1 - K W AH0 N"},
	{"text":"MER","phonemes":"M EH1 R"},
	{"text":"MER(2)","phonemes":"M ER1"},
	{"text":"MERABANK","phonemes":"M EH1 - R AH0 - B AE2 NG K"},
	{"text":"MERANDA","phonemes":"M ER0 - AA1 N - D AH0"},
	{"text":"MERAZ","phonemes":"M EH1 - R AA0 Z"},
	{"text":"MERC","phonemes":"M ER1 K"},
	{"text":"MERC'S","phonemes":"M ER1 K S"},
	{"text":"MERC'S(2)","phonemes":"M AA1 R K S"},
	{"text":"MERC(2)","phonemes":"M AA1 R K"},
	{"text":"MERCADANTE","phonemes":"M ER0 - K AA0 - D AA1 N - T IY0"},
	{"text":"MERCADO","phonemes":"M ER0 - K AA1 - D OW0"},
	{"text":"MERCANTIL","phonemes":"M ER0 - K AE1 N - T IH0 L"},
	{"text":"MERCANTILE","phonemes":"M ER1 - K AH0 N - T AY2 L"},
	{"text":"MERCANTILE'S","phonemes":"M ER1 - K AH0 N - T IY2 L Z"},
	{"text":"MERCANTILISM","phonemes":"M ER0 - K AE1 N - T AH0 - L IH2 - Z AH0 M"},
	{"text":"MERCANTILIST","phonemes":"M ER0 - K AE1 N - T AH0 - L IH0 S T"},
	{"text":"MERCATOR","phonemes":"M ER0 - K EY1 - T ER0"},
	{"text":"MERCE","phonemes":"M ER1 S"},
	{"text":"MERCEDES","phonemes":"M ER0 - S EY1 - D IY0 Z"},
	{"text":"MERCEDES'S","phonemes":"M ER0 - S EY1 - D IY0 Z"},
	{"text":"MERCEDES'S(2)","phonemes":"M ER0 - S EY1 - D IY0 - Z IH0 Z"},
	{"text":"MERCEDESES","phonemes":"M ER2 - S EY1 - D IY2 - Z IH0 Z"},
	{"text":"MERCEDESES(2)","phonemes":"M ER2 - S EY1 - D IY2 Z"},
	{"text":"MERCENARIES","phonemes":"M ER1 - S AH0 - N EH2 - R IY0 Z"},
	{"text":"MERCENARY","phonemes":"M ER1 - S AH0 - N EH2 - R IY0"},
	{"text":"MERCER","phonemes":"M ER1 - S ER0"},
	{"text":"MERCHANDISE","phonemes":"M ER1 - CH AH0 N - D AY2 Z"},
	{"text":"MERCHANDISER","phonemes":"M ER1 - CH AH0 N - D AY2 - Z ER0"},
	{"text":"MERCHANDISERS","phonemes":"M ER1 - CH AH0 N - D AY2 - Z ER0 Z"},
	{"text":"MERCHANDISING","phonemes":"M ER1 - CH AH0 N - D AY2 - Z IH0 NG"},
	{"text":"MERCHANT","phonemes":"M ER1 - CH AH0 N T"},
	{"text":"MERCHANT'S","phonemes":"M ER1 - CH AH0 N T S"},
	{"text":"MERCHANTMEN","phonemes":"M ER1 - CH AH0 N T - M IH0 N"},
	{"text":"MERCHANTS","phonemes":"M ER1 - CH AH0 N T S"},
	{"text":"MERCHANTS'","phonemes":"M ER1 - CH AH0 N T S"},
	{"text":"MERCHANTSBANK","phonemes":"M ER1 - CH AH0 N T S - B AE2 NG K"},
	{"text":"MERCIER","phonemes":"M ER1 - S IY0 - ER0"},
	{"text":"MERCIES","phonemes":"M ER1 - S IY0 Z"},
	{"text":"MERCIFUL","phonemes":"M ER1 - S IH0 - F AH0 L"},
	{"text":"MERCIFULLY","phonemes":"M ER1 - S IH0 - F AH0 - L IY0"},
	{"text":"MERCIFULLY(2)","phonemes":"M ER1 - S IH0 F - L IY0"},
	{"text":"MERCILESS","phonemes":"M ER1 - S AH0 - L AH0 S"},
	{"text":"MERCILESSLY","phonemes":"M ER1 - S AH0 - L AH0 S - L IY0"},
	{"text":"MERCK","phonemes":"M ER1 K"},
	{"text":"MERCK'S","phonemes":"M ER1 K S"},
	{"text":"MERCLAND","phonemes":"M ER1 K - L AE0 N D"},
	{"text":"MERCOSUR","phonemes":"M ER1 - K OW2 - S ER2"},
	{"text":"MERCURE","phonemes":"M ER0 - K UH1 - R IY0"},
	{"text":"MERCURI","phonemes":"M ER0 - K UH1 - R IY0"},
	{"text":"MERCURIAL","phonemes":"M ER0 - K Y UH1 - R IY0 - AH0 L"},
	{"text":"MERCURIC","phonemes":"M ER0 - K Y UH1 - R IH0 K"},
	{"text":"MERCURIO","phonemes":"M ER0 - K UH1 - R IY0 - OW0"},
	{"text":"MERCURY","phonemes":"M ER1 - K Y ER0 - IY0"},
	{"text":"MERCURY'S","phonemes":"M ER1 - K Y ER0 - IY0 Z"},
	{"text":"MERCY","phonemes":"M ER1 - S IY0"},
	{"text":"MERDYCE","phonemes":"M ER1 - D AY0 S"},
	{"text":"MERE","phonemes":"M IH1 R"},
	{"text":"MEREDITH","phonemes":"M EH1 - R IH0 - D IH0 TH"},
	{"text":"MERELY","phonemes":"M IH1 R - L IY0"},
	{"text":"MERENDA","phonemes":"M EH0 - R EY1 N - D AH0"},
	{"text":"MERENDINO","phonemes":"M ER0 - EH0 N - D IY1 - N OW0"},
	{"text":"MEREST","phonemes":"M EH1 - R AH0 S T"},
	{"text":"MERETZ","phonemes":"M EH1 - R EH0 T S"},
	{"text":"MERFELD","phonemes":"M ER1 - F EH0 L D"},
	{"text":"MERGE","phonemes":"M ER1 JH"},
	{"text":"MERGED","phonemes":"M ER1 JH D"},
	{"text":"MERGEN","phonemes":"M ER1 - G AH0 N"},
	{"text":"MERGER","phonemes":"M ER1 - JH ER0"},
	{"text":"MERGER'S","phonemes":"M ER1 - JH ER0 Z"},
	{"text":"MERGERS","phonemes":"M ER1 - JH ER0 Z"},
	{"text":"MERGES","phonemes":"M ER1 - JH IH0 Z"},
	{"text":"MERGING","phonemes":"M ER1 - JH IH0 NG"},
	{"text":"MERHIGE","phonemes":"M ER0 - HH IY1 JH"},
	{"text":"MERIAM","phonemes":"M IH1 - R IY0 - IH0 M"},
	{"text":"MERICA","phonemes":"M EH1 - R IH0 - K AH0"},
	{"text":"MERICANTANTE","phonemes":"M EH0 - R IY2 - K AH0 N - T AA1 N - T EY0"},
	{"text":"MERICLE","phonemes":"M EH1 - R IH0 - K AH0 L"},
	{"text":"MERICOPA","phonemes":"M EH2 - R AH0 - K OW1 - P AH0"},
	{"text":"MERIDA","phonemes":"M ER0 - IY1 - D AH0"},
	{"text":"MERIDEN","phonemes":"M EH1 - R IH0 - D AH0 N"},
	{"text":"MERIDETH","phonemes":"M EH1 - R IH0 - D IH0 TH"},
	{"text":"MERIDIAN","phonemes":"M ER0 - IH1 - D IY0 - AH0 N"},
	{"text":"MERIDIAN'S","phonemes":"M ER0 - IH1 - D IY0 - AH0 N Z"},
	{"text":"MERIDIEN","phonemes":"M ER0 - IH1 - D IY0 - AH0 N"},
	{"text":"MERIDIONALE","phonemes":"M ER0 - IH2 - D IY0 - AH0 - N AA1 - L IY0"},
	{"text":"MERIDITH","phonemes":"M EH1 - R IH0 - D IH0 TH"},
	{"text":"MERIDOR","phonemes":"M EH1 - R IH0 - D AO0 R"},
	{"text":"MERIEL","phonemes":"M IH1 - R IY0 L"},
	{"text":"MERIEUX","phonemes":"M EH1 - R IY0 - UW2"},
	{"text":"MERILLAT","phonemes":"M EH1 - R IH0 - L AE0 T"},
	{"text":"MERINO","phonemes":"M ER0 - IY1 - N OW0"},
	{"text":"MERION","phonemes":"M EH1 - R IY0 - AH0 N"},
	{"text":"MERIS","phonemes":"M EH1 - R AH0 S"},
	{"text":"MERISEL","phonemes":"M EH1 - R IH0 - S EH2 L"},
	{"text":"MERIT","phonemes":"M EH1 - R AH0 T"},
	{"text":"MERITED","phonemes":"M EH1 - R IH0 - T IH0 D"},
	{"text":"MERITHEW","phonemes":"M ER0 - IH1 - TH Y UW0"},
	{"text":"MERITLESS","phonemes":"M EH1 - R IH0 T - L AH0 S"},
	{"text":"MERITOCRACY","phonemes":"M EH0 - R IH0 - T AO1 - K R AH0 - S IY0"},
	{"text":"MERITOR","phonemes":"M EH1 - R AH0 - T ER0"},
	{"text":"MERITOR(2)","phonemes":"M EH1 - R AH0 - T AO2 R"},
	{"text":"MERITORIOUS","phonemes":"M EH2 - R AH0 - T AO1 - R IY0 - AH0 S"},
	{"text":"MERITS","phonemes":"M EH1 - R AH0 T S"},
	{"text":"MERITS(2)","phonemes":"M EH1 - R IH0 T S"},
	{"text":"MERITT","phonemes":"M EH1 - R IH0 T"},
	{"text":"MERIWEATHER","phonemes":"M EH1 - R IH0 - W EH2 - DH ER0"},
	{"text":"MERIWETHER","phonemes":"M EH1 - R IH0 - W EH2 - DH ER0"},
	{"text":"MERK","phonemes":"M ER1 K"},
	{"text":"MERKEL","phonemes":"M ER1 - K AH0 L"},
	{"text":"MERKER","phonemes":"M ER1 - K ER0"},
	{"text":"MERKEY","phonemes":"M ER1 - K IY0"},
	{"text":"MERKIN","phonemes":"M ER1 - K IH0 N"},
	{"text":"MERKLAN","phonemes":"M ER1 - K L AH0 N"},
	{"text":"MERKLE","phonemes":"M ER1 - K AH0 L"},
	{"text":"MERKLEY","phonemes":"M ER1 K - L IY0"},
	{"text":"MERKLIN","phonemes":"M ER1 - K L IH0 N"},
	{"text":"MERKSAMER","phonemes":"M ER1 K - S AH0 - M ER0"},
	{"text":"MERKT","phonemes":"M ER1 K T"},
	{"text":"MERKUR","phonemes":"M ER1 - K ER0"},
	{"text":"MERL","phonemes":"M ER1 L"},
	{"text":"MERLE","phonemes":"M ER1 L"},
	{"text":"MERLIN","phonemes":"M ER1 - L IH0 N"},
	{"text":"MERLINA","phonemes":"M ER0 - L IY1 - N AH0"},
	{"text":"MERLINE","phonemes":"M ER1 - L AY0 N"},
	{"text":"MERLINO","phonemes":"M ER0 - L IY1 - N OW0"},
	{"text":"MERLINS","phonemes":"M ER1 - L IH0 N Z"},
	{"text":"MERLIS","phonemes":"M ER1 - L IY0 Z"},
	{"text":"MERLO","phonemes":"M EH1 R - L OW0"},
	{"text":"MERLOT","phonemes":"M ER1 - L AH0 T"},
	{"text":"MERMAID","phonemes":"M ER1 - M EY2 D"},
	{"text":"MERMAIDS","phonemes":"M ER1 - M EY2 D Z"},
	{"text":"MERMAN","phonemes":"M ER1 - M AE2 N"},
	{"text":"MERMELSTEIN","phonemes":"M ER1 - M AH0 L - S T AY0 N"},
	{"text":"MERMELSTEIN(2)","phonemes":"M ER1 - M AH0 L - S T IY0 N"},
	{"text":"MERNA","phonemes":"M EH1 R - N AH0"},
	{"text":"MERNER","phonemes":"M ER1 - N ER0"},
	{"text":"MERNICK","phonemes":"M ER1 - N IH0 K"},
	{"text":"MERO","phonemes":"M EH1 - R OW0"},
	{"text":"MEROLA","phonemes":"M ER0 - OW1 - L AH0"},
	{"text":"MEROLLA","phonemes":"M ER0 - OW1 - L AH0"},
	{"text":"MERONEY","phonemes":"M EH1 - R AH0 - N IY0"},
	{"text":"MEROW","phonemes":"M EH1 - R OW0"},
	{"text":"MERRELL","phonemes":"M EH1 - R AH0 L"},
	{"text":"MERRETT","phonemes":"M EH1 - R IH0 T"},
	{"text":"MERRIAM","phonemes":"M EH1 - R IY0 - AH0 M"},
	{"text":"MERRICK","phonemes":"M EH1 - R IH0 K"},
	{"text":"MERRICKS","phonemes":"M EH1 - R IH0 K S"},
	{"text":"MERRIE","phonemes":"M EH1 - R IY0"},
	{"text":"MERRIER","phonemes":"M EH1 - R IY0 - ER0"},
	{"text":"MERRIFIELD","phonemes":"M EH1 - R IH0 - F IY2 L D"},
	{"text":"MERRIGAN","phonemes":"M EH1 - R IH0 - G AH0 N"},
	{"text":"MERRIHEW","phonemes":"M ER0 - IH1 - HH Y UW0"},
	{"text":"MERRILL","phonemes":"M EH1 - R AH0 L"},
	{"text":"MERRILL'S","phonemes":"M EH1 - R AH0 L Z"},
	{"text":"MERRILY","phonemes":"M EH1 - R AH0 - L IY0"},
	{"text":"MERRIMAC","phonemes":"M EH1 - R IH0 - M AE0 K"},
	{"text":"MERRIMACK","phonemes":"M EH1 - R IH0 - M AE2 K"},
	{"text":"MERRIMAN","phonemes":"M EH1 - R IH0 - M AH0 N"},
	{"text":"MERRIN","phonemes":"M EH1 - R IH0 N"},
	{"text":"MERRIOTT","phonemes":"M EH1 - R IY0 - AH0 T"},
	{"text":"MERRIT","phonemes":"M EH1 - R IH0 T"},
	{"text":"MERRITT","phonemes":"M EH1 - R IH0 T"},
	{"text":"MERRITTS","phonemes":"M EH1 - R IH0 T S"},
	{"text":"MERRIWEATHER","phonemes":"M EH0 - R IH0 - W EH1 - DH ER0"},
	{"text":"MERRIWETHER","phonemes":"M EH1 - R IH0 - W EH0 - DH ER0"},
	{"text":"MERROW","phonemes":"M EH1 - R OW0"},
	{"text":"MERRY","phonemes":"M EH1 - R IY0"},
	{"text":"MERRY-GO-ROUND","phonemes":"M EH1 - R IY0 - G OW0 - R AW2 N D"},
	{"text":"MERRYFIELD","phonemes":"M EH1 - R IY0 - F IY2 L D"},
	{"text":"MERRYMAN","phonemes":"M EH1 - R IY0 - M AH0 N"},
	{"text":"MERS","phonemes":"M ER1 Z"},
	{"text":"MERSCH","phonemes":"M ER1 SH"},
	{"text":"MERSEREAU","phonemes":"M ER1 - S ER0 - OW0"},
	{"text":"MERSHON","phonemes":"M ER1 - SH AH0 N"},
	{"text":"MERSMAN","phonemes":"M ER1 S - M AH0 N"},
	{"text":"MERSON","phonemes":"M ER1 - S AH0 N"},
	{"text":"MERTA","phonemes":"M EH1 R - T AH0"},
	{"text":"MERTEN","phonemes":"M ER1 - T AH0 N"},
	{"text":"MERTENS","phonemes":"M ER1 - T AH0 N Z"},
	{"text":"MERTES","phonemes":"M EH1 R - T EH0 S"},
	{"text":"MERTICE","phonemes":"M EH1 R - T IH0 S"},
	{"text":"MERTINS","phonemes":"M ER1 - T IH0 N Z"},
	{"text":"MERTLE","phonemes":"M ER1 - T AH0 L"},
	{"text":"MERTON","phonemes":"M ER1 - T AH0 N"},
	{"text":"MERTZ","phonemes":"M ER1 T S"},
	{"text":"MERV","phonemes":"M ER1 V"},
	{"text":"MERVIN","phonemes":"M ER1 - V IH0 N"},
	{"text":"MERVINE","phonemes":"M ER1 - V AY0 N"},
	{"text":"MERVIS","phonemes":"M ER1 - V IH0 S"},
	{"text":"MERVYN","phonemes":"M ER1 - V IH0 N"},
	{"text":"MERVYN'S","phonemes":"M ER1 - V IH0 N Z"},
	{"text":"MERWE","phonemes":"M ER1 - W IY0"},
	{"text":"MERWIN","phonemes":"M ER1 - W IH0 N"},
	{"text":"MERWYN","phonemes":"M ER1 - W IH0 N"},
	{"text":"MERYL","phonemes":"M EH1 - R AH0 L"},
	{"text":"MERYLL","phonemes":"M EH1 - R AH0 L"},
	{"text":"MERZ","phonemes":"M ER1 Z"},
	{"text":"MESA","phonemes":"M EY1 - S AH0"},
	{"text":"MESA'S","phonemes":"M EY1 - S AH0 Z"},
	{"text":"MESABA","phonemes":"M EH0 - S AA1 - B AH0"},
	{"text":"MESAROS","phonemes":"M EY0 - S AA1 - R OW0 Z"},
	{"text":"MESBIC","phonemes":"M EH1 S - B IH0 K"},
	{"text":"MESBICS","phonemes":"M EH1 S - B IH0 K S"},
	{"text":"MESCALERO","phonemes":"M EH2 - S K AH0 - L EH1 - R OW0"},
	{"text":"MESCALINE","phonemes":"M EH1 S - K AH0 - L IY2 N"},
	{"text":"MESCH","phonemes":"M EH1 SH"},
	{"text":"MESCHED","phonemes":"M EH1 - SH EH0 D"},
	{"text":"MESCHER","phonemes":"M EH1 - SH ER0"},
	{"text":"MESCHKE","phonemes":"M EH1 SH K"},
	{"text":"MESELSOHN","phonemes":"M EH1 - Z AH0 L - S AH0 N"},
	{"text":"MESELSON","phonemes":"M EH1 - Z AH0 L - S AH0 N"},
	{"text":"MESENBRINK","phonemes":"M EH1 - S IH0 N - B R IH0 NG K"},
	{"text":"MESENTERIC","phonemes":"M EH2 - S AH0 N - T EH1 - R IH0 K"},
	{"text":"MESEROLE","phonemes":"M EH0 - S ER0 - OW1 - L IY0"},
	{"text":"MESERVE","phonemes":"M EH1 - S ER0 V"},
	{"text":"MESERVEY","phonemes":"M EH0 - Z ER0 - V EY1"},
	{"text":"MESH","phonemes":"M EH1 SH"},
	{"text":"MESHED","phonemes":"M EH1 SH T"},
	{"text":"MESHELL","phonemes":"M EH1 - SH AH0 L"},
	{"text":"MESHES","phonemes":"M EH1 - SH IH0 Z"},
	{"text":"MESHING","phonemes":"M EH1 - SH IH0 NG"},
	{"text":"MESHULAM","phonemes":"M EH1 - SH UW0 - L AE0 M"},
	{"text":"MESICK","phonemes":"M EH1 - S IH0 K"},
	{"text":"MESIROW","phonemes":"M EH1 - S IH0 - R OW0"},
	{"text":"MESKE","phonemes":"M EH1 S K"},
	{"text":"MESKER","phonemes":"M EH1 - S K ER0"},
	{"text":"MESKILL","phonemes":"M EH1 - S K IH0 L"},
	{"text":"MESKIMEN","phonemes":"M EH1 S - K IY0 - M EH0 N"},
	{"text":"MESKO","phonemes":"M EH1 - S K OW0"},
	{"text":"MESLER","phonemes":"M EH1 - S AH0 - L ER0"},
	{"text":"MESLER(2)","phonemes":"M EH1 S - L ER0"},
	{"text":"MESMER","phonemes":"M EH1 Z - M ER0"},
	{"text":"MESMERISM","phonemes":"M EH1 S - M ER0 - IH2 - Z AH0 M"},
	{"text":"MESMERIZE","phonemes":"M EH1 Z - M ER0 - AY2 Z"},
	{"text":"MESMERIZED","phonemes":"M EH1 Z - M ER0 - AY2 Z D"},
	{"text":"MESMERIZING","phonemes":"M EH1 Z - M ER0 - AY2 - Z IH0 NG"},
	{"text":"MESNER","phonemes":"M EH1 S - N ER0"},
	{"text":"MESODERMAL","phonemes":"M EH2 - Z AH0 - D ER1 - M AH0 L"},
	{"text":"MESOLITHIC","phonemes":"M EH2 - Z AH0 - L IH1 - TH IH0 K"},
	{"text":"MESON","phonemes":"M EY1 - Z AA2 N"},
	{"text":"MESONS","phonemes":"M IY1 - Z AA2 N Z"},
	{"text":"MESOPOTAMIA","phonemes":"M EH2 - S AH0 - P AH0 - T EY1 - M IY0 - AH0"},
	{"text":"MESOPOTAMIAN","phonemes":"M EH2 - S AH0 - P AH0 - T EY1 - M IY0 - AH0 N"},
	{"text":"MESOPOTAMIANS","phonemes":"M EH2 - S AH0 - P AH0 - T EY1 - M IY0 - AH0 N Z"},
	{"text":"MESOTHELIOMA","phonemes":"M EH2 - S AH0 - TH IY2 - L IY0 - OW1 - M AH0"},
	{"text":"MESOTHORAX","phonemes":"M EH2 - Z AH0 - TH AO1 - R AE2 K S"},
	{"text":"MESOZOIC","phonemes":"M EH2 - S AH0 - Z OW1 - IH0 K"},
	{"text":"MESQUITE","phonemes":"M EH1 - S K IY2 T"},
	{"text":"MESS","phonemes":"M EH1 S"},
	{"text":"MESSA","phonemes":"M EH1 - S AH0"},
	{"text":"MESSAGE","phonemes":"M EH1 - S AH0 JH"},
	{"text":"MESSAGE(2)","phonemes":"M EH1 - S IH0 JH"},
	{"text":"MESSAGEPAD","phonemes":"M EH1 - S AH0 JH - P AE2 D"},
	{"text":"MESSAGES","phonemes":"M EH1 - S AH0 - JH AH0 Z"},
	{"text":"MESSAGES(2)","phonemes":"M EH1 - S IH0 - JH IH0 Z"},
	{"text":"MESSAGING","phonemes":"M EH1 - S IH0 - JH IH0 NG"},
	{"text":"MESSAMORE","phonemes":"M EH0 - S AA1 - M AO0 R"},
	{"text":"MESSANA","phonemes":"M EH0 - S AE1 - N AH0"},
	{"text":"MESSED","phonemes":"M EH1 S T"},
	{"text":"MESSEL","phonemes":"M EH1 - S AH0 L"},
	{"text":"MESSENGER","phonemes":"M EH1 - S AH0 N - JH ER0"},
	{"text":"MESSENGER(2)","phonemes":"M EH1 - S IH0 N - JH ER0"},
	{"text":"MESSENGERS","phonemes":"M EH1 - S AH0 N - JH ER0 Z"},
	{"text":"MESSER","phonemes":"M EH1 - S ER0"},
	{"text":"MESSERLI","phonemes":"M EH1 - S ER0 - L IY0"},
	{"text":"MESSERLY","phonemes":"M EH1 - S ER0 - L IY0"},
	{"text":"MESSERSCHMIDT","phonemes":"M EH1 - S ER0 SH - M IH2 T"},
	{"text":"MESSERSCHMITT","phonemes":"M EH1 - S ER0 SH - M IH2 T"},
	{"text":"MESSERSMITH","phonemes":"M EH1 - S ER0 - S M IH2 TH"},
	{"text":"MESSES","phonemes":"M EH1 - S IH0 Z"},
	{"text":"MESSIAEN","phonemes":"M EH1 - S IY0 - EY2 N"},
	{"text":"MESSIAEN'S","phonemes":"M EH1 - S IY0 - EY2 N Z"},
	{"text":"MESSIAH","phonemes":"M AH0 - S AY1 - AH0"},
	{"text":"MESSIAHS","phonemes":"M AH0 - S AY1 - AH0 Z"},
	{"text":"MESSIANIC","phonemes":"M EH2 - S IY0 - AE1 - N IH0 K"},
	{"text":"MESSICK","phonemes":"M EH1 - S IH0 K"},
	{"text":"MESSIER","phonemes":"M EH1 - S IY0 - ER0"},
	{"text":"MESSIMER","phonemes":"M EH1 - S IH0 - M ER0"},
	{"text":"MESSINA","phonemes":"M IH0 - S IY1 - N AH0"},
	{"text":"MESSINEO","phonemes":"M EH2 - S IH1 - N IY0 - OW0"},
	{"text":"MESSING","phonemes":"M EH1 - S IH0 NG"},
	{"text":"MESSINGER","phonemes":"M EH1 - S IH0 - NG ER0"},
	{"text":"MESSLER","phonemes":"M EH1 S - L ER0"},
	{"text":"MESSMAN","phonemes":"M EH1 S - M AH0 N"},
	{"text":"MESSMER","phonemes":"M EH1 S - M ER0"},
	{"text":"MESSMORE","phonemes":"M EH1 S - M AO0 R"},
	{"text":"MESSNER","phonemes":"M EH1 S - N ER0"},
	{"text":"MESSRS","phonemes":"M EH1 - S ER0 Z"},
	{"text":"MESSRS.","phonemes":"M EH1 - S ER0 Z"},
	{"text":"MESSRS.(2)","phonemes":"M IH0 - S UW1 R Z"},
	{"text":"MESSY","phonemes":"M EH1 - S IY0"},
	{"text":"MEST","phonemes":"M EH1 S T"},
	{"text":"MESTA","phonemes":"M EH1 - S T AH0"},
	{"text":"MESTAS","phonemes":"M EH1 - S T AH0 Z"},
	{"text":"MESTEK","phonemes":"M EH1 - S T EH2 K"},
	{"text":"MESTER","phonemes":"M EH1 - S T ER0"},
	{"text":"MESTIZO","phonemes":"M EH0 - S T IY1 - Z OW0"},
	{"text":"MESTON","phonemes":"M EH1 - S T AH0 N"},
	{"text":"MESTRALLET","phonemes":"M EH1 S - T R AH0 - L EH2 T"},
	{"text":"MESTRE","phonemes":"M EH1 - S T ER0"},
	{"text":"MESTROVIC","phonemes":"M EH1 S - T R OW0 - V IH0 K"},
	{"text":"MESZAROS","phonemes":"M IH0 - SH AA1 - R OW0 Z"},
	{"text":"MET","phonemes":"M EH1 T"},
	{"text":"MET'S","phonemes":"M EH1 T S"},
	{"text":"META","phonemes":"M IY1 - T AH0"},
	{"text":"METABOLIC","phonemes":"M EH2 - T AH0 - B AA1 - L IH0 K"},
	{"text":"METABOLISM","phonemes":"M AH0 - T AE1 - B AH0 - L IH2 - Z AH0 M"},
	{"text":"METABOLISMS","phonemes":"M AH0 - T AE1 - B AH0 - L IH2 - Z AH0 M Z"},
	{"text":"METABOLIZE","phonemes":"M AH0 - T AE1 - B AH0 - L AY2 Z"},
	{"text":"METACARPAL","phonemes":"M EH2 - T AH0 - K AA1 R - P AH0 L"},
	{"text":"METACARPALS","phonemes":"M EH2 - T AH0 - K AA1 R - P AH0 L Z"},
	{"text":"METAGOGUE","phonemes":"M EH1 - T AH0 - G AO2 G"},
	{"text":"METAGOGUED","phonemes":"M EH1 - T AH0 - G AO2 G D"},
	{"text":"METAIRIE","phonemes":"M AH0 - T EH1 - R IY0"},
	{"text":"METAL","phonemes":"M EH1 - T AH0 L"},
	{"text":"METAL'S","phonemes":"M EH1 - T AH0 L Z"},
	{"text":"METALL","phonemes":"M EH1 - T AO1 L"},
	{"text":"METALLATZ","phonemes":"M EH1 - T AE1 - L AH0 T S"},
	{"text":"METALLGESELLSCHAFT","phonemes":"M EH2 - T AH0 L - G EH1 - S AH0 L - SH AE2 F T"},
	{"text":"METALLGESELLSCHAFT'S","phonemes":"M EH2 - T AH0 L - G EH1 - S AH0 L - SH AE2 F T S"},
	{"text":"METALLIC","phonemes":"M AH0 - T AE1 - L IH0 K"},
	{"text":"METALLIC'S","phonemes":"M AH0 - T AE1 - L IH0 K S"},
	{"text":"METALLICA","phonemes":"M AH0 - T AE1 - L IH0 - K AH0"},
	{"text":"METALLICA'S","phonemes":"M AH0 - T AE1 - L IH0 - K AH0 Z"},
	{"text":"METALLO","phonemes":"M EH0 - T AA1 - L OW0"},
	{"text":"METALLURGICAL","phonemes":"M EH2 - T AH0 - L ER1 - JH IH0 - K AH0 L"},
	{"text":"METALLURGY","phonemes":"M EH1 - T AH0 - L ER0 - JH IY0"},
	{"text":"METALS","phonemes":"M EH1 - T AH0 L Z"},
	{"text":"METALS'","phonemes":"M EH1 - T AH0 L Z"},
	{"text":"METALWORK","phonemes":"M EH1 - T AH0 L - W ER2 K"},
	{"text":"METALWORKER","phonemes":"M EH1 - T AH0 L - W ER2 - K ER0"},
	{"text":"METALWORKERS","phonemes":"M EH1 - T AH0 L - W ER2 - K ER0 Z"},
	{"text":"METALWORKING","phonemes":"M EH1 - T AH0 L - W ER2 - K IH0 NG"},
	{"text":"METAMORPHIC","phonemes":"M EH2 - T AH0 - M AO1 R - F IH0 K"},
	{"text":"METAMORPHOSE","phonemes":"M EH2 - T AH0 - M AO1 R - F OW0 Z"},
	{"text":"METAMORPHOSIS","phonemes":"M EH2 - T AH0 - M AO1 R - F AH0 - S AH0 S"},
	{"text":"METAMUCIL","phonemes":"M EH2 - T AH0 - M Y UW1 - S AH0 L"},
	{"text":"METAMUCIL'S","phonemes":"M EH2 - T AH0 - M Y UW1 - S AH0 L Z"},
	{"text":"METAPHOR","phonemes":"M EH1 - T AH0 - F AO0 R"},
	{"text":"METAPHORICAL","phonemes":"M EH2 - T AH0 - F AO1 - R IH0 - K AH0 L"},
	{"text":"METAPHORICALLY","phonemes":"M EH2 - T AH0 - F AO1 - R IH0 K - L IY0"},
	{"text":"METAPHORS","phonemes":"M EH1 - T AH0 - F AO0 R Z"},
	{"text":"METAPHYSICAL","phonemes":"M EH2 - T AH0 - F IH1 - Z IH0 - K AH0 L"},
	{"text":"METAPHYSICS","phonemes":"M EH2 - T AH0 - F IH1 - Z IH0 K S"},
	{"text":"METASTASIZE","phonemes":"M AH0 - T AE1 - S T AH0 - S AY2 Z"},
	{"text":"METASTASIZED","phonemes":"M AH0 - T AE1 - S T AH0 - S AY2 Z D"},
	{"text":"METATHORAX","phonemes":"M EH2 - T AH0 - TH AO1 - R AE2 K S"},
	{"text":"METAVSKY","phonemes":"M AH0 - T AE1 V - S K IY0"},
	{"text":"METAXAS","phonemes":"M AH0 - T AE1 K - S AH0 S"},
	{"text":"METCALF","phonemes":"M EH1 T - K AE2 F"},
	{"text":"METCALFE","phonemes":"M EH1 T - K AH0 L F"},
	{"text":"METCOM","phonemes":"M EH1 T - K AA0 M"},
	{"text":"METE","phonemes":"M IY1 T"},
	{"text":"METED","phonemes":"M IY1 - T IH0 D"},
	{"text":"METEOR","phonemes":"M IY1 - T IY0 - ER0"},
	{"text":"METEORIC","phonemes":"M IY2 - T IY0 - AO1 - R IH0 K"},
	{"text":"METEORITE","phonemes":"M IY1 - T IY0 - AO0 - R AY2 T"},
	{"text":"METEOROLOGICAL","phonemes":"M IY2 - T IY0 - AO2 - R AH0 - L AA1 - JH IH0 - K AH0 L"},
	{"text":"METEOROLOGIST","phonemes":"M IY2 - T IY0 - ER0 - AA1 - L AH0 - JH IH0 S T"},
	{"text":"METEOROLOGISTS","phonemes":"M IY2 - T IY0 - ER0 - AA1 - L AH0 - JH IH0 S T S"},
	{"text":"METEOROLOGISTS(2)","phonemes":"M IY2 - T IY0 - ER0 - AA1 - L AH0 - JH IH0 S S"},
	{"text":"METEOROLOGISTS(3)","phonemes":"M IY2 - T IY0 - ER0 - AA1 - L AH0 - JH IH0 S"},
	{"text":"METEOROLOGY","phonemes":"M IY2 - T IY0 - ER0 - AA1 - L AH0 - JH IY0"},
	{"text":"METEORS","phonemes":"M IY1 - T IY0 - ER0 Z"},
	{"text":"METER","phonemes":"M IY1 - T ER0"},
	{"text":"METERED","phonemes":"M IY1 - T ER0 D"},
	{"text":"METERING","phonemes":"M IY1 - T ER0 - IH0 NG"},
	{"text":"METERS","phonemes":"M IY1 - T ER0 Z"},
	{"text":"METEX","phonemes":"M EH1 - T EH2 K S"},
	{"text":"METH","phonemes":"M EH1 TH"},
	{"text":"METHADONE","phonemes":"M EH1 - TH AH0 - D OW2 N"},
	{"text":"METHAMPHETAMINE","phonemes":"M EH2 - TH AE0 M - F EH1 - T AH0 - M IY0 N"},
	{"text":"METHAMPHETAMINE(2)","phonemes":"M EH2 - TH AE0 M - F EH1 - T AH0 - M AY0 N"},
	{"text":"METHANE","phonemes":"M EH1 - TH EY2 N"},
	{"text":"METHANEX","phonemes":"M EH1 - TH AH0 - N EH2 K S"},
	{"text":"METHANOL","phonemes":"M EH1 - TH AH0 - N AA2 L"},
	{"text":"METHAZINE","phonemes":"M EH1 - TH AH0 - Z IY2 N"},
	{"text":"METHENEY","phonemes":"M EH1 - TH IH0 - N IY0"},
	{"text":"METHENY","phonemes":"M EH1 - TH IH0 - N IY0"},
	{"text":"METHNER","phonemes":"M EH1 TH - N ER0"},
	{"text":"METHOD","phonemes":"M EH1 - TH AH0 D"},
	{"text":"METHODE","phonemes":"M AH0 - TH OW1 D"},
	{"text":"METHODICAL","phonemes":"M AH0 - TH AA1 - D AH0 - K AH0 L"},
	{"text":"METHODICAL(2)","phonemes":"M AH0 - TH AA1 - D IH0 - K AH0 L"},
	{"text":"METHODICALLY","phonemes":"M AH0 - TH AA1 - D IH0 - K AH0 - L IY0"},
	{"text":"METHODICALLY(2)","phonemes":"M AH0 - TH AA1 - D IH0 K - L IY0"},
	{"text":"METHODISM","phonemes":"M EH1 - TH AH0 - D IH2 - Z AH0 M"},
	{"text":"METHODISMS","phonemes":"M EH1 - TH AH0 - D IH2 - Z AH0 M Z"},
	{"text":"METHODIST","phonemes":"M EH1 - TH AH0 - D AH0 S T"},
	{"text":"METHODIST(2)","phonemes":"M EH1 - TH AH0 - D IH0 S T"},
	{"text":"METHODOLOGICAL","phonemes":"M EH2 - TH AH0 - D AH0 - L AA1 - JH IH0 - K AH0 L"},
	{"text":"METHODOLOGIES","phonemes":"M EH2 - TH OW0 - D AA1 - L AH0 - JH IY0 Z"},
	{"text":"METHODOLOGY","phonemes":"M EH2 - TH AH0 - D AA1 - L AH0 - JH IY0"},
	{"text":"METHODS","phonemes":"M EH1 - TH AH0 D Z"},
	{"text":"METHOT","phonemes":"M EH1 - TH AH0 T"},
	{"text":"METHOTREXATE","phonemes":"M EH2 - TH OW0 - T R EH1 K - S EY2 T"},
	{"text":"METHUSELAH","phonemes":"M AH0 - TH Y UW1 - Z AH0 - L AH0"},
	{"text":"METHVIN","phonemes":"M EH1 TH - V IH0 N"},
	{"text":"METHYL","phonemes":"M EH1 - TH AH0 L"},
	{"text":"METHYLENE","phonemes":"M EH1 - TH IH0 - L IY2 N"},
	{"text":"METICS","phonemes":"M EH1 - T IH0 K S"},
	{"text":"METICULOUS","phonemes":"M AH0 - T IH1 - K Y AH0 - L AH0 S"},
	{"text":"METICULOUSLY","phonemes":"M AH0 - T IH1 - K Y AH0 - L AH0 S - L IY0"},
	{"text":"METIER","phonemes":"M EH1 - T Y ER0"},
	{"text":"METIS","phonemes":"M EH1 - T IH0 S"},
	{"text":"METIVIER","phonemes":"M EH1 - T IH0 - V IY0 - ER0"},
	{"text":"METLIFE","phonemes":"M EH1 T - L AY2 F"},
	{"text":"METOLACHLOR","phonemes":"M AH0 - T OW1 - L AH0 K - L ER0"},
	{"text":"METONOMY","phonemes":"M AH0 - T AO1 - N AH0 - M IY0"},
	{"text":"METOYER","phonemes":"M EH1 - T OY0 - ER0"},
	{"text":"METPATH","phonemes":"M EH1 T - P AE2 TH"},
	{"text":"METRA","phonemes":"M EH1 - T R AH0"},
	{"text":"METRAHEALTH","phonemes":"M EH1 - T R AH0 - HH EH2 L TH"},
	{"text":"METRIC","phonemes":"M EH1 - T R IH0 K"},
	{"text":"METRICAL","phonemes":"M EH1 - T R IH0 - K AH0 L"},
	{"text":"METRICALLY","phonemes":"M EH1 - T R IH0 - K AH0 - L IY0"},
	{"text":"METRICK","phonemes":"M EH1 - T R IH0 K"},
	{"text":"METRICS","phonemes":"M EH1 - T R IH0 K S"},
	{"text":"METRO","phonemes":"M EH1 - T R OW2"},
	{"text":"METRO'S","phonemes":"M EH1 - T R OW0 Z"},
	{"text":"METROBANC","phonemes":"M EH1 - T R OW0 - B AE2 NG K"},
	{"text":"METROBANK","phonemes":"M EH1 - T R OW0 - B AE2 NG K"},
	{"text":"METROCALL","phonemes":"M EH1 - T R OW2 - K AO2 L"},
	{"text":"METROCOLOR","phonemes":"M EH1 - T R OW0 - K AH1 - L ER0"},
	{"text":"METROCORP","phonemes":"M EH1 - T R OW0 - K AO2 R P"},
	{"text":"METRODADE","phonemes":"M EH2 - T R OW0 - D EY1 D"},
	{"text":"METRODOME","phonemes":"M EH1 - T R OW0 - D OW2 M"},
	{"text":"METRODOME(2)","phonemes":"M EH1 - T R AH0 - D OW2 M"},
	{"text":"METROMAIL","phonemes":"M EH1 - T R OW0 - M EY2 L"},
	{"text":"METROMEDIA","phonemes":"M EH2 - T R OW0 - M IY1 - D IY0 - AH0"},
	{"text":"METROPLEX","phonemes":"M EH1 - T R OW0 - P L EH2 K S"},
	{"text":"METROPOL","phonemes":"M EH1 - T R AH0 - P OW2 L"},
	{"text":"METROPOL'S","phonemes":"M EH1 - T R AH0 - P OW2 L Z"},
	{"text":"METROPOLIS","phonemes":"M AH0 - T R AA1 - P AH0 - L AH0 S"},
	{"text":"METROPOLITAIN","phonemes":"M EH2 - T R AH0 - P AO1 - L AH0 - T AH0 N"},
	{"text":"METROPOLITAN","phonemes":"M EH2 - T R AH0 - P AA1 - L AH0 - T AH0 N"},
	{"text":"METROPOLITAN'S","phonemes":"M EH2 - T R AH0 - P AA1 - L AH0 - T AH0 N Z"},
	{"text":"METROPOLITANS","phonemes":"M EH2 - T R AH0 - P AA1 - L AH0 - T AH0 N Z"},
	{"text":"METS","phonemes":"M EH1 T S"},
	{"text":"METS'","phonemes":"M EH1 T S"},
	{"text":"METSKER","phonemes":"M EH1 T - S K ER0"},
	{"text":"METTE","phonemes":"M EH1 T"},
	{"text":"METTER","phonemes":"M EH1 - T ER0"},
	{"text":"METTERNICH","phonemes":"M EH1 - T ER0 - N IH0 CH"},
	{"text":"METTLE","phonemes":"M EH1 - T AH0 L"},
	{"text":"METTLEN","phonemes":"M EH1 T - L AH0 N"},
	{"text":"METTLER","phonemes":"M EH1 T - L ER0"},
	{"text":"METTS","phonemes":"M EH1 T S"},
	{"text":"METTUR","phonemes":"M EH1 - T ER0"},
	{"text":"METZ","phonemes":"M EH1 T S"},
	{"text":"METZE","phonemes":"M EH1 T Z"},
	{"text":"METZENBAUM","phonemes":"M EH1 T - S AH0 N - B AW2 M"},
	{"text":"METZENBAUM'S","phonemes":"M EH1 T - S AH0 N - B AW2 M Z"},
	{"text":"METZER","phonemes":"M EH1 T - S ER0"},
	{"text":"METZGAR","phonemes":"M EH1 T S - G ER0"},
	{"text":"METZGER","phonemes":"M EH1 T S - G ER0"},
	{"text":"METZGER'S","phonemes":"M EH1 T S - G ER0 Z"},
	{"text":"METZINGER","phonemes":"M EH1 T - Z IH0 - NG ER0"},
	{"text":"METZKER","phonemes":"M EH1 T - S K ER0"},
	{"text":"METZLER","phonemes":"M EH1 T S - L ER0"},
	{"text":"METZNER","phonemes":"M EH1 T S - N ER0"},
	{"text":"MEUNIER","phonemes":"M OY1 - N IY0 - ER0"},
	{"text":"MEURER","phonemes":"M ER1 - ER0"},
	{"text":"MEUSE","phonemes":"M Y UW1 Z"},
	{"text":"MEUSER","phonemes":"M OY1 - S ER0"},
	{"text":"MEUTH","phonemes":"M Y UW1 TH"},
	{"text":"MEVACOR","phonemes":"M EH1 - V AH0 - K AO2 R"},
	{"text":"MEVARACH","phonemes":"M AH0 - V AA1 - R AH0 CH"},
	{"text":"MEVARACH'S","phonemes":"M AH0 - V AA1 - R AH0 - CH AH0 Z"},
	{"text":"MEVARACHS","phonemes":"M AH0 - V AA1 - R AH0 - CH AH0 Z"},
	{"text":"MEW","phonemes":"M Y UW1"},
	{"text":"MEWAS","phonemes":"M Y UW1 - AH0 S"},
	{"text":"MEWAS(2)","phonemes":"M IY1 - W AH0 S"},
	{"text":"MEWBORN","phonemes":"M Y UW1 - B ER0 N"},
	{"text":"MEWES","phonemes":"M Y UW1 Z"},
	{"text":"MEX","phonemes":"M EH1 K S"},
	{"text":"MEXICALI","phonemes":"M EH2 K - S IH0 - K AA1 - L IY0"},
	{"text":"MEXICAN","phonemes":"M EH1 K - S AH0 - K AH0 N"},
	{"text":"MEXICANA","phonemes":"M EH2 K - S IH0 - K AE1 - N AH0"},
	{"text":"MEXICANO","phonemes":"M EH2 K - S IH0 - K AA1 - N OW0"},
	{"text":"MEXICANOS","phonemes":"M EH2 K - S IH0 - K AA1 - N OW0 Z"},
	{"text":"MEXICANS","phonemes":"M EH1 K - S IH0 - K AH0 N Z"},
	{"text":"MEXICO","phonemes":"M EH1 K - S AH0 - K OW2"},
	{"text":"MEXICO'S","phonemes":"M EH1 K - S AH0 - K OW2 Z"},
	{"text":"MEY","phonemes":"M EY1"},
	{"text":"MEYER","phonemes":"M AY1 - ER0"},
	{"text":"MEYER'S","phonemes":"M AY1 - ER0 Z"},
	{"text":"MEYERBEER","phonemes":"M AY1 - ER0 - B IH2 R"},
	{"text":"MEYERHOFF","phonemes":"M AY1 - ER0 - HH AO0 F"},
	{"text":"MEYERING","phonemes":"M EY1 - ER0 - IH0 NG"},
	{"text":"MEYERMAN","phonemes":"M AY1 - ER0 - M AH0 N"},
	{"text":"MEYEROWITZ","phonemes":"M AY1 - ER0 - AH0 - W IH0 T S"},
	{"text":"MEYERS","phonemes":"M AY1 - ER0 Z"},
	{"text":"MEYERSON","phonemes":"M AY1 - ER0 - S AH0 N"},
	{"text":"MEYN","phonemes":"M EY1 N"},
	{"text":"MEYO","phonemes":"M EY1 - OW0"},
	{"text":"MEYOHAS","phonemes":"M EY0 - OW1 - HH AA0 S"},
	{"text":"MEZA","phonemes":"M EH1 - Z AH0"},
	{"text":"MEZERA","phonemes":"M EY0 - Z EH1 - R AH0"},
	{"text":"MEZEY","phonemes":"M EH1 - Z IY0"},
	{"text":"MEZGER","phonemes":"M EH1 Z - JH ER0"},
	{"text":"MEZO","phonemes":"M EH1 - Z OW0"},
	{"text":"MEZVINSKY","phonemes":"M EH2 Z - V IH1 N - S K IY0"},
	{"text":"MEZVINSKY'S","phonemes":"M EH2 Z - V IH1 N - S K IY0 Z"},
	{"text":"MEZZALUNA","phonemes":"M EH2 T - S AH0 - L UW1 - N AH0"},
	{"text":"MEZZALUNA(2)","phonemes":"M EH2 - Z AH0 - L UW1 - N AH0"},
	{"text":"MEZZANINE","phonemes":"M EH1 - Z AH0 - N IY2 N"},
	{"text":"MEZZO","phonemes":"M EH1 - Z OW0"},
	{"text":"MFUME","phonemes":"EH2 M - F UW1 - M EY2"},
	{"text":"MGM","phonemes":"EH1 M - G IY1 - EH1 M"},
	{"text":"MH","phonemes":"EH1 - M EY1 CH"},
	{"text":"MHM","phonemes":"AH0 M - HH AH0 M"},
	{"text":"MHOON","phonemes":"M HH UW1 N"},
	{"text":"MI","phonemes":"M IY1"},
	{"text":"MI-VAMI","phonemes":"M IY0 - V AE1 - M IY0"},
	{"text":"MIA","phonemes":"M IY1 - AH0"},
	{"text":"MIAMI","phonemes":"M AY0 - AE1 - M IY0"},
	{"text":"MIAMI'S","phonemes":"M AY0 - AE1 - M IY0 Z"},
	{"text":"MIANO","phonemes":"M IY0 - AA1 - N OW0"},
	{"text":"MIARA","phonemes":"M AY0 - AA1 - R AH0"},
	{"text":"MIASMA","phonemes":"M IY0 - AE1 Z - M AH0"},
	{"text":"MIASMA(2)","phonemes":"M AY0 - AE1 Z - M AH0"},
	{"text":"MIATA","phonemes":"M IY0 - AA1 - T AH0"},
	{"text":"MIAZGA","phonemes":"M IY0 - AA1 Z - G AH0"},
	{"text":"MIB","phonemes":"M IH1 B"},
	{"text":"MIC","phonemes":"M IH1 K"},
	{"text":"MICA","phonemes":"M AY1 - K AH0"},
	{"text":"MICAELA","phonemes":"M IY0 - K EY1 - L AH0"},
	{"text":"MICAH","phonemes":"M AY1 - K AH0"},
	{"text":"MICALE","phonemes":"M IY0 - K AA1 - L IY0"},
	{"text":"MICALLEF","phonemes":"M IH1 - K AH0 - L EH0 F"},
	{"text":"MICANOPY","phonemes":"M IH0 - K AE1 - N AH0 - P IY0"},
	{"text":"MICATIN","phonemes":"M AY1 - K AH0 - T IH0 N"},
	{"text":"MICCICHE","phonemes":"M IY0 - CH IY1 - K IY0"},
	{"text":"MICCIO","phonemes":"M IY1 - CH IY0 - OW0"},
	{"text":"MICE","phonemes":"M AY1 S"},
	{"text":"MICEK","phonemes":"M IH1 - CH EH0 K"},
	{"text":"MICELI","phonemes":"M IY0 - CH EH1 - L IY0"},
	{"text":"MICH","phonemes":"M IH1 CH"},
	{"text":"MICHAEL","phonemes":"M AY1 - K AH0 L"},
	{"text":"MICHAEL'S","phonemes":"M AY1 - K AH0 L Z"},
	{"text":"MICHAELA","phonemes":"M AY0 - K EH1 - L AH0"},
	{"text":"MICHAELINA","phonemes":"M AY2 - K AH0 - L IY1 - N AH0"},
	{"text":"MICHAELINE","phonemes":"M AY1 - K AH0 - L AY0 N"},
	{"text":"MICHAELINE(2)","phonemes":"M AY1 - K AH0 - L IY0 N"},
	{"text":"MICHAELIS","phonemes":"M AY2 - K EH1 - L IH0 S"},
	{"text":"MICHAELLA","phonemes":"M AY2 - K EH1 - L AH0"},
	{"text":"MICHAELS","phonemes":"M AY1 - K AH0 L Z"},
	{"text":"MICHAELSEN","phonemes":"M AY1 - K AH0 L - S AH0 N"},
	{"text":"MICHAELSON","phonemes":"M AY1 - K AH0 L - S AH0 N"},
	{"text":"MICHAL","phonemes":"M IH1 - CH AH0 L"},
	{"text":"MICHALAK","phonemes":"M IH1 - CH AH0 - L AE0 K"},
	{"text":"MICHALEC","phonemes":"M IH0 - HH AA1 - L IH0 K"},
	{"text":"MICHALEK","phonemes":"M IH0 - HH AA1 - L EH0 K"},
	{"text":"MICHALIK","phonemes":"M IH1 - K AH0 - L IH0 K"},
	{"text":"MICHALOWSKI","phonemes":"M IH2 - CH AH0 - L AO1 F S - K IY0"},
	{"text":"MICHALS","phonemes":"M IH1 - CH AH0 L Z"},
	{"text":"MICHALSKI","phonemes":"M IH2 - CH AA1 L S - K IY0"},
	{"text":"MICHALSKY","phonemes":"M IH2 - CH AA1 L S - K IY0"},
	{"text":"MICHAUD","phonemes":"M IH0 - SH OW1"},
	{"text":"MICHAUX","phonemes":"M IH0 - SH OW1"},
	{"text":"MICHCON","phonemes":"M IH1 SH - K AA0 N"},
	{"text":"MICHCON'S","phonemes":"M IH1 SH - K AA0 N Z"},
	{"text":"MICHEAL","phonemes":"M AY1 - K AH0 L"},
	{"text":"MICHEAUX","phonemes":"M IH0 - SH OW1"},
	{"text":"MICHEAUX'S","phonemes":"M IH0 - SH OW1 Z"},
	{"text":"MICHEL","phonemes":"M IH0 - SH EH1 L"},
	{"text":"MICHEL'S","phonemes":"M IH2 - SH EH1 L Z"},
	{"text":"MICHEL'S(2)","phonemes":"M IH1 - CH AH0 L Z"},
	{"text":"MICHEL'S(3)","phonemes":"M AY1 - K AH0 L Z"},
	{"text":"MICHEL(2)","phonemes":"M IH1 - CH AH0 L"},
	{"text":"MICHEL(3)","phonemes":"M AY1 - K AH0 L"},
	{"text":"MICHELA","phonemes":"M IH0 - K EY1 - L AH0"},
	{"text":"MICHELA'S","phonemes":"M IH0 - K EY1 - L AH0 Z"},
	{"text":"MICHELANGELO","phonemes":"M AY2 - K AH0 - L AE1 N - JH AH0 - L OW2"},
	{"text":"MICHELANGELO'S","phonemes":"M AY2 - K AH0 - L AE1 N - JH AH0 - L OW2 Z"},
	{"text":"MICHELANGELO'S(2)","phonemes":"M IH2 - K AH0 - L AE1 N - JH AH0 - L OW2 Z"},
	{"text":"MICHELANGELO(2)","phonemes":"M IH2 - K AH0 - L AE1 N - JH AH0 - L OW2"},
	{"text":"MICHELE","phonemes":"M IH0 - SH EH1 L"},
	{"text":"MICHELETTI","phonemes":"M IH0 - K AH0 - L EH1 - T IY0"},
	{"text":"MICHELI","phonemes":"M IH0 - K EH1 - L IY0"},
	{"text":"MICHELIN","phonemes":"M IH1 - SH AH0 - L AH0 N"},
	{"text":"MICHELIN(2)","phonemes":"M IH1 SH - L AH0 N"},
	{"text":"MICHELINA","phonemes":"M IH0 - K AH0 - L IY1 - N AH0"},
	{"text":"MICHELINE","phonemes":"M IH2 - SH AH0 - L AH0 N"},
	{"text":"MICHELINI","phonemes":"M IH0 - K AH0 - L IY1 - N IY0"},
	{"text":"MICHELL","phonemes":"M IH1 - CH AH0 L"},
	{"text":"MICHELLE","phonemes":"M IH0 - SH EH1 L"},
	{"text":"MICHELLE'S","phonemes":"M IH0 - SH EH1 L Z"},
	{"text":"MICHELLI","phonemes":"M IH0 - CH EH1 - L IY0"},
	{"text":"MICHELMAN","phonemes":"M AY1 - K AH0 L - M AH0 N"},
	{"text":"MICHELOB","phonemes":"M IH1 - K AH0 - L OW0 B"},
	{"text":"MICHELOTTI","phonemes":"M IH0 - K AH0 - L OW1 - T IY0"},
	{"text":"MICHELS","phonemes":"M IH0 - SH EH1 L Z"},
	{"text":"MICHELSEN","phonemes":"M AY1 - K AH0 L - S AH0 N"},
	{"text":"MICHELSON","phonemes":"M AY1 - K AH0 L - S AH0 N"},
	{"text":"MICHENER","phonemes":"M IH1 CH - N ER0"},
	{"text":"MICHENER'S","phonemes":"M IH1 CH - N ER0 Z"},
	{"text":"MICHIE","phonemes":"M IH1 - CH IY0"},
	{"text":"MICHIELS","phonemes":"M AY1 - K AH0 L Z"},
	{"text":"MICHIELS(2)","phonemes":"M IH1 - CH IY0 L Z"},
	{"text":"MICHIGAN","phonemes":"M IH1 - SH IH0 - G AH0 N"},
	{"text":"MICHIGAN'S","phonemes":"M IH1 - SH IH0 - G AH0 N Z"},
	{"text":"MICHIHIRO","phonemes":"M IH2 - CH IY0 - HH IY1 - R OW0"},
	{"text":"MICHIO","phonemes":"M IH1 - CH IY0 - OW0"},
	{"text":"MICHL","phonemes":"M IH1 - CH AH0 L"},
	{"text":"MICHLER","phonemes":"M IH1 CH - L ER0"},
	{"text":"MICHNA","phonemes":"M IH1 CH - N AH0"},
	{"text":"MICHOACAN","phonemes":"M IH0 - CH OW1 - K AH0 N"},
	{"text":"MICHON","phonemes":"M IH1 - CH AH0 N"},
	{"text":"MICK","phonemes":"M IH1 K"},
	{"text":"MICKA","phonemes":"M IH1 - K AH0"},
	{"text":"MICKE","phonemes":"M IH1 K"},
	{"text":"MICKEL","phonemes":"M IH1 - K AH0 L"},
	{"text":"MICKELBERRY","phonemes":"M IH1 - K AH0 L - B EH2 - R IY0"},
	{"text":"MICKELS","phonemes":"M IH1 - K AH0 L Z"},
	{"text":"MICKELSEN","phonemes":"M IH1 - K AH0 L - S AH0 N"},
	{"text":"MICKELSON","phonemes":"M IH1 - K AH0 L - S AH0 N"},
	{"text":"MICKENS","phonemes":"M IH1 - K AH0 N Z"},
	{"text":"MICKEY","phonemes":"M IH1 - K IY0"},
	{"text":"MICKEY'S","phonemes":"M IH1 - K IY0 Z"},
	{"text":"MICKI","phonemes":"M IH1 - K IY0"},
	{"text":"MICKIE","phonemes":"M IH1 - K IY0"},
	{"text":"MICKIEWICZ","phonemes":"M IH1 - K AH0 - V IH0 CH"},
	{"text":"MICKISH","phonemes":"M IH1 - K IH0 SH"},
	{"text":"MICKLE","phonemes":"M IH1 - K AH0 L"},
	{"text":"MICKLER","phonemes":"M IH1 - K L ER0"},
	{"text":"MICKLES","phonemes":"M IH1 - K AH0 L Z"},
	{"text":"MICKLEY","phonemes":"M IH1 K - L IY0"},
	{"text":"MICKUS","phonemes":"M IH1 - K AH0 S"},
	{"text":"MICKY","phonemes":"M IH1 - K IY0"},
	{"text":"MICOIN","phonemes":"M IH0 - K OY1 N"},
	{"text":"MICOM","phonemes":"M AY1 - K AA0 M"},
	{"text":"MICOSUKEE","phonemes":"M IH2 - K AH0 - S UW1 - K IY0"},
	{"text":"MICRO","phonemes":"M AY1 - K R OW2"},
	{"text":"MICRO'S","phonemes":"M AY1 - K R OW0 Z"},
	{"text":"MICROAGE","phonemes":"M AY1 - K R OW0 - EY2 JH"},
	{"text":"MICROAIRE","phonemes":"M AY1 - K R OW0 - EH2 R"},
	{"text":"MICROAMERICA","phonemes":"M AY2 - K R OW0 - AH0 - M EH2 - R IH0 - K AH0"},
	{"text":"MICROBE","phonemes":"M AY1 - K R OW2 B"},
	{"text":"MICROBES","phonemes":"M AY1 - K R OW2 B Z"},
	{"text":"MICROBIAL","phonemes":"M AY0 - K R OW1 - B IY0 - AH0 L"},
	{"text":"MICROBILT","phonemes":"M AY1 - K R OW0 - B IH2 L T"},
	{"text":"MICROBIOLOGIST","phonemes":"M AY2 - K R OW0 - B IY0 - AA1 - L AH0 - JH IH0 S T"},
	{"text":"MICROBIOLOGY","phonemes":"M AY2 - K R OW0 - B AY2 - AA1 - L AH0 - JH IY0"},
	{"text":"MICROBIOLOGY(2)","phonemes":"M AY2 - K R AH0 - B AY2 - AA1 - L AH0 - JH IY0"},
	{"text":"MICROBREWERIES","phonemes":"M AY1 - K R OW2 - B R UW2 - ER0 - IY0 Z"},
	{"text":"MICROBREWERY","phonemes":"M AY1 - K R OW2 - B R UW2 - ER0 - IY0"},
	{"text":"MICROCENTRIFUGE","phonemes":"M AY2 - K R OW0 - S EH1 N - T R AH0 - F Y UW2 JH"},
	{"text":"MICROCHIP","phonemes":"M AY1 - K R OW2 - CH IH1 P"},
	{"text":"MICROCHIPS","phonemes":"M AY1 - K R OW2 - CH IH1 P S"},
	{"text":"MICROCIRCUIT","phonemes":"M AY1 - K R OW0 - S ER2 - K AH0 T"},
	{"text":"MICROCIRCUITS","phonemes":"M AY1 - K R OW0 - S ER2 - K AH0 T S"},
	{"text":"MICROCLIMATE","phonemes":"M AY1 - K R OW0 - K L AY2 - M AH0 T"},
	{"text":"MICROCLIMATES","phonemes":"M AY1 - K R OW0 - K L AY2 - M AH0 T S"},
	{"text":"MICROCODE","phonemes":"M AY1 - K R OW0 - K OW2 D"},
	{"text":"MICROCOM","phonemes":"M AY1 - K R OW0 - K AA2 M"},
	{"text":"MICROCOMPUTER","phonemes":"M AY1 - K R OW2 - K AH0 M - P Y UW1 - T ER0"},
	{"text":"MICROCOMPUTERS","phonemes":"M AY1 - K R OW2 - K AH0 M - P Y UW1 - T ER0 Z"},
	{"text":"MICROCOSM","phonemes":"M AY1 - K R AH0 - K AA2 - Z AH0 M"},
	{"text":"MICRODYNE","phonemes":"M AY1 - K R OW0 - D AY2 N"},
	{"text":"MICROECONOMIC","phonemes":"M AY2 - K R OW0 - EH2 - K AH0 - N AA1 - M IH0 K"},
	{"text":"MICROECONOMICS","phonemes":"M AY2 - K R OW0 - EH2 - K AH0 - N AA1 - M IH0 K S"},
	{"text":"MICROELECTRONIC","phonemes":"M AY2 - K R OW0 - IH0 - L EH0 K - T R AA1 - N IH0 K"},
	{"text":"MICROELECTRONICS","phonemes":"M AY2 - K R OW0 - IH0 - L EH0 K - T R AA1 - N IH0 K S"},
	{"text":"MICROELETTRONICA","phonemes":"M AY2 - K R OW0 - IH0 - L EH0 - T R AA1 - N IH0 - K AH0"},
	{"text":"MICROFICHE","phonemes":"M AY1 - K R OW0 - F IY2 CH"},
	{"text":"MICROFILM","phonemes":"M AY1 - K R AH0 - F IH2 L M"},
	{"text":"MICROFOSSIL","phonemes":"M AY1 - K R OW2 - F AA1 - S AH0 L"},
	{"text":"MICROFOSSILS","phonemes":"M AY1 - K R OW2 - F AA1 - S AH0 L Z"},
	{"text":"MICROGENESYS","phonemes":"M AY2 - K R OW0 - JH EH1 - N AH0 - S IH0 S"},
	{"text":"MICROGRAFX","phonemes":"M AY2 - K R OW0 - G R AE1 - F EH0 K S"},
	{"text":"MICROGRAM","phonemes":"M AY1 - K R OW0 - G R AE2 M"},
	{"text":"MICROGRAMS","phonemes":"M AY1 - K R OW0 - G R AE2 M Z"},
	{"text":"MICROGRAPHIC","phonemes":"M AY2 - K R OW0 - G R AE1 - F IH0 K"},
	{"text":"MICROGRAPHICS","phonemes":"M AY2 - K R OW0 - G R AE1 - F IH0 K S"},
	{"text":"MICROLITER","phonemes":"M AY1 - K R OW0 - L IY0 - T ER0"},
	{"text":"MICROLITERS","phonemes":"M AY1 - K R OW0 - L IY0 - T ER0 Z"},
	{"text":"MICROMANAGE","phonemes":"M AY2 - K R OW0 - M AE1 - N IH0 JH"},
	{"text":"MICROMANAGEMENT","phonemes":"M AY2 - K R OW0 - M AE1 - N IH0 JH - M AH0 N T"},
	{"text":"MICROMANAGING","phonemes":"M AY2 - K R OW0 - M AE1 - N IH0 - JH IH0 NG"},
	{"text":"MICROMETER","phonemes":"M AY0 - K R AA1 - M AH0 - T ER0"},
	{"text":"MICRON","phonemes":"M AY1 - K R AA2 N"},
	{"text":"MICRON'S","phonemes":"M AY1 - K R AA2 N Z"},
	{"text":"MICRONESIA","phonemes":"M AY2 - K R OW0 - N IY1 - ZH AH0"},
	{"text":"MICRONIC","phonemes":"M AY2 - K R AO1 - N IH2 K"},
	{"text":"MICRONICS","phonemes":"M AY2 - K R AO1 - N IH2 K S"},
	{"text":"MICRONS","phonemes":"M AY1 - K R AA2 N Z"},
	{"text":"MICROORGANISM","phonemes":"M AY2 - K R OW0 - AO1 R - G AH0 - N IH2 - Z AH0 M"},
	{"text":"MICROORGANISMS","phonemes":"M AY2 - K R OW0 - AO1 R - G AH0 - N IH2 - Z AH0 M Z"},
	{"text":"MICROPALEONTOLOGY","phonemes":"M AY2 - K R OW0 - P EY2 - L IY0 - AH0 N - T AA1 - L AH0 - JH IY0"},
	{"text":"MICROPHONE","phonemes":"M AY1 - K R AH0 - F OW2 N"},
	{"text":"MICROPHONES","phonemes":"M AY1 - K R OW0 - F OW2 N Z"},
	{"text":"MICROPOLIS","phonemes":"M AY2 - K R AO1 - P AH0 - L IH0 S"},
	{"text":"MICROPRO","phonemes":"M AY1 - K R OW0 - P R OW2"},
	{"text":"MICROPROCESSOR","phonemes":"M AY2 - K R OW0 P - R AA1 - S EH0 - S ER0"},
	{"text":"MICROPROCESSORS","phonemes":"M AY2 - K R OW0 P - R AA1 - S EH0 - S ER0 Z"},
	{"text":"MICROPROSE","phonemes":"M AY1 - K R OW0 - P R OW2 Z"},
	{"text":"MICROS","phonemes":"M AY1 - K R OW0 Z"},
	{"text":"MICROSCOPE","phonemes":"M AY1 - K R AH0 S - K OW2 P"},
	{"text":"MICROSCOPES","phonemes":"M AY1 - K R AH0 S - K OW2 P S"},
	{"text":"MICROSCOPIC","phonemes":"M AY2 - K R AH0 - S K AA1 - P IH0 K"},
	{"text":"MICROSCOPICALLY","phonemes":"M AY2 - K R AH0 - S K AA1 - P IH0 K - L IY0"},
	{"text":"MICROSCOPY","phonemes":"M AY0 - K R AH1 S - K AH0 - P IY0"},
	{"text":"MICROSEMI","phonemes":"M AY2 - K R OW0 - S EH1 - M IY0"},
	{"text":"MICROSOFT","phonemes":"M AY1 - K R OW2 - S AO1 F T"},
	{"text":"MICROSOFT'S","phonemes":"M AY1 - K R OW2 - S AO1 F T S"},
	{"text":"MICROSOFT'S(2)","phonemes":"M AY1 - K R OW2 - S AO1 F S"},
	{"text":"MICROSYSTEMS","phonemes":"M AY1 - K R OW2 - S IH1 - S T AH0 M Z"},
	{"text":"MICROSYSTEMS'","phonemes":"M AY1 - K R OW0 - S IH2 - S T AH0 M Z"},
	{"text":"MICROTEL","phonemes":"M AY1 - K R OW0 - T EH2 L"},
	{"text":"MICROTUBULES","phonemes":"M AY1 - K R OW2 - T UW1 - B Y UW0 L Z"},
	{"text":"MICROVAX","phonemes":"M AY1 - K R OW0 - V AE2 K S"},
	{"text":"MICROWARE","phonemes":"M AY1 - K R OW2 - W EH1 R"},
	{"text":"MICROWAVABLE","phonemes":"M AY2 - K R OW0 - W EY1 - V AH0 - B AH0 L"},
	{"text":"MICROWAVE","phonemes":"M AY1 - K R AH0 - W EY2 V"},
	{"text":"MICROWAVED","phonemes":"M AY1 - K R OW0 - W EY2 V D"},
	{"text":"MICROWAVES","phonemes":"M AY1 - K R OW0 - W EY2 V Z"},
	{"text":"MICROX","phonemes":"M IH1 - K R AH0 K S"},
	{"text":"MICUCCI","phonemes":"M IY0 - K UW1 - CH IY0"},
	{"text":"MID","phonemes":"M IH1 D"},
	{"text":"MIDAFTERNOON","phonemes":"M IH1 D - AE2 F - T ER0 - N UW2 N"},
	{"text":"MIDAIR","phonemes":"M IH1 D - EH1 R"},
	{"text":"MIDAMERICA","phonemes":"M IH2 - D AH0 - M EH1 - R IH0 - K AH0"},
	{"text":"MIDAS","phonemes":"M AY1 - D AH0 S"},
	{"text":"MIDCAP","phonemes":"M IH1 D - K AE2 P"},
	{"text":"MIDCENTURY","phonemes":"M IH0 D - S EH1 N - CH ER0 - IY0"},
	{"text":"MIDCON","phonemes":"M IH1 D - K AA2 N"},
	{"text":"MIDCONTINENT","phonemes":"M IH0 D - K AA1 N - T IH0 - N AH0 N T"},
	{"text":"MIDCOURSE","phonemes":"M IH1 D - K AO1 R S"},
	{"text":"MIDDAUGH","phonemes":"M IH1 - D AO0"},
	{"text":"MIDDAY","phonemes":"M IH1 D - D EY2"},
	{"text":"MIDDENDORF","phonemes":"M IH1 - D AH0 N - D AO2 R F"},
	{"text":"MIDDENSTANDSBANK","phonemes":"M IH0 D - EH1 N - S T AE0 N D Z - B AE2 NG K"},
	{"text":"MIDDLE","phonemes":"M IH1 - D AH0 L"},
	{"text":"MIDDLE-CLASS","phonemes":"M IH1 - D AH0 L - K L AE1 S"},
	{"text":"MIDDLEBROOK","phonemes":"M IH1 - D AH0 L - B R UH2 K"},
	{"text":"MIDDLEBROOKS","phonemes":"M IH1 - D AH0 L - B R UH2 K S"},
	{"text":"MIDDLEBURG","phonemes":"M IH1 - D AH0 L - B ER0 G"},
	{"text":"MIDDLEBURY","phonemes":"M IH1 - D AH0 L - B EH2 - R IY0"},
	{"text":"MIDDLEKAUFF","phonemes":"M IH1 - D AH0 L - K OW0 F"},
	{"text":"MIDDLEMAN","phonemes":"M IH1 - D AH0 L - M AE2 N"},
	{"text":"MIDDLEMEN","phonemes":"M IH1 - D AH0 L - M EH2 N"},
	{"text":"MIDDLEMISS","phonemes":"M IH1 - D AH0 L - M IH2 S"},
	{"text":"MIDDLESEX","phonemes":"M IH1 - D AH0 L - S EH2 K S"},
	{"text":"MIDDLESWORTH","phonemes":"M IH1 - D AH0 L Z - W ER2 TH"},
	{"text":"MIDDLETON","phonemes":"M IH1 - D AH0 L - T AH0 N"},
	{"text":"MIDDLETOWN","phonemes":"M IH1 - D AH0 L - T AW2 N"},
	{"text":"MIDDLEWEIGHT","phonemes":"M IH1 - D AH0 L - W EY2 T"},
	{"text":"MIDDLING","phonemes":"M IH1 - D AH0 L - IH0 NG"},
	{"text":"MIDDLING(2)","phonemes":"M IH1 D - L IH0 NG"},
	{"text":"MIDEAST","phonemes":"M IH1 - D IY2 S T"},
	{"text":"MIDEASTERN","phonemes":"M IH2 - D IY1 - S T ER0 N"},
	{"text":"MIDFLIGHT","phonemes":"M IH1 D - F L AY2 T"},
	{"text":"MIDGE","phonemes":"M IH1 JH"},
	{"text":"MIDGE'S","phonemes":"M IH1 - JH IH0 Z"},
	{"text":"MIDGES","phonemes":"M IH1 - JH AH0 Z"},
	{"text":"MIDGES(2)","phonemes":"M IH1 - JH IH0 Z"},
	{"text":"MIDGET","phonemes":"M IH1 - JH AH0 T"},
	{"text":"MIDGETMAN","phonemes":"M IH1 - JH AH0 T - M AE2 N"},
	{"text":"MIDGETS","phonemes":"M IH1 - JH AH0 T S"},
	{"text":"MIDGETT","phonemes":"M IH1 - JH IH0 T"},
	{"text":"MIDGETT'S","phonemes":"M IH1 - JH AH0 T S"},
	{"text":"MIDGETTE","phonemes":"M IH0 - JH EH1 T"},
	{"text":"MIDGLEY","phonemes":"M IH1 JH - L IY0"},
	{"text":"MIDI","phonemes":"M IY1 - D IY0"},
	{"text":"MIDI'S","phonemes":"M IY1 - D IY0 Z"},
	{"text":"MIDKIFF","phonemes":"M IH1 D - K IH0 F"},
	{"text":"MIDLAND","phonemes":"M IH1 D - L AE2 N D"},
	{"text":"MIDLAND'S","phonemes":"M IH1 D - L AE2 N D Z"},
	{"text":"MIDLANDS","phonemes":"M IH1 D - L AE2 N D Z"},
	{"text":"MIDLANTIC","phonemes":"M IH0 D - L AE1 N - T IH0 K"},
	{"text":"MIDLANTIC(2)","phonemes":"M IH0 D - L AE1 - N IH0 K"},
	{"text":"MIDLER","phonemes":"M IH1 D - L ER0"},
	{"text":"MIDLEVEL","phonemes":"M IH1 D - L AH0 - V AH0 L"},
	{"text":"MIDLIFE","phonemes":"M IH1 D - L AY2 F"},
	{"text":"MIDLINE","phonemes":"M IH1 D - L AY2 N"},
	{"text":"MIDMORNING","phonemes":"M IH1 D - M AO2 R - N IH0 NG"},
	{"text":"MIDNIGHT","phonemes":"M IH1 D - N AY2 T"},
	{"text":"MIDPAC","phonemes":"M IH1 D - P AE2 K"},
	{"text":"MIDPAC'S","phonemes":"M IH1 D - P AE2 K S"},
	{"text":"MIDPOINT","phonemes":"M IH1 D - P OY2 N T"},
	{"text":"MIDPRICE","phonemes":"M IH1 D - P R AY2 S"},
	{"text":"MIDPRICED","phonemes":"M IH1 D - P R AY1 S T"},
	{"text":"MIDRANGE","phonemes":"M IH1 - D R EY2 N JH"},
	{"text":"MIDRIB","phonemes":"M IH1 - D R IH0 B"},
	{"text":"MIDSEASON","phonemes":"M IH1 D - S IY1 - Z AH0 N"},
	{"text":"MIDSECTION","phonemes":"M IH1 D - S EH2 K - SH AH0 N"},
	{"text":"MIDSESSION","phonemes":"M IH1 D - S EH2 - SH AH0 N"},
	{"text":"MIDSHIPMAN","phonemes":"M IH1 D - SH IH1 P - M AH0 N"},
	{"text":"MIDSHIPMAN'S","phonemes":"M IH1 D - SH IH1 P - M AH0 N Z"},
	{"text":"MIDSHIPMEN","phonemes":"M IH1 D - SH IH1 P - M EH0 N"},
	{"text":"MIDSHIPMEN'S","phonemes":"M IH1 D - SH IH1 P - M EH0 N Z"},
	{"text":"MIDSIZE","phonemes":"M IH1 D - S AY2 Z"},
	{"text":"MIDSIZED","phonemes":"M IH1 D - S AY2 Z D"},
	{"text":"MIDST","phonemes":"M IH1 D S T"},
	{"text":"MIDST(2)","phonemes":"M IH1 S T"},
	{"text":"MIDSTREAM","phonemes":"M IH1 D - S T R IY2 M"},
	{"text":"MIDSUMMER","phonemes":"M IH1 D - S AH1 - M ER0"},
	{"text":"MIDTERM","phonemes":"M IH1 D - T ER2 M"},
	{"text":"MIDTERMS","phonemes":"M IH1 D - T ER2 M Z"},
	{"text":"MIDTHUN","phonemes":"M IH1 D - TH AH0 N"},
	{"text":"MIDTOWN","phonemes":"M IH1 D - T AW2 N"},
	{"text":"MIDURA","phonemes":"M IY0 - D UH1 - R AH0"},
	{"text":"MIDWAY","phonemes":"M IH1 D - W EY2"},
	{"text":"MIDWAY'S","phonemes":"M IH1 D - W EY2 Z"},
	{"text":"MIDWEEK","phonemes":"M IH1 D - W IY2 K"},
	{"text":"MIDWEST","phonemes":"M IH2 D - W EH1 S T"},
	{"text":"MIDWEST'S","phonemes":"M IH2 D - W EH1 S T S"},
	{"text":"MIDWESTERN","phonemes":"M IH0 D - W EH1 - S T ER0 N"},
	{"text":"MIDWESTERNER","phonemes":"M IH2 D - W EH1 - S T ER0 - N ER0"},
	{"text":"MIDWESTERNERS","phonemes":"M IH0 D - W EH1 S - T ER0 - N ER0 Z"},
	{"text":"MIDWIFE","phonemes":"M IH1 D - W AY2 F"},
	{"text":"MIDWIFERY","phonemes":"M IH1 D - W AY2 - F ER0 - IY0"},
	{"text":"MIDWINTER","phonemes":"M IH1 D - W IH1 N - T ER0"},
	{"text":"MIDWINTER'S","phonemes":"M IH1 D - W IH1 N - T ER0 Z"},
	{"text":"MIDWIVES","phonemes":"M IH1 D - W AY2 V Z"},
	{"text":"MIDYEAR","phonemes":"M IH1 - D Y IH2 R"},
	{"text":"MIDYETT","phonemes":"M IH2 D - Y EH1 T"},
	{"text":"MIDYETTE","phonemes":"M IH2 D - Y EH1 T"},
	{"text":"MIEARS","phonemes":"M IY0 - IH1 R Z"},
	{"text":"MIECZKOWSKI","phonemes":"M IY0 CH - K AO1 F S - K IY0"},
	{"text":"MIECZYSLAW","phonemes":"M IY1 - CH IH0 S - L AO2"},
	{"text":"MIEDEMA","phonemes":"M IY0 - D EH1 - M AH0"},
	{"text":"MIELCAREK","phonemes":"M IY0 L - K AA1 - R EH0 K"},
	{"text":"MIELE","phonemes":"M IY1 L"},
	{"text":"MIELKE","phonemes":"M IY1 L - K IY0"},
	{"text":"MIEN","phonemes":"M IY1 N"},
	{"text":"MIENO","phonemes":"M IY1 - N OW0"},
	{"text":"MIER","phonemes":"M AY1 - ER0"},
	{"text":"MIERA","phonemes":"M IY1 - R AH0"},
	{"text":"MIERAS","phonemes":"M IH0 - R AA1 Z"},
	{"text":"MIERS","phonemes":"M AY1 - ER0 Z"},
	{"text":"MIERT","phonemes":"M AY1 - ER0 T"},
	{"text":"MIERZEJEWSKI","phonemes":"M IH0 R - Z EY0 - EH1 F S - K IY0"},
	{"text":"MIERZWA","phonemes":"M IY1 R - Z W AH0"},
	{"text":"MIES","phonemes":"M AY1 Z"},
	{"text":"MIESKE","phonemes":"M AY1 S - K IY0"},
	{"text":"MIESNER","phonemes":"M IY1 Z - N ER0"},
	{"text":"MIESSE","phonemes":"M IY1 S"},
	{"text":"MIFFED","phonemes":"M IH1 F T"},
	{"text":"MIFFLIN","phonemes":"M IH1 F - L IH0 N"},
	{"text":"MIFSUD","phonemes":"M IH1 F - S AH0 D"},
	{"text":"MIG","phonemes":"M IH1 G"},
	{"text":"MIGDAL","phonemes":"M IH1 G - D AH0 L"},
	{"text":"MIGENT","phonemes":"M IH1 - JH AH0 N T"},
	{"text":"MIGGINS","phonemes":"M IH1 - G IH0 N Z"},
	{"text":"MIGHT","phonemes":"M AY1 T"},
	{"text":"MIGHT'VE","phonemes":"M AY1 - T AH0 V"},
	{"text":"MIGHT-HAVE-BEEN","phonemes":"M AY1 - T AH0 V - B IH2 N"},
	{"text":"MIGHT-HAVE-BEENS","phonemes":"M AY1 - T AH0 V - B IH2 N Z"},
	{"text":"MIGHTIER","phonemes":"M AY1 - T IY0 - ER0"},
	{"text":"MIGHTIEST","phonemes":"M AY1 - T IY0 - AH0 S T"},
	{"text":"MIGHTILY","phonemes":"M AY1 - T AH0 - L IY0"},
	{"text":"MIGHTN'T","phonemes":"M AY1 - T AH0 N T"},
	{"text":"MIGHTY","phonemes":"M AY1 - T IY0"},
	{"text":"MIGLIACCIO","phonemes":"M IY0 G - L IY0 - AA1 - CH IY0 - OW0"},
	{"text":"MIGLIORE","phonemes":"M IY0 G - L IY0 - AO1 - R IY0"},
	{"text":"MIGNANELLI","phonemes":"M IH0 G - N AH0 - N EH1 - L IY0"},
	{"text":"MIGNANO","phonemes":"M IY0 G - N AA1 - N OW0"},
	{"text":"MIGNEAULT","phonemes":"M IH0 G - N OW1"},
	{"text":"MIGNOGNA","phonemes":"M IY0 G - N OW1 G - N AH0"},
	{"text":"MIGNON","phonemes":"M IH1 G - N AH0 N"},
	{"text":"MIGNONE","phonemes":"M IY0 G - N OW1 - N IY0"},
	{"text":"MIGNONS","phonemes":"M IH1 G - N AH0 N Z"},
	{"text":"MIGRA","phonemes":"M IH1 - G R AH0"},
	{"text":"MIGRAINE","phonemes":"M AY1 - G R EY2 N"},
	{"text":"MIGRAINES","phonemes":"M AY1 - G R EY2 N Z"},
	{"text":"MIGRANT","phonemes":"M AY1 - G R AH0 N T"},
	{"text":"MIGRANTS","phonemes":"M AY1 - G R AH0 N T S"},
	{"text":"MIGRATE","phonemes":"M AY1 - G R EY2 T"},
	{"text":"MIGRATED","phonemes":"M AY1 - G R EY2 - T IH0 D"},
	{"text":"MIGRATING","phonemes":"M AY1 - G R EY2 - T IH0 NG"},
	{"text":"MIGRATION","phonemes":"M AY0 - G R EY1 - SH AH0 N"},
	{"text":"MIGRATIONS","phonemes":"M AY0 - G R EY1 - SH AH0 N Z"},
	{"text":"MIGRATORY","phonemes":"M AY1 - G R AH0 - T AO2 - R IY0"},
	{"text":"MIGS","phonemes":"M IH1 G Z"},
	{"text":"MIGUEL","phonemes":"M IH0 - G EH1 L"},
	{"text":"MIGUES","phonemes":"M IY1 - G EH0 S"},
	{"text":"MIGUEZ","phonemes":"M IY0 - G EH1 Z"},
	{"text":"MIHAI","phonemes":"M IY2 - HH AY1"},
	{"text":"MIHAI'S","phonemes":"M IY2 - HH AY1 Z"},
	{"text":"MIHAL","phonemes":"M AY1 - HH AH0 L"},
	{"text":"MIHALEK","phonemes":"M IH1 - HH AH0 - L EH0 K"},
	{"text":"MIHALIC","phonemes":"M IH0 - HH AE1 - L IH0 K"},
	{"text":"MIHALIK","phonemes":"M IH1 - HH AH0 - L IH0 K"},
	{"text":"MIHALKO","phonemes":"M IH0 - HH AE1 L - K OW0"},
	{"text":"MIHALY","phonemes":"M IH1 - HH AH0 - L IY0"},
	{"text":"MIHELICH","phonemes":"M IH1 - HH IH0 - L IH0 K"},
	{"text":"MIHM","phonemes":"M IH1 M"},
	{"text":"MIHN","phonemes":"M IH1 N"},
	{"text":"MIHN'S","phonemes":"M IH1 N Z"},
	{"text":"MIHOK","phonemes":"M IH1 - HH AH0 K"},
	{"text":"MIJARES","phonemes":"M IY0 - Y AA1 - R EH0 S"},
	{"text":"MIKA","phonemes":"M IY1 - K AH0"},
	{"text":"MIKADO","phonemes":"M IH0 - K AA1 - D OW0"},
	{"text":"MIKAEL","phonemes":"M AH0 - K EY1 L"},
	{"text":"MIKAELA","phonemes":"M IY0 - K EY1 - L AH0"},
	{"text":"MIKAKO","phonemes":"M IY0 - K AA1 - K OW0"},
	{"text":"MIKAL","phonemes":"M IY1 - K AH0 L"},
	{"text":"MIKE","phonemes":"M AY1 K"},
	{"text":"MIKE'S","phonemes":"M AY1 K S"},
	{"text":"MIKEL","phonemes":"M IH1 - K AH0 L"},
	{"text":"MIKELL","phonemes":"M IH1 - K AH0 L"},
	{"text":"MIKELS","phonemes":"M IH1 - K AH0 L Z"},
	{"text":"MIKELSON","phonemes":"M IH1 - K IH0 L - S AH0 N"},
	{"text":"MIKES","phonemes":"M AY1 K S"},
	{"text":"MIKESELL","phonemes":"M IH1 - K IH0 - S AH0 L"},
	{"text":"MIKESH","phonemes":"M IH1 - K IH0 SH"},
	{"text":"MIKESKA","phonemes":"M IH0 - K EH1 - S K AH0"},
	{"text":"MIKEY","phonemes":"M AY1 - K IY0"},
	{"text":"MIKHAIL","phonemes":"M IH0 - K EY1 L"},
	{"text":"MIKHAIL(2)","phonemes":"M IH0 - K AY1 L"},
	{"text":"MIKIDU","phonemes":"M IH0 - K IY1 - D UW0"},
	{"text":"MIKITA","phonemes":"M IH0 - K IY1 - T AH0"},
	{"text":"MIKKELSEN","phonemes":"M IH0 - K EH1 L - S AH0 N"},
	{"text":"MIKKELSON","phonemes":"M IH1 - K IH0 L - S AH0 N"},
	{"text":"MIKKOLA","phonemes":"M IH0 - K OW1 - L AH0"},
	{"text":"MIKLAS","phonemes":"M AY1 - K L AH0 Z"},
	{"text":"MIKLES","phonemes":"M AY1 - K AH0 L Z"},
	{"text":"MIKLOS","phonemes":"M IY1 - K L OW0 S"},
	{"text":"MIKO","phonemes":"M AY1 - K OW0"},
	{"text":"MIKOL","phonemes":"M IH1 - K AO0 L"},
	{"text":"MIKOLAJCZAK","phonemes":"M IH0 - K AA1 - L AY0 - CH AE0 K"},
	{"text":"MIKOLAJCZYK","phonemes":"M IH0 - K AA1 - L AY0 - CH IH0 K"},
	{"text":"MIKOS","phonemes":"M AY1 - K OW0 Z"},
	{"text":"MIKRUT","phonemes":"M IH1 - K R AH0 T"},
	{"text":"MIKSCH","phonemes":"M IH1 K SH"},
	{"text":"MIKULA","phonemes":"M IH0 - K UW1 - L AH0"},
	{"text":"MIKULAK","phonemes":"M IH0 - K UW1 - L AH0 K"},
	{"text":"MIKULEC","phonemes":"M IH0 - K UW1 - L IH0 K"},
	{"text":"MIKULIC","phonemes":"M IH0 - K UW1 - L IH0 K"},
	{"text":"MIKULICH","phonemes":"M IH0 - K Y UW1 - L IH0 HH"},
	{"text":"MIKULSKI","phonemes":"M IH0 - K AH1 L - S K IY0"},
	{"text":"MIKUS","phonemes":"M AY1 - K AH0 S"},
	{"text":"MIKVA","phonemes":"M IH1 K - V AH0"},
	{"text":"MIL","phonemes":"M IH1 L"},
	{"text":"MILACRON","phonemes":"M IH1 - L AH0 - K R AA0 N"},
	{"text":"MILACRON'S","phonemes":"M IH1 - L AH0 - K R AA0 N Z"},
	{"text":"MILADIC","phonemes":"M IH0 - L AA1 - D IH0 K"},
	{"text":"MILAGRO","phonemes":"M IH0 - L AE1 - G R OW0"},
	{"text":"MILAM","phonemes":"M IH1 - L AH0 M"},
	{"text":"MILAN","phonemes":"M AH0 - L AA1 N"},
	{"text":"MILAN'S","phonemes":"M IH0 - L AA1 N Z"},
	{"text":"MILAN(2)","phonemes":"M IH0 - L AA1 N"},
	{"text":"MILAN(3)","phonemes":"M AY1 - L AE2 N"},
	{"text":"MILANI","phonemes":"M IY0 - L AA1 - N IY0"},
	{"text":"MILANO","phonemes":"M IY0 - L AA1 - N OW0"},
	{"text":"MILANOWSKI","phonemes":"M IH0 - L AH0 - N AO1 F S - K IY0"},
	{"text":"MILARDO","phonemes":"M IY0 - L AA1 R - D OW0"},
	{"text":"MILAS","phonemes":"M AY1 - L AH0 Z"},
	{"text":"MILAZZO","phonemes":"M IY0 - L AA1 - Z OW0"},
	{"text":"MILBANK","phonemes":"M IH1 L - B AE2 NG K"},
	{"text":"MILBAUER","phonemes":"M IH1 L - B AW0 - ER0"},
	{"text":"MILBERG","phonemes":"M IH1 L - B ER0 G"},
	{"text":"MILBERGER","phonemes":"M IH1 L - B ER0 - G ER0"},
	{"text":"MILBOURN","phonemes":"M IH0 L - B UH1 R N"},
	{"text":"MILBOURNE","phonemes":"M IH0 L - B UH1 R N"},
	{"text":"MILBRANDT","phonemes":"M IH1 L - B R AH0 N T"},
	{"text":"MILBRATH","phonemes":"M IH1 L - B R AH0 TH"},
	{"text":"MILBURN","phonemes":"M IH1 L - B ER2 N"},
	{"text":"MILBY","phonemes":"M IH1 L - B IY0"},
	{"text":"MILCH","phonemes":"M IH1 L CH"},
	{"text":"MILCO","phonemes":"M IH1 L - K OW0"},
	{"text":"MILD","phonemes":"M AY1 L D"},
	{"text":"MILDENBERGER","phonemes":"M AY1 L - D AH0 N - B ER0 - G ER0"},
	{"text":"MILDER","phonemes":"M AY1 L - D ER0"},
	{"text":"MILDEST","phonemes":"M AY1 L - D AH0 S T"},
	{"text":"MILDEW","phonemes":"M IH1 L - D UW2"},
	{"text":"MILDEWS","phonemes":"M IH1 L - D UW2 Z"},
	{"text":"MILDLY","phonemes":"M AY1 L D - L IY0"},
	{"text":"MILDRED","phonemes":"M IH1 L - D R IH0 D"},
	{"text":"MILDRID","phonemes":"M IH1 L - D ER0 - IH0 D"},
	{"text":"MILE","phonemes":"M AY1 L"},
	{"text":"MILEAGE","phonemes":"M AY1 - L AH0 JH"},
	{"text":"MILEAGE(2)","phonemes":"M AY1 - L IH0 JH"},
	{"text":"MILEHAM","phonemes":"M IH1 - L IH0 - HH AE0 M"},
	{"text":"MILEM","phonemes":"M IH1 - L AH0 M"},
	{"text":"MILER","phonemes":"M AY1 - L ER0"},
	{"text":"MILES","phonemes":"M AY1 L Z"},
	{"text":"MILES(2)","phonemes":"M AY1 - AH0 L Z"},
	{"text":"MILESKI","phonemes":"M IH0 - L EH1 S - K IY0"},
	{"text":"MILESTONE","phonemes":"M AY1 L - S T OW2 N"},
	{"text":"MILESTONES","phonemes":"M AY1 L - S T OW2 N Z"},
	{"text":"MILETICH","phonemes":"M IH1 - L IH0 - T IH0 K"},
	{"text":"MILEWSKI","phonemes":"M IH0 - L EH1 F S - K IY0"},
	{"text":"MILEY","phonemes":"M AY1 - L IY0"},
	{"text":"MILFORD","phonemes":"M IH1 L - F ER0 D"},
	{"text":"MILGRAM","phonemes":"M IH1 L - G R AE2 M"},
	{"text":"MILHAM","phonemes":"M IH1 L - HH AH0 M"},
	{"text":"MILHOAN","phonemes":"M IH1 L - HH OW0 N"},
	{"text":"MILHOLLAND","phonemes":"M IH1 L - HH AH0 - L AH0 N D"},
	{"text":"MILHOLLIN","phonemes":"M IH0 L - HH AA1 - L IH0 N"},
	{"text":"MILHORN","phonemes":"M IH1 L - HH ER0 N"},
	{"text":"MILHOUS","phonemes":"M IH1 L - HH AW2 S"},
	{"text":"MILHOUSE","phonemes":"M IH1 L - HH AW2 S"},
	{"text":"MILIAN","phonemes":"M IH1 - L IY0 - AH0 N"},
	{"text":"MILICENT","phonemes":"M IH1 - L IH0 - S IH0 N T"},
	{"text":"MILICH","phonemes":"M IH1 - L IH0 K"},
	{"text":"MILICI","phonemes":"M IY0 - L IY1 - CH IY0"},
	{"text":"MILIEU","phonemes":"M IH0 - L Y UH1"},
	{"text":"MILILITER","phonemes":"M IH1 - L IH0 - L IY2 - T ER0"},
	{"text":"MILISSENT","phonemes":"M IH1 - L IH0 - S AH0 N T"},
	{"text":"MILITANCY","phonemes":"M IH1 - L AH0 - T AH0 N - S IY0"},
	{"text":"MILITANT","phonemes":"M IH1 - L AH0 - T AH0 N T"},
	{"text":"MILITANTLY","phonemes":"M IH1 - L IH0 - T AH0 N T - L IY0"},
	{"text":"MILITANTS","phonemes":"M IH1 - L AH0 - T AH0 N T S"},
	{"text":"MILITARIES","phonemes":"M IH1 - L AH0 - T EH2 - R IY0 Z"},
	{"text":"MILITARILY","phonemes":"M IH2 - L AH0 - T EH1 - R AH0 - L IY0"},
	{"text":"MILITARISM","phonemes":"M IH1 - L AH0 - T ER0 - IH2 - Z AH0 M"},
	{"text":"MILITARISTIC","phonemes":"M IH2 - L IH0 - T ER0 - IH1 - S T IH0 K"},
	{"text":"MILITARISTS","phonemes":"M IH1 - L AH0 - T ER0 - IH0 S T S"},
	{"text":"MILITARISTS(2)","phonemes":"M IH1 - L AH0 - T ER0 - IH0 S S"},
	{"text":"MILITARISTS(3)","phonemes":"M IH1 - L AH0 - T ER0 - IH0 S"},
	{"text":"MILITARIZE","phonemes":"M IH1 - L AH0 - T ER0 - AY2 Z"},
	{"text":"MILITARIZED","phonemes":"M IH1 - L AH0 - T ER0 - AY2 Z D"},
	{"text":"MILITARY","phonemes":"M IH1 - L AH0 - T EH2 - R IY0"},
	{"text":"MILITARY'S","phonemes":"M IH1 - L IH0 - T EH2 - R IY0 Z"},
	{"text":"MILITARY(2)","phonemes":"M IH1 - L IH0 - T EH2 - R IY0"},
	{"text":"MILITATE","phonemes":"M IH1 - L IH0 - T EY2 T"},
	{"text":"MILITELLO","phonemes":"M IY0 - L IY0 - T EH1 - L OW0"},
	{"text":"MILITIA","phonemes":"M AH0 - L IH1 - SH AH0"},
	{"text":"MILITIA'S","phonemes":"M AH0 - L IH1 - SH AH0 Z"},
	{"text":"MILITIA'S(2)","phonemes":"M IH0 - L IH1 - SH AH0 Z"},
	{"text":"MILITIA(2)","phonemes":"M IH0 - L IH1 - SH AH0"},
	{"text":"MILITIAMEN","phonemes":"M AH0 - L IH1 - SH AH0 - M IH0 N"},
	{"text":"MILITIAS","phonemes":"M AH0 - L IH1 - SH AH0 Z"},
	{"text":"MILITIAS(2)","phonemes":"M IH0 - L IH1 - SH AH0 Z"},
	{"text":"MILITO","phonemes":"M IY0 - L IY1 - T OW0"},
	{"text":"MILIUS","phonemes":"M AY1 - L IY0 - IH0 S"},
	{"text":"MILK","phonemes":"M IH1 L K"},
	{"text":"MILKE","phonemes":"M IH1 L K"},
	{"text":"MILKED","phonemes":"M IH1 L K T"},
	{"text":"MILKEN","phonemes":"M IH1 L - K AH0 N"},
	{"text":"MILKEN'S","phonemes":"M IH1 L - K AH0 N Z"},
	{"text":"MILKENS","phonemes":"M IH1 L - K AH0 N Z"},
	{"text":"MILKENS'","phonemes":"M IH1 L - K AH0 N Z"},
	{"text":"MILKING","phonemes":"M IH1 L - K IH0 NG"},
	{"text":"MILKMAN","phonemes":"M IH1 L K - M AE2 N"},
	{"text":"MILKO","phonemes":"M IH1 L - K OW0"},
	{"text":"MILKOVICH","phonemes":"M IH1 L - K AH0 - V IH0 CH"},
	{"text":"MILKOWSKI","phonemes":"M IH0 L - K AO1 F S - K IY0"},
	{"text":"MILKS","phonemes":"M IH1 L K S"},
	{"text":"MILKSHAKE","phonemes":"M IH1 L K - SH EY2 K"},
	{"text":"MILKWEED","phonemes":"M IH1 L K - W IY2 D"},
	{"text":"MILKY","phonemes":"M IH1 L - K IY0"},
	{"text":"MILL","phonemes":"M IH1 L"},
	{"text":"MILL'S","phonemes":"M IH1 L Z"},
	{"text":"MILLAGE","phonemes":"M IH1 - L IH0 JH"},
	{"text":"MILLAN","phonemes":"M IH1 - L AH0 N"},
	{"text":"MILLAR","phonemes":"M IH1 - L ER0"},
	{"text":"MILLARD","phonemes":"M IH1 - L ER0 D"},
	{"text":"MILLARD'S","phonemes":"M IH1 - L ER0 D Z"},
	{"text":"MILLAU","phonemes":"M IH1 - L AW0"},
	{"text":"MILLAY","phonemes":"M IH0 - L EY1"},
	{"text":"MILLBANK","phonemes":"M IH1 L - B AE2 NG K"},
	{"text":"MILLBURN","phonemes":"M IH1 L - B ER0 N"},
	{"text":"MILLE","phonemes":"M IH1 L"},
	{"text":"MILLED","phonemes":"M IH1 L D"},
	{"text":"MILLEDGE","phonemes":"M IH1 - L IH0 JH"},
	{"text":"MILLEN","phonemes":"M IH1 - L AH0 N"},
	{"text":"MILLENDER","phonemes":"M IH1 - L EH0 N - D ER0"},
	{"text":"MILLENNIA","phonemes":"M AH0 - L EH1 - N IY0 - AH0"},
	{"text":"MILLENNIAL","phonemes":"M IH0 - L EH1 - N IY0 - AH0 L"},
	{"text":"MILLENNIUM","phonemes":"M AH0 - L EH1 - N IY0 - AH0 M"},
	{"text":"MILLENNIUMS","phonemes":"M AH0 - L EH1 - N IY0 - AH0 M Z"},
	{"text":"MILLER","phonemes":"M IH1 - L ER0"},
	{"text":"MILLER'S","phonemes":"M IH1 - L ER0 Z"},
	{"text":"MILLERBROOK","phonemes":"M IH1 - L ER0 - B R UH2 K"},
	{"text":"MILLERICK","phonemes":"M IH1 - L ER0 - IH0 K"},
	{"text":"MILLERS","phonemes":"M IH1 - L ER0 Z"},
	{"text":"MILLESON","phonemes":"M IH1 - L IH0 - S AH0 N"},
	{"text":"MILLET","phonemes":"M IH1 - L AH0 T"},
	{"text":"MILLETS","phonemes":"M IH1 - L AH0 T S"},
	{"text":"MILLETT","phonemes":"M IH1 - L IH0 T"},
	{"text":"MILLETTE","phonemes":"M IH0 - L EH1 T"},
	{"text":"MILLEY","phonemes":"M IH1 - L IY0"},
	{"text":"MILLHOUSE","phonemes":"M IH1 L - HH AW2 S"},
	{"text":"MILLI","phonemes":"M IH1 - L IY0"},
	{"text":"MILLIBAR","phonemes":"M IH1 - L AH0 - B AA2 R"},
	{"text":"MILLICAN","phonemes":"M IH1 - L IH0 - K AH0 N"},
	{"text":"MILLICENT","phonemes":"M IH1 - L IH0 - S IH0 N T"},
	{"text":"MILLICOM","phonemes":"M IH1 - L IH0 - K AA0 M"},
	{"text":"MILLICOM'S","phonemes":"M IH1 - L IH0 - K AA0 M Z"},
	{"text":"MILLIE","phonemes":"M IH1 - L IY0"},
	{"text":"MILLIET","phonemes":"M IH1 - L IY0 - EH2 T"},
	{"text":"MILLIGAL","phonemes":"M IH1 - L IH0 - G AH0 L"},
	{"text":"MILLIGAN","phonemes":"M IH1 - L IH0 - G AH0 N"},
	{"text":"MILLIGAUSS","phonemes":"M IH1 - L IY0 - G AW2 S"},
	{"text":"MILLIGRAM","phonemes":"M IH1 - L AH0 - G R AE2 M"},
	{"text":"MILLIGRAMS","phonemes":"M IH1 - L AH0 - G R AE2 M Z"},
	{"text":"MILLIKAN","phonemes":"M IH1 - L AH0 - K AH0 N"},
	{"text":"MILLIKEN","phonemes":"M IH1 - L IH0 - K AH0 N"},
	{"text":"MILLIKIN","phonemes":"M IH1 - L IH0 - K IH0 N"},
	{"text":"MILLILITER","phonemes":"M IH1 - L AH0 - L IY2 - T ER0"},
	{"text":"MILLILITERS","phonemes":"M IH1 - L AH0 - L IY2 - T ER0 Z"},
	{"text":"MILLIMAN","phonemes":"M IH1 - L IH0 - M AH0 N"},
	{"text":"MILLIMETER","phonemes":"M IH1 - L AH0 - M IY2 - T ER0"},
	{"text":"MILLIMETERS","phonemes":"M IH1 - L AH0 - M IY2 - T ER0 Z"},
	{"text":"MILLIN","phonemes":"M IH1 - L AH0 N"},
	{"text":"MILLINER","phonemes":"M IH1 - L IH0 - N ER0"},
	{"text":"MILLING","phonemes":"M IH1 - L IH0 NG"},
	{"text":"MILLINGTON","phonemes":"M IH1 - L IH0 NG - T AH0 N"},
	{"text":"MILLION","phonemes":"M IH1 - L Y AH0 N"},
	{"text":"MILLIONAIRE","phonemes":"M IH2 - L Y AH0 - N EH1 R"},
	{"text":"MILLIONAIRE'S","phonemes":"M IH2 - L Y AH0 - N EH1 R Z"},
	{"text":"MILLIONAIRES","phonemes":"M IH2 - L Y AH0 - N EH1 R Z"},
	{"text":"MILLIONS","phonemes":"M IH1 - L Y AH0 N Z"},
	{"text":"MILLIONTH","phonemes":"M IH1 - L Y AH0 N TH"},
	{"text":"MILLIONTHS","phonemes":"M IH1 L - Y AH0 N T TH S"},
	{"text":"MILLIPORE","phonemes":"M IH1 - L IH0 - P AO2 R"},
	{"text":"MILLIRON","phonemes":"M IH1 - L ER0 - AH0 N"},
	{"text":"MILLIRONS","phonemes":"M IH1 - L ER0 - OW0 N Z"},
	{"text":"MILLIS","phonemes":"M IH1 - L IH0 S"},
	{"text":"MILLISECOND","phonemes":"M IH1 - L IH0 - S EH2 - K AH0 N D"},
	{"text":"MILLISECONDS","phonemes":"M IH1 - L IH0 - S EH2 - K AH0 N D Z"},
	{"text":"MILLISENT","phonemes":"M IH1 - L AH0 - S AH0 N T"},
	{"text":"MILLMAN","phonemes":"M IH1 L - M AH0 N"},
	{"text":"MILLN","phonemes":"M IH1 L N"},
	{"text":"MILLNER","phonemes":"M IH1 L - N ER0"},
	{"text":"MILLON","phonemes":"M IH1 - L AH0 N"},
	{"text":"MILLOY","phonemes":"M IH1 - L OY0"},
	{"text":"MILLS","phonemes":"M IH1 L Z"},
	{"text":"MILLS'","phonemes":"M IH1 L Z"},
	{"text":"MILLS'S","phonemes":"M IH1 L - Z IH0 Z"},
	{"text":"MILLSAP","phonemes":"M IH1 L - S AE2 P"},
	{"text":"MILLSAPS","phonemes":"M IH1 L - S AE2 P S"},
	{"text":"MILLSPAUGH","phonemes":"M IH1 L - S P AO0"},
	{"text":"MILLSTEIN","phonemes":"M IH1 L - S T AY2 N"},
	{"text":"MILLSTEIN(2)","phonemes":"M IH1 L - S T IY2 N"},
	{"text":"MILLSTONE","phonemes":"M IH1 L - S T OW2 N"},
	{"text":"MILLWARD","phonemes":"M IH1 L - W ER0 D"},
	{"text":"MILLWOOD","phonemes":"M IH1 L - W UH2 D"},
	{"text":"MILLY","phonemes":"M IH1 - L IY0"},
	{"text":"MILMAN","phonemes":"M IH1 L - M AH0 N"},
	{"text":"MILNE","phonemes":"M IH1 L N"},
	{"text":"MILNER","phonemes":"M IH1 L - N ER0"},
	{"text":"MILNES","phonemes":"M IH1 L N Z"},
	{"text":"MILO","phonemes":"M AY1 - L OW0"},
	{"text":"MILODIC","phonemes":"M IH0 - L OW1 - D IH0 K"},
	{"text":"MILONAS","phonemes":"M IY0 - L OW1 - N AA0 Z"},
	{"text":"MILONE","phonemes":"M IH0 - L OW1 N"},
	{"text":"MILOS","phonemes":"M IY1 - L OW0 Z"},
	{"text":"MILOSEVIC","phonemes":"M IH0 - L OW1 - S AH0 - V IH0 K"},
	{"text":"MILOSEVIC'S","phonemes":"M IH0 - L OW1 - S AH0 - V IH0 - CH IH0 Z"},
	{"text":"MILOSEVIC(2)","phonemes":"M IH0 - L OW1 - S AH0 - V IH0 CH"},
	{"text":"MILOSEVICH","phonemes":"M IH0 - L AA1 - S IH0 - V IH0 CH"},
	{"text":"MILOSH","phonemes":"M IH0 - L AO1 SH"},
	{"text":"MILOT","phonemes":"M IH1 - L AH0 T"},
	{"text":"MILPITAS","phonemes":"M IH0 L - P IY1 - T AH0 S"},
	{"text":"MILROY","phonemes":"M IH1 L - R OY2"},
	{"text":"MILS","phonemes":"M IH1 L Z"},
	{"text":"MILSAP","phonemes":"M IH1 L - S AE2 P"},
	{"text":"MILSON","phonemes":"M IH1 L - S AH0 N"},
	{"text":"MILSTEAD","phonemes":"M IH1 L - S T EH2 D"},
	{"text":"MILSTEIN","phonemes":"M IH1 L - S T AY2 N"},
	{"text":"MILSTEIN(2)","phonemes":"M IH1 L - S T IY2 N"},
	{"text":"MILT","phonemes":"M IH1 L T"},
	{"text":"MILTENBERGER","phonemes":"M IH1 L - T AH0 N - B ER0 - G ER0"},
	{"text":"MILTIE","phonemes":"M IH1 - T IY0"},
	{"text":"MILTNER","phonemes":"M IH1 L T - N ER0"},
	{"text":"MILTON","phonemes":"M IH1 L - T AH0 N"},
	{"text":"MILTONIC","phonemes":"M IH0 L - T AA1 - N IH0 K"},
	{"text":"MILUM","phonemes":"M IH1 - L AH0 M"},
	{"text":"MILUNOVICH","phonemes":"M IH0 - L UW1 - N AH0 - V IH0 CH"},
	{"text":"MILWARD","phonemes":"M IH1 L - W ER0 D"},
	{"text":"MILWAUKEE","phonemes":"M IH0 L - W AO1 - K IY0"},
	{"text":"MILWAUKEE'S","phonemes":"M IH0 L - W AO1 - K IY0 Z"},
	{"text":"MILZ","phonemes":"M IH1 L Z"},
	{"text":"MIM","phonemes":"M IH1 M"},
	{"text":"MIMBS","phonemes":"M IH1 M Z"},
	{"text":"MIME","phonemes":"M AY1 M"},
	{"text":"MIMEOGRAPH","phonemes":"M IH1 - M IY0 - AH0 - G R AE2 F"},
	{"text":"MIMI","phonemes":"M IY1 - M IY0"},
	{"text":"MIMI'S","phonemes":"M IY1 - M IY0 Z"},
	{"text":"MIMIC","phonemes":"M IH1 - M IH0 K"},
	{"text":"MIMICKED","phonemes":"M IH1 - M IH0 K T"},
	{"text":"MIMICKING","phonemes":"M IH1 - M IH0 - K IH0 NG"},
	{"text":"MIMICRY","phonemes":"M IH1 - M IH0 - K R IY0"},
	{"text":"MIMICS","phonemes":"M IH1 - M IH0 K S"},
	{"text":"MIMIS","phonemes":"M IY1 - M IY0 Z"},
	{"text":"MIMMS","phonemes":"M IH1 M Z"},
	{"text":"MIMNAUGH","phonemes":"M IH1 M - N AW0"},
	{"text":"MIMOSA","phonemes":"M IH0 - M OW1 - S AH0"},
	{"text":"MIMS","phonemes":"M IH1 M Z"},
	{"text":"MIN","phonemes":"M IH1 N"},
	{"text":"MINA","phonemes":"M IY1 - N AH0"},
	{"text":"MINA(2)","phonemes":"M IH1 - N AH0"},
	{"text":"MINAHAN","phonemes":"M IH1 - N AH0 - HH AE0 N"},
	{"text":"MINAMI","phonemes":"M IY0 - N AA1 - M IY0"},
	{"text":"MINAMIDE","phonemes":"M IH2 - N AH0 - M IY1 - D EY0"},
	{"text":"MINAR","phonemes":"M AY1 - N ER0"},
	{"text":"MINARD","phonemes":"M IH0 - N AA1 R D"},
	{"text":"MINARDOS","phonemes":"M IH0 - N AA1 R - D OW0 S"},
	{"text":"MINARET","phonemes":"M IH2 - N ER0 - EH1 T"},
	{"text":"MINARETS","phonemes":"M IH2 - N ER0 - EH1 T S"},
	{"text":"MINARIK","phonemes":"M IH1 - N ER0 - IH0 K"},
	{"text":"MINAS","phonemes":"M IY1 - N AH0 S"},
	{"text":"MINASIAN","phonemes":"M IH0 - N AE1 - ZH IH0 N"},
	{"text":"MINASIAN(2)","phonemes":"M IH0 - N EY1 - ZH IH0 N"},
	{"text":"MINASSIAN","phonemes":"M IH0 - N AE1 - S ZH IH0 N"},
	{"text":"MINATOME","phonemes":"M IH1 - N AH0 - T OW2 M"},
	{"text":"MINC","phonemes":"M IH1 NG K"},
	{"text":"MINCE","phonemes":"M IH1 N S"},
	{"text":"MINCED","phonemes":"M IH1 N S T"},
	{"text":"MINCEMEAT","phonemes":"M IH1 N S - M IY2 T"},
	{"text":"MINCER","phonemes":"M IH1 N - S ER0"},
	{"text":"MINCEY","phonemes":"M IH1 N - S IY0"},
	{"text":"MINCH","phonemes":"M IH1 N CH"},
	{"text":"MINCHER","phonemes":"M IH1 N - CH ER0"},
	{"text":"MINCHEW","phonemes":"M IH1 N - CH Y UW0"},
	{"text":"MINCHEY","phonemes":"M IH1 N - CH IY0"},
	{"text":"MINCHIN","phonemes":"M IH1 N - CH IH0 N"},
	{"text":"MINCING","phonemes":"M IH1 N - S IH0 NG"},
	{"text":"MINCKLER","phonemes":"M IH1 NG - K L ER0"},
	{"text":"MINCKS","phonemes":"M IH1 NG K S"},
	{"text":"MINCY","phonemes":"M IH1 N - S IY0"},
	{"text":"MIND","phonemes":"M AY1 N D"},
	{"text":"MIND'S","phonemes":"M AY1 N D Z"},
	{"text":"MINDA","phonemes":"M IH1 N - D AH0"},
	{"text":"MINDANAO","phonemes":"M IH2 N - D AH0 - N AW1"},
	{"text":"MINDANAO(2)","phonemes":"M IH2 N - D AH0 - N EY1 - OW0"},
	{"text":"MINDBOGGLING","phonemes":"M AY1 N D - B AO2 - G L IH0 NG"},
	{"text":"MINDED","phonemes":"M AY1 N - D AH0 D"},
	{"text":"MINDED(2)","phonemes":"M AY1 N - D IH0 D"},
	{"text":"MINDEDLY","phonemes":"M AY1 N - D IH0 D - L IY0"},
	{"text":"MINDEDNESS","phonemes":"M AY1 N - D IH0 D - N AH0 S"},
	{"text":"MINDEL","phonemes":"M IH1 N - D AH0 L"},
	{"text":"MINDEN","phonemes":"M AY1 N - D AH0 N"},
	{"text":"MINDER","phonemes":"M AY1 N - D ER0"},
	{"text":"MINDFUL","phonemes":"M AY1 N D - F AH0 L"},
	{"text":"MINDING","phonemes":"M AY1 N - D IH0 NG"},
	{"text":"MINDLESS","phonemes":"M AY1 N D - L AH0 S"},
	{"text":"MINDLESSLY","phonemes":"M AY1 N D - L AH0 S - L IY0"},
	{"text":"MINDLIN","phonemes":"M IH1 N D - L IH0 N"},
	{"text":"MINDS","phonemes":"M AY1 N D Z"},
	{"text":"MINDSET","phonemes":"M AY1 N D - S EH2 T"},
	{"text":"MINDY","phonemes":"M IH1 N - D IY0"},
	{"text":"MINE","phonemes":"M AY1 N"},
	{"text":"MINE'S","phonemes":"M AY1 N Z"},
	{"text":"MINEA","phonemes":"M IH0 - N IY1 - AH0"},
	{"text":"MINEAR","phonemes":"M IH0 - N IH1 R"},
	{"text":"MINEAU","phonemes":"M IH0 - N OW1"},
	{"text":"MINEBEA","phonemes":"M IH2 - N AH0 - B IY1 - AH0"},
	{"text":"MINED","phonemes":"M AY1 N D"},
	{"text":"MINEER","phonemes":"M AY1 - N ER0"},
	{"text":"MINEFIELD","phonemes":"M AY1 N - F IY2 L D"},
	{"text":"MINEFIELDS","phonemes":"M AY1 N - F IY2 L D Z"},
	{"text":"MINEHAN","phonemes":"M IH1 - N IH0 - HH AE0 N"},
	{"text":"MINEHART","phonemes":"M AY1 N - HH AA2 R T"},
	{"text":"MINELLA","phonemes":"M IH0 - N EH1 - L AH0"},
	{"text":"MINELLI","phonemes":"M IH0 - N EH1 - L IY0"},
	{"text":"MINEO","phonemes":"M IH1 - N IY0 - OW0"},
	{"text":"MINEOLA","phonemes":"M IH2 - N IY0 - OW1 - L AH0"},
	{"text":"MINEOWNER","phonemes":"M AY1 - N OW2 - N ER0"},
	{"text":"MINEOWNERS","phonemes":"M AY1 - N OW2 - N ER0 Z"},
	{"text":"MINER","phonemes":"M AY1 - N ER0"},
	{"text":"MINER'S","phonemes":"M AY1 - N ER0 Z"},
	{"text":"MINERA","phonemes":"M IH0 - N EH1 - R AH0"},
	{"text":"MINERAL","phonemes":"M IH1 - N ER0 - AH0 L"},
	{"text":"MINERAL'S","phonemes":"M IH1 - N ER0 - AH0 L Z"},
	{"text":"MINERAL'S(2)","phonemes":"M IH1 N - R AH0 L Z"},
	{"text":"MINERAL(2)","phonemes":"M IH1 N - R AH0 L"},
	{"text":"MINERALIZATION","phonemes":"M IH2 - N ER0 - AH0 - L AH0 - Z EY1 - SH AH0 N"},
	{"text":"MINERALIZE","phonemes":"M IH1 - N ER0 - AH0 - L AY2 Z"},
	{"text":"MINERALOGICALLY","phonemes":"M IH2 - N ER0 - AH0 - L AA1 - JH IH0 - K AH0 - L IY0"},
	{"text":"MINERALOGICALLY(2)","phonemes":"M IH2 - N ER0 - AH0 - L AA1 - JH IH0 K - L IY0"},
	{"text":"MINERALOGIST","phonemes":"M IH2 - N ER0 - AE1 - L AH0 - JH IH0 S T"},
	{"text":"MINERALOGIST(2)","phonemes":"M IH2 - N ER0 - AA1 - L AH0 - JH IH0 S T"},
	{"text":"MINERALOGY","phonemes":"M IH2 - N ER0 - AA1 - L AH0 - JH IY0"},
	{"text":"MINERALS","phonemes":"M IH1 - N ER0 - AH0 L Z"},
	{"text":"MINERALS'","phonemes":"M IH1 - N ER0 - AH0 L Z"},
	{"text":"MINERALS'(2)","phonemes":"M IH1 N - R AH0 L Z"},
	{"text":"MINERALS(2)","phonemes":"M IH1 N - R AH0 L Z"},
	{"text":"MINERD","phonemes":"M IH1 - N ER0 D"},
	{"text":"MINERS","phonemes":"M AY1 - N ER0 Z"},
	{"text":"MINERS'","phonemes":"M AY1 - N ER0 Z"},
	{"text":"MINERVA","phonemes":"M AH0 - N ER1 - V AH0"},
	{"text":"MINERVA(2)","phonemes":"M IH0 - N ER1 - V AH0"},
	{"text":"MINERVINI","phonemes":"M IY2 - N ER0 - V IY1 - N IY0"},
	{"text":"MINES","phonemes":"M AY1 N Z"},
	{"text":"MINES'","phonemes":"M AY1 N Z"},
	{"text":"MINESWEEPER","phonemes":"M AY1 N - S W IY2 - P ER0"},
	{"text":"MINESWEEPERS","phonemes":"M AY1 N - S W IY2 - P ER0 Z"},
	{"text":"MINET","phonemes":"M IH1 - N IH0 T"},
	{"text":"MINET(2)","phonemes":"M AY1 - N AH0 T"},
	{"text":"MINETA","phonemes":"M IH0 - N EY1 - T AH0"},
	{"text":"MINETTE","phonemes":"M IH0 - N EH1 T"},
	{"text":"MINEWORKER","phonemes":"M AY1 N - W ER2 - K ER0"},
	{"text":"MINEWORKERS","phonemes":"M AY1 N - W ER2 - K ER0 Z"},
	{"text":"MING","phonemes":"M IH1 NG"},
	{"text":"MING-JEN","phonemes":"M IH1 NG - JH EH1 N"},
	{"text":"MINGE","phonemes":"M IH1 N JH"},
	{"text":"MINGER","phonemes":"M IH1 - NG ER0"},
	{"text":"MINGES","phonemes":"M IH1 N - JH IH0 Z"},
	{"text":"MINGLE","phonemes":"M IH1 NG - G AH0 L"},
	{"text":"MINGLED","phonemes":"M IH1 NG - G AH0 L D"},
	{"text":"MINGLES","phonemes":"M IH1 NG - G AH0 L Z"},
	{"text":"MINGLING","phonemes":"M IH1 NG - G AH0 L - IH0 NG"},
	{"text":"MINGLING(2)","phonemes":"M IH1 NG - G L IH0 NG"},
	{"text":"MINGO","phonemes":"M IY1 NG - G OW0"},
	{"text":"MINGS","phonemes":"M IH1 NG Z"},
	{"text":"MINGUS","phonemes":"M IH1 NG - G IH0 S"},
	{"text":"MINH","phonemes":"M IH1 N"},
	{"text":"MINI","phonemes":"M IH1 - N IY0"},
	{"text":"MINI-COST","phonemes":"M IH1 - N IY0 - K AO2 S T"},
	{"text":"MINIARD","phonemes":"M IH1 N - Y ER0 D"},
	{"text":"MINIATURE","phonemes":"M IH1 - N IY0 - AH0 - CH UH2 R"},
	{"text":"MINIATURE(2)","phonemes":"M IH1 - N IH0 - CH UH2 R"},
	{"text":"MINIATURES","phonemes":"M IH1 - N IY0 - AH0 - CH ER0 Z"},
	{"text":"MINIATURES(2)","phonemes":"M IH1 - N IH0 - CH ER0 Z"},
	{"text":"MINIATURIZATION","phonemes":"M IH2 - N IY0 - AH0 - CH ER0 - IH0 - Z EY1 - SH AH0 N"},
	{"text":"MINIATURIZE","phonemes":"M IH1 - N IH0 - CH ER0 - AY2 Z"},
	{"text":"MINIATURIZED","phonemes":"M IH1 - N IH0 - CH ER0 - AY2 Z D"},
	{"text":"MINIBUS","phonemes":"M IH1 - N IY0 - B AH2 S"},
	{"text":"MINIBUSES","phonemes":"M IH1 - N IY0 - B AH2 - S IH0 Z"},
	{"text":"MINICAR","phonemes":"M IH1 - N IY0 - K AA2 R"},
	{"text":"MINICARS","phonemes":"M IH1 - N IY0 - K AA1 R Z"},
	{"text":"MINICH","phonemes":"M IH1 - N IH0 CH"},
	{"text":"MINICHIELLO","phonemes":"M IY0 - N IY0 - K IY0 - EH1 - L OW0"},
	{"text":"MINICK","phonemes":"M IH1 - N IH0 K"},
	{"text":"MINICOMPUTER","phonemes":"M IH1 - N IY0 - K AH0 M - P Y UW1 - T ER0"},
	{"text":"MINICOMPUTERS","phonemes":"M IH1 - N IY0 - K AH0 M - P Y UW1 - T ER0 Z"},
	{"text":"MINICUCCI","phonemes":"M IY0 - N IY0 - K UW1 - CH IY0"},
	{"text":"MINIDISC","phonemes":"M IH1 - N IY0 - D IH2 S K"},
	{"text":"MINIER","phonemes":"M IH1 - N IY0 - ER0"},
	{"text":"MINIHAN","phonemes":"M IH1 - N IH0 - HH AE0 N"},
	{"text":"MINILAB","phonemes":"M IH1 - N IY0 - L AE2 B"},
	{"text":"MINILABS","phonemes":"M IH1 - N IY0 - L AE2 B Z"},
	{"text":"MINIMAL","phonemes":"M IH1 - N AH0 - M AH0 L"},
	{"text":"MINIMALISM","phonemes":"M IH1 - N AH0 - M AH0 - L IH2 - Z AH0 M"},
	{"text":"MINIMALIST","phonemes":"M IH1 - N AH0 - M AH0 - L IH0 S T"},
	{"text":"MINIMALLY","phonemes":"M IH1 - N AH0 - M AH0 L - IY0"},
	{"text":"MINIMILL","phonemes":"M IH1 - N IY0 - M AA2 L"},
	{"text":"MINIMILLS","phonemes":"M IH1 - N IY0 - M IH1 L Z"},
	{"text":"MINIMIZE","phonemes":"M IH1 - N AH0 - M AY2 Z"},
	{"text":"MINIMIZED","phonemes":"M IH1 - N AH0 - M AY2 Z D"},
	{"text":"MINIMIZES","phonemes":"M IH1 - N AH0 - M AY2 - Z AH0 Z"},
	{"text":"MINIMIZING","phonemes":"M IH1 - N AH0 - M AY2 - Z IH0 NG"},
	{"text":"MINIMUM","phonemes":"M IH1 - N AH0 - M AH0 M"},
	{"text":"MINIMUMS","phonemes":"M IH1 - N IH0 - M AH0 M Z"},
	{"text":"MINING","phonemes":"M AY1 - N IH0 NG"},
	{"text":"MINING'S","phonemes":"M AY1 - N IH0 NG Z"},
	{"text":"MININGER","phonemes":"M AY1 - N IH0 - NG ER0"},
	{"text":"MINION","phonemes":"M IH1 - N Y AH0 N"},
	{"text":"MINIONS","phonemes":"M IH1 - N Y AH0 N Z"},
	{"text":"MINIS","phonemes":"M IH1 - N IY0 Z"},
	{"text":"MINISCRIBE","phonemes":"M IH1 - N IY0 - S K R AY1 B"},
	{"text":"MINISCULE","phonemes":"M IH1 - N IH0 - S K Y UW0 L"},
	{"text":"MINISERIES","phonemes":"M IH1 - N IH0 - S EH2 - R IY0 Z"},
	{"text":"MINISERIES(2)","phonemes":"M IH1 - N IY0 - S EH2 - R IY0 Z"},
	{"text":"MINISH","phonemes":"M IH1 - N IH0 SH"},
	{"text":"MINISKIRT","phonemes":"M IH1 - N IY0 - S K ER2 T"},
	{"text":"MINISKIRTS","phonemes":"M IH1 - N IY0 - S K ER2 T S"},
	{"text":"MINISTER","phonemes":"M IH1 - N AH0 - S T ER0"},
	{"text":"MINISTER'S","phonemes":"M IH1 - N IH0 - S T ER0 Z"},
	{"text":"MINISTER(2)","phonemes":"M IH1 - N IH0 - S T ER0"},
	{"text":"MINISTERIAL","phonemes":"M IH2 - N IH0 - S T IY1 - R IY0 - AH0 L"},
	{"text":"MINISTERING","phonemes":"M IH1 - N IH0 - S T R IH0 NG"},
	{"text":"MINISTERS","phonemes":"M IH1 - N AH0 - S T ER0 Z"},
	{"text":"MINISTERS'","phonemes":"M IH1 - N IH0 - S T ER0 Z"},
	{"text":"MINISTERS(2)","phonemes":"M IH1 - N IH0 - S T ER0 Z"},
	{"text":"MINISTERSHIP","phonemes":"M IH1 - N IH0 - S T ER0 - SH IH0 P"},
	{"text":"MINISTRATION","phonemes":"M IH2 - N AH0 S - T R EY1 - SH AH0 N"},
	{"text":"MINISTRATIONS","phonemes":"M IH2 - N AH0 S - T R EY1 - SH AH0 N Z"},
	{"text":"MINISTRIES","phonemes":"M IH1 - N IH0 - S T R IY0 Z"},
	{"text":"MINISTRY","phonemes":"M IH1 - N AH0 S - T R IY0"},
	{"text":"MINISTRY'S","phonemes":"M IH1 - N AH0 S - T R IY0 Z"},
	{"text":"MINISTRY(2)","phonemes":"M IH1 - N IH0 - S T R IY0"},
	{"text":"MINISUPERCOMPUTER","phonemes":"M IH2 - N IY0 - S UW1 - P ER0 - K AH2 M - P Y UW2 - T ER0"},
	{"text":"MINISUPERCOMPUTERS","phonemes":"M IH2 - N IY0 - S UW1 - P ER0 - K AH2 M - P Y UW2 - T ER0 Z"},
	{"text":"MINIT","phonemes":"M IH1 - N IH0 T"},
	{"text":"MINITEL","phonemes":"M IH1 - N AH0 - T EH2 L"},
	{"text":"MINIUM","phonemes":"M IH1 - N IY0 - AH0 M"},
	{"text":"MINIVAN","phonemes":"M IH1 - N IY0 - V AE1 N"},
	{"text":"MINIVANS","phonemes":"M IH1 - N IY0 - V AE1 N Z"},
	{"text":"MINIX","phonemes":"M IH1 - N IH0 K S"},
	{"text":"MINJARES","phonemes":"M IY0 N - Y AA1 - R EH0 S"},
	{"text":"MINJAREZ","phonemes":"M IY0 - N Y AA1 - R EH0 Z"},
	{"text":"MINK","phonemes":"M IH1 NG K"},
	{"text":"MINKE","phonemes":"M IH1 NG K"},
	{"text":"MINKEL","phonemes":"M IH1 NG - K AH0 L"},
	{"text":"MINKIN","phonemes":"M IH1 NG - K IH0 N"},
	{"text":"MINKLER","phonemes":"M IH1 NG - K L ER0"},
	{"text":"MINKOFF","phonemes":"M IH1 NG - K AO2 F"},
	{"text":"MINKOW","phonemes":"M IH1 NG - K AW0"},
	{"text":"MINKS","phonemes":"M IH1 NG K S"},
	{"text":"MINNA","phonemes":"M IH1 - N AH0"},
	{"text":"MINNAAR","phonemes":"M IH0 - N AA1 R"},
	{"text":"MINNEAPOLIS","phonemes":"M IH2 - N IY0 - AE1 - P AH0 - L IH0 S"},
	{"text":"MINNEAPOLIS'S","phonemes":"M IH2 - N IY0 - AE1 - P AH0 - L IH0 - S IH0 Z"},
	{"text":"MINNELLI","phonemes":"M IH0 - N EH1 - L IY0"},
	{"text":"MINNER","phonemes":"M IH1 - N ER0"},
	{"text":"MINNESOTA","phonemes":"M IH2 - N IH0 - S OW1 - T AH0"},
	{"text":"MINNESOTA'S","phonemes":"M IH2 - N AH0 - S OW1 - T AH0 Z"},
	{"text":"MINNESOTAN","phonemes":"M IH2 - N AH0 - S OW1 - T AH0 N"},
	{"text":"MINNESOTANS","phonemes":"M IH2 - N AH0 - S OW1 - T AH0 N Z"},
	{"text":"MINNETONKA","phonemes":"M IH2 - N IH0 - T AO1 NG - K AH0"},
	{"text":"MINNEY","phonemes":"M IH1 - N IY0"},
	{"text":"MINNICH","phonemes":"M IH1 - N IH0 CH"},
	{"text":"MINNICK","phonemes":"M IH1 - N IH0 K"},
	{"text":"MINNIE","phonemes":"M IH1 - N IY0"},
	{"text":"MINNIE'S","phonemes":"M IH1 - N IY0 Z"},
	{"text":"MINNIEAR","phonemes":"M IH1 - N IY0 - IH2 R"},
	{"text":"MINNIFIELD","phonemes":"M IH1 - N AH0 - F IY2 L D"},
	{"text":"MINNIG","phonemes":"M IH1 - N IH0 G"},
	{"text":"MINNIS","phonemes":"M IH1 - N IH0 S"},
	{"text":"MINNITI","phonemes":"M IY0 - N IY1 - T IY0"},
	{"text":"MINNIX","phonemes":"M IH1 - N IH0 K S"},
	{"text":"MINNOW","phonemes":"M IH1 - N OW0"},
	{"text":"MINNOWS","phonemes":"M IH1 - N OW0 Z"},
	{"text":"MINNS","phonemes":"M IH1 N Z"},
	{"text":"MINNTECH","phonemes":"M IH1 N - T EH2 K"},
	{"text":"MINNY","phonemes":"M IH1 - N IY0"},
	{"text":"MINO","phonemes":"M IY1 - N OW0"},
	{"text":"MINOAN","phonemes":"M AH0 - N OW1 - AH0 N"},
	{"text":"MINOGUE","phonemes":"M IY1 - N AO0 G"},
	{"text":"MINOGUE(2)","phonemes":"M AH0 - N OW1 - G IY0"},
	{"text":"MINOLI","phonemes":"M IH0 - N OW1 - L IY0"},
	{"text":"MINOLTA","phonemes":"M IH0 - N AA1 L - T AH2"},
	{"text":"MINOLTA(2)","phonemes":"M IH0 - N OW1 L - T AH0"},
	{"text":"MINOR","phonemes":"M AY1 - N ER0"},
	{"text":"MINORCA","phonemes":"M AH0 - N AO1 R - K AH0"},
	{"text":"MINORCO","phonemes":"M IH0 - N AO1 R - K OW0"},
	{"text":"MINORCO'S","phonemes":"M IH0 - N AO1 R - K AH0 Z"},
	{"text":"MINORED","phonemes":"M AY1 - N ER0 D"},
	{"text":"MINORING","phonemes":"M AY1 - N ER0 - IH0 NG"},
	{"text":"MINORITE","phonemes":"M IH1 - N ER0 - AY2 T"},
	{"text":"MINORITIES","phonemes":"M AY0 - N AO1 - R AH0 - T IY0 Z"},
	{"text":"MINORITIES(2)","phonemes":"M AH0 - N AO1 - R AH0 - T IY0 Z"},
	{"text":"MINORITY","phonemes":"M AY0 - N AO1 - R AH0 - T IY0"},
	{"text":"MINORITY(2)","phonemes":"M AH0 - N AO1 - R AH0 - T IY0"},
	{"text":"MINORS","phonemes":"M AY1 - N ER0 Z"},
	{"text":"MINORU","phonemes":"M IH0 - N AO1 - R UW0"},
	{"text":"MINOT","phonemes":"M IH1 - N AH0 T"},
	{"text":"MINOTT","phonemes":"M IH1 - N AH0 T"},
	{"text":"MINOTTI","phonemes":"M IH0 - N AO1 - T IY0"},
	{"text":"MINOW","phonemes":"M IH1 - N OW0"},
	{"text":"MINOXIDIL","phonemes":"M IH0 - N AA1 K - S IH0 - D IH0 L"},
	{"text":"MINPECO","phonemes":"M IH0 N - P EH1 - K OW0"},
	{"text":"MINSHALL","phonemes":"M IH1 N - SH AH0 L"},
	{"text":"MINSHEW","phonemes":"M IH1 N - SH UW0"},
	{"text":"MINSK","phonemes":"M IH1 N S K"},
	{"text":"MINSKOFF","phonemes":"M IH1 N - S K AO0 F"},
	{"text":"MINSKY","phonemes":"M IH1 N - S K IY0"},
	{"text":"MINSON","phonemes":"M IH1 N - S AH0 N"},
	{"text":"MINSTAR","phonemes":"M IH1 N - S T AA2 R"},
	{"text":"MINSTAR'S","phonemes":"M IH1 N - S T AA2 R Z"},
	{"text":"MINSTER","phonemes":"M IH1 N - S T ER0"},
	{"text":"MINSTREL","phonemes":"M IH1 N - S T R AH0 L"},
	{"text":"MINSTRELS","phonemes":"M IH1 N - S T R AH0 L Z"},
	{"text":"MINT","phonemes":"M IH1 N T"},
	{"text":"MINT'S","phonemes":"M IH1 N T S"},
	{"text":"MINTA","phonemes":"M IH1 N - T AH0"},
	{"text":"MINTAGE","phonemes":"M IH1 N - T AH0 JH"},
	{"text":"MINTAGE(2)","phonemes":"M IH1 N - T IH0 JH"},
	{"text":"MINTED","phonemes":"M IH1 N - T IH0 D"},
	{"text":"MINTEER","phonemes":"M IH1 N - T IH1 R"},
	{"text":"MINTER","phonemes":"M IH1 N - T ER0"},
	{"text":"MINTHA","phonemes":"M IH1 N - TH AH0"},
	{"text":"MINTIER","phonemes":"M IH1 N - T IY0 - ER0"},
	{"text":"MINTING","phonemes":"M IH1 N - T IH0 NG"},
	{"text":"MINTO","phonemes":"M IH1 N - T OW0"},
	{"text":"MINTON","phonemes":"M IH1 N - T AH0 N"},
	{"text":"MINTS","phonemes":"M IH1 N T S"},
	{"text":"MINTURN","phonemes":"M IH1 N - T ER2 N"},
	{"text":"MINTZ","phonemes":"M IH1 N T S"},
	{"text":"MINTZER","phonemes":"M IH1 N T - Z ER0"},
	{"text":"MINUET","phonemes":"M IH2 - N Y AH0 W - EH1 T"},
	{"text":"MINUS","phonemes":"M AY1 - N AH0 S"},
	{"text":"MINUSCULE","phonemes":"M IH1 - N AH0 - S K Y UW2 L"},
	{"text":"MINUSES","phonemes":"M AY1 - N AH0 - S IH0 Z"},
	{"text":"MINUTE","phonemes":"M IH1 - N AH0 T"},
	{"text":"MINUTE'S","phonemes":"M IH1 - N AH0 T S"},
	{"text":"MINUTE(2)","phonemes":"M AY0 - N UW1 T"},
	{"text":"MINUTE(3)","phonemes":"M AY0 - N Y UW1 T"},
	{"text":"MINUTELY","phonemes":"M IH1 - N AH0 T - L IY0"},
	{"text":"MINUTEMAN","phonemes":"M IH1 - N AH0 T - M AE2 N"},
	{"text":"MINUTEMEN","phonemes":"M IH1 - N AH0 T - M EH2 N"},
	{"text":"MINUTES","phonemes":"M IH1 - N AH0 T S"},
	{"text":"MINUTES'","phonemes":"M IH1 - N AH0 T S"},
	{"text":"MINUTIA","phonemes":"M IH0 - N UW1 - SH IY0 - AH0"},
	{"text":"MINUTIAE","phonemes":"M IH0 - N UW1 - SH IY0 - AH0"},
	{"text":"MINYARD","phonemes":"M IH1 N - Y AA0 R D"},
	{"text":"MIOCENE","phonemes":"M AY1 - AH0 - S IY2 N"},
	{"text":"MION","phonemes":"M AY1 - AH0 N"},
	{"text":"MIONE","phonemes":"M AY2 - OW1 N"},
	{"text":"MIOT","phonemes":"M AY1 - AH0 T"},
	{"text":"MIOTKE","phonemes":"M AY2 - AA1 T - K IY0"},
	{"text":"MIOTKE(2)","phonemes":"M Y AA1 T - K IY0"},
	{"text":"MIPS","phonemes":"M IH1 P S"},
	{"text":"MIR","phonemes":"M IH1 R"},
	{"text":"MIRA","phonemes":"M IH1 - R AH0"},
	{"text":"MIRABAL","phonemes":"M IH1 - R AH0 - B AH0 L"},
	{"text":"MIRABEL","phonemes":"M IH0 - R AA0 - B EH1 L"},
	{"text":"MIRABELLA","phonemes":"M IH0 - R AA0 - B EH1 - L AH0"},
	{"text":"MIRABELLE","phonemes":"M AO1 - R AH0 - B AH0 L"},
	{"text":"MIRABELLI","phonemes":"M IH0 - R AA0 - B EH1 - L IY0"},
	{"text":"MIRABILE","phonemes":"M IH0 - R AA1 - B AH0 L"},
	{"text":"MIRABITO","phonemes":"M IH0 - R AA0 - B IY1 - T OW0"},
	{"text":"MIRACID","phonemes":"M IH2 - R AE1 - S AH0 D"},
	{"text":"MIRACID'S","phonemes":"M IH2 - R AE1 - S AH0 D Z"},
	{"text":"MIRACLE","phonemes":"M IH1 - R AH0 - K AH0 L"},
	{"text":"MIRACLES","phonemes":"M IH1 - R AH0 - K AH0 L Z"},
	{"text":"MIRACULOUS","phonemes":"M ER0 - AE1 - K Y AH0 - L AH0 S"},
	{"text":"MIRACULOUSLY","phonemes":"M ER0 - AE1 - K Y AH0 - L AH0 S - L IY0"},
	{"text":"MIRAD","phonemes":"M AH0 - R AE1 D"},
	{"text":"MIRADA","phonemes":"M IH0 - R AA1 - D AH0"},
	{"text":"MIRAGE","phonemes":"M ER0 - AA1 ZH"},
	{"text":"MIRAGES","phonemes":"M ER0 - AA1 - ZH AH0 Z"},
	{"text":"MIRAGLIA","phonemes":"M IH0 - R AE1 - G L IY0 - AH0"},
	{"text":"MIRAK","phonemes":"M IH1 - R AE0 K"},
	{"text":"MIRAMAR","phonemes":"M IH1 - R AH0 - M AA2 R"},
	{"text":"MIRAMAX","phonemes":"M IH1 - R AH0 - M AE2 K S"},
	{"text":"MIRAMAX'S","phonemes":"M IH1 - R AH0 - M AE2 K - S IH0 Z"},
	{"text":"MIRAMONTES","phonemes":"M IH0 - R AA0 - M OW1 N - T EH0 S"},
	{"text":"MIRANDA","phonemes":"M ER0 - AE1 N - D AH0"},
	{"text":"MIRANDA'S","phonemes":"M ER0 - AE1 N - D AH0 Z"},
	{"text":"MIRANDO","phonemes":"M IH0 - R AE1 N D - OW0"},
	{"text":"MIRATEC","phonemes":"M IH1 - R AH0 - T EH2 K"},
	{"text":"MIRE","phonemes":"M AY1 R"},
	{"text":"MIRE(2)","phonemes":"M AY1 - ER0"},
	{"text":"MIRED","phonemes":"M AY1 R D"},
	{"text":"MIRELES","phonemes":"M IH0 - R EY1 - L EH0 S"},
	{"text":"MIRELEZ","phonemes":"M IH0 - R EY1 - L EH0 Z"},
	{"text":"MIRELL","phonemes":"M IH0 - R EH1 L"},
	{"text":"MIRELLA","phonemes":"M IH0 - R EH1 - L AH0"},
	{"text":"MIRELLE","phonemes":"M ER0 - EH1 L"},
	{"text":"MIRENDA","phonemes":"M IH0 - R EH1 N - D AH0"},
	{"text":"MIRES","phonemes":"M AY1 R Z"},
	{"text":"MIRIAM","phonemes":"M IH1 - R IY0 - AH0 M"},
	{"text":"MIRICK","phonemes":"M IH1 - R IH0 K"},
	{"text":"MIRILLA","phonemes":"M IH0 - R IH1 - L AH0"},
	{"text":"MIRKIN","phonemes":"M ER1 - K IH0 N"},
	{"text":"MIRNA","phonemes":"M ER1 - N AH0"},
	{"text":"MIRO","phonemes":"M IH1 - R OW0"},
	{"text":"MIRO'S","phonemes":"M IH1 - R OW0 Z"},
	{"text":"MIRO'S(2)","phonemes":"M IH0 - R OW1 Z"},
	{"text":"MIRO(2)","phonemes":"M IH0 - R OW1"},
	{"text":"MIRON","phonemes":"M IH0 - R AO1 N"},
	{"text":"MIRONENKO","phonemes":"M IH2 - R OW0 - N EH1 NG - K OW0"},
	{"text":"MIROSLAV","phonemes":"M IH1 - R AH0 - S L AA0 V"},
	{"text":"MIRRA","phonemes":"M IH1 - R AH0"},
	{"text":"MIRREN","phonemes":"M IH1 - R AH0 N"},
	{"text":"MIRROR","phonemes":"M IH1 - R ER0"},
	{"text":"MIRROR'S","phonemes":"M IH1 - R ER0 Z"},
	{"text":"MIRRORED","phonemes":"M IH1 - R ER0 D"},
	{"text":"MIRRORING","phonemes":"M IH1 - R ER0 - IH0 NG"},
	{"text":"MIRRORS","phonemes":"M IH1 - R ER0 Z"},
	{"text":"MIRSAD","phonemes":"M IH1 R - S AE2 D"},
	{"text":"MIRSKY","phonemes":"M ER1 S - K IY0"},
	{"text":"MIRTH","phonemes":"M ER1 TH"},
	{"text":"MIRTI","phonemes":"M ER1 - T IY0"},
	{"text":"MIRTI(2)","phonemes":"M ER1 - T IY2"},
	{"text":"MIRTLE","phonemes":"M ER1 - T AH0 L"},
	{"text":"MIRTO","phonemes":"M IH1 R - T OW0"},
	{"text":"MIRV","phonemes":"M ER1 V"},
	{"text":"MIRZA","phonemes":"M ER1 - Z AH0"},
	{"text":"MIS","phonemes":"M IH1 S"},
	{"text":"MISA","phonemes":"M IY1 - Z AH0"},
	{"text":"MISA'S","phonemes":"M IY1 - Z AH0 Z"},
	{"text":"MISADVENTURE","phonemes":"M IH0 S - AH0 D - V EH1 N - CH ER0"},
	{"text":"MISADVENTURES","phonemes":"M IH0 S - AH0 D - V EH1 N - CH ER0 Z"},
	{"text":"MISALLOCATE","phonemes":"M IH0 S - AE1 - L AH0 - K EY2 T"},
	{"text":"MISALLOCATED","phonemes":"M IH0 S - AE1 - L AH0 - K EY2 - T IH0 D"},
	{"text":"MISALLOCATION","phonemes":"M IH0 S - AE2 - L AH0 - K EY1 - SH AH0 N"},
	{"text":"MISANTHROPE","phonemes":"M IH1 - S AH0 N - TH R OW2 P"},
	{"text":"MISAPPLICATION","phonemes":"M IH0 S - AE2 - P L AH0 - K EY1 - SH AH0 N"},
	{"text":"MISAPPLIED","phonemes":"M IH2 S - AH0 - P L AY1 D"},
	{"text":"MISAPPLY","phonemes":"M IH0 S - AH0 - P L AY1"},
	{"text":"MISAPPLYING","phonemes":"M IH0 S - AH0 - P L AY1 - IH0 NG"},
	{"text":"MISAPPREHENSION","phonemes":"M IH0 S - AE2 - P R IY0 - HH EH1 N - SH AH0 N"},
	{"text":"MISAPPROPRIATE","phonemes":"M IH0 S - AH0 - P R OW1 - P R IY0 - EY2 T"},
	{"text":"MISAPPROPRIATED","phonemes":"M IH2 S - AH0 - P R OW1 - P R IY0 - EY2 - T IH0 D"},
	{"text":"MISAPPROPRIATING","phonemes":"M IH2 S - AH0 - P R OW1 - P R IY0 - EY2 - T IH0 NG"},
	{"text":"MISAPPROPRIATION","phonemes":"M IH2 S - AH0 - P R OW2 - P R IY0 - EY1 - SH AH0 N"},
	{"text":"MISATER","phonemes":"M IH0 S - EY1 - T ER0"},
	{"text":"MISAWA","phonemes":"M IH0 - S AA1 - W AH0"},
	{"text":"MISBEGOTTEN","phonemes":"M IH2 S - B AH0 - G AA1 - T AH0 N"},
	{"text":"MISBEHAVE","phonemes":"M IH2 S - B AH0 - HH EY1 V"},
	{"text":"MISBEHAVE(2)","phonemes":"M IH2 S - B IY0 - HH EY1 V"},
	{"text":"MISBEHAVED","phonemes":"M IH2 S - B AH0 - HH EY1 V D"},
	{"text":"MISBEHAVED(2)","phonemes":"M IH2 S - B IY0 - HH EY1 V D"},
	{"text":"MISBEHAVING","phonemes":"M IH2 S - B AH0 - HH EY1 - V IH0 NG"},
	{"text":"MISBEHAVING(2)","phonemes":"M IH2 S - B IY0 - HH EY1 - V IH0 NG"},
	{"text":"MISBEHAVIOR","phonemes":"M IH2 S - B AH0 - HH EY1 - V Y ER0"},
	{"text":"MISBEHAVIOR(2)","phonemes":"M IH2 S - B IY0 - HH EY1 - V Y ER0"},
	{"text":"MISBRENER","phonemes":"M IH1 S - B R EH2 - N ER0"},
	{"text":"MISCALCULATE","phonemes":"M IH0 S - K AE1 L - K Y AH0 - L EY2 T"},
	{"text":"MISCALCULATED","phonemes":"M IH0 S - K AE1 L - K Y AH0 - L EY2 - T IH0 D"},
	{"text":"MISCALCULATION","phonemes":"M IH0 S - K AE1 L - K Y AH0 - L EY1 - SH AH0 N"},
	{"text":"MISCALCULATIONS","phonemes":"M IH0 S - K AE1 L - K Y AH0 - L EY1 - SH AH0 N Z"},
	{"text":"MISCARRIAGE","phonemes":"M IH0 S - K EH1 - R AH0 JH"},
	{"text":"MISCARRIAGES","phonemes":"M IH0 S - K EH1 - R IH0 - JH IH0 Z"},
	{"text":"MISCAST","phonemes":"M IH0 S - K AE1 S T"},
	{"text":"MISCAVIGE","phonemes":"M IH0 S - K AE1 - V IH1 JH"},
	{"text":"MISCAYUNA","phonemes":"M IH2 S - K AY0 - Y UW1 - N AH0"},
	{"text":"MISCAYUNA'S","phonemes":"M IH2 S - K AY0 - Y UW1 - N AH0 Z"},
	{"text":"MISCELLANEOUS","phonemes":"M IH2 - S AH0 - L EY1 - N IY0 - AH0 S"},
	{"text":"MISCELLANY","phonemes":"M IH1 - S AH0 - L EY2 - N IY0"},
	{"text":"MISCH","phonemes":"M IH1 SH"},
	{"text":"MISCHA","phonemes":"M IH1 - SH AH0"},
	{"text":"MISCHARACTERIZATION","phonemes":"M IH0 S - K AE2 - R AH0 K - T ER0 - AH0 - Z EY1 - SH AH0 N"},
	{"text":"MISCHARACTERIZE","phonemes":"M IH0 S - K AE1 - R AH0 K - T ER0 - AY2 Z"},
	{"text":"MISCHARACTERIZED","phonemes":"M IH0 S - K AE1 - R AH0 K - T ER0 - AY2 Z D"},
	{"text":"MISCHARGE","phonemes":"M IH0 S - CH AA1 R JH"},
	{"text":"MISCHARGED","phonemes":"M IH0 S - CH AA1 R JH D"},
	{"text":"MISCHARGES","phonemes":"M IH0 S - CH AA1 R - JH IH0 Z"},
	{"text":"MISCHARGING","phonemes":"M IH0 S - CH AA1 R - JH IH0 NG"},
	{"text":"MISCHEL","phonemes":"M IH1 - SH AH0 L"},
	{"text":"MISCHER","phonemes":"M IH1 - SH ER0"},
	{"text":"MISCHIEF","phonemes":"M IH1 S - CH AH0 F"},
	{"text":"MISCHIEVOUS","phonemes":"M IH1 S - CH AH0 - V AH0 S"},
	{"text":"MISCHKE","phonemes":"M IH1 SH K"},
	{"text":"MISCHLER","phonemes":"M IH1 - SH AH0 L - ER0"},
	{"text":"MISCHLER(2)","phonemes":"M IH1 SH - L ER0"},
	{"text":"MISCIBILITY","phonemes":"M IH2 S - IH0 - B IH1 - L IH0 - T IY0"},
	{"text":"MISCIBLE","phonemes":"M IH1 - S AH0 - B AH0 L"},
	{"text":"MISCIBLE(2)","phonemes":"M IH1 - S IH0 - B AH0 L"},
	{"text":"MISCOMMUNICATION","phonemes":"M IH0 S - K AH0 - M Y UW2 - N AH0 - K EY1 - SH AH0 N"},
	{"text":"MISCONCEIVE","phonemes":"M IH0 S - K AH0 N - S IY1 V"},
	{"text":"MISCONCEIVED","phonemes":"M IH0 S - K AH0 N - S IY1 V D"},
	{"text":"MISCONCEPTION","phonemes":"M IH0 S - K AH0 N - S EH1 P - SH AH0 N"},
	{"text":"MISCONCEPTIONS","phonemes":"M IH0 S - K AH0 N - S EH1 P - SH AH0 N Z"},
	{"text":"MISCONDUCT","phonemes":"M IH0 S - K AA1 N - D AH0 K T"},
	{"text":"MISCONSTRUE","phonemes":"M IH0 S - K AH0 N - S T R UW1"},
	{"text":"MISCONSTRUED","phonemes":"M IH2 S - K AH0 N - S T R UW1 D"},
	{"text":"MISCOUNT","phonemes":"M IH1 S - K AW1 N T"},
	{"text":"MISCREANT","phonemes":"M IH1 S - K R IY0 - AH0 N T"},
	{"text":"MISCREANTS","phonemes":"M IH1 S - K R IY0 - AH0 N T S"},
	{"text":"MISCREATION","phonemes":"M IH0 S - K R IY0 - EY1 - SH AH0 N"},
	{"text":"MISCREATIONS","phonemes":"M IH2 S - K R IY0 - EY1 - SH AH0 N Z"},
	{"text":"MISCUE","phonemes":"M IH1 S - K Y UW2"},
	{"text":"MISCUES","phonemes":"M IH1 S - K Y UW2 Z"},
	{"text":"MISDEED","phonemes":"M IH1 S - D IY1 D"},
	{"text":"MISDEEDS","phonemes":"M IH0 S - D IY1 D Z"},
	{"text":"MISDEMEANOR","phonemes":"M IH2 S - D AH0 - M IY1 - N ER0"},
	{"text":"MISDEMEANORS","phonemes":"M IH2 S - D AH0 - M IY1 - N ER0 Z"},
	{"text":"MISDIAGNOSE","phonemes":"M IH0 S - D AY2 - IH0 G - N OW1 Z"},
	{"text":"MISDIAGNOSED","phonemes":"M IH0 S - D AY2 - IH0 G - N OW1 Z D"},
	{"text":"MISDIAGNOSES","phonemes":"M IH0 S - D AY2 - IH0 G - N OW1 - S IY0 Z"},
	{"text":"MISDIAGNOSES(2)","phonemes":"M IH0 S - D AY2 - IH0 G - N OW1 - S AH0 Z"},
	{"text":"MISDIAGNOSIS","phonemes":"M IH0 S - D AY2 - IH0 G - N OW1 - S AH0 S"},
	{"text":"MISDIRECT","phonemes":"M IH0 S - D IH0 - R EH1 K T"},
	{"text":"MISDIRECTED","phonemes":"M IH0 S - D IH0 - R EH1 K - T IH0 D"},
	{"text":"MISEK","phonemes":"M IH1 - S EH0 K"},
	{"text":"MISENER","phonemes":"M IH1 - S IY0 - N ER0"},
	{"text":"MISENHEIMER","phonemes":"M IH1 S - IH0 N - HH AY0 - M ER0"},
	{"text":"MISER","phonemes":"M AY1 - Z ER0"},
	{"text":"MISERABLE","phonemes":"M IH1 - Z ER0 - AH0 - B AH0 L"},
	{"text":"MISERABLE(2)","phonemes":"M IH1 Z - R AH0 - B AH0 L"},
	{"text":"MISERABLES","phonemes":"M IH1 - Z ER0 - AH0 - B AH0 L Z"},
	{"text":"MISERABLES(2)","phonemes":"M IH1 Z - R AH0 - B AH0 L Z"},
	{"text":"MISERABLES(3)","phonemes":"M IH2 - Z ER0 - AA1 B"},
	{"text":"MISERABLY","phonemes":"M IH1 - Z ER0 - AH0 - B L IY0"},
	{"text":"MISERABLY(2)","phonemes":"M IH1 Z - R AH0 - B L IY0"},
	{"text":"MISERATION","phonemes":"M IH0 - Z ER0 - EY1 - SH AH0 N"},
	{"text":"MISERIES","phonemes":"M IH1 - Z ER0 - IY0 Z"},
	{"text":"MISERLY","phonemes":"M AY1 - Z ER0 - L IY0"},
	{"text":"MISERY","phonemes":"M IH1 - Z ER0 - IY0"},
	{"text":"MISES","phonemes":"M AY1 - Z IH0 Z"},
	{"text":"MISFELDT","phonemes":"M IH1 S - F IH0 L T"},
	{"text":"MISFIRE","phonemes":"M IH0 S - F AY1 - ER0"},
	{"text":"MISFIT","phonemes":"M IH1 S - F IH2 T"},
	{"text":"MISFITS","phonemes":"M IH1 S - F IH2 T S"},
	{"text":"MISFORTUNE","phonemes":"M IH0 S - F AO1 R - CH AH0 N"},
	{"text":"MISFORTUNES","phonemes":"M IH0 S - F AO1 R - CH AH0 N Z"},
	{"text":"MISGIVE","phonemes":"M IH0 S - G IH1 V"},
	{"text":"MISGIVING","phonemes":"M IH0 S - G IH1 - V IH0 NG"},
	{"text":"MISGIVINGS","phonemes":"M IH0 S - G IH1 - V IH0 NG Z"},
	{"text":"MISGOVERNMENT","phonemes":"M IH0 S - G AH1 - V ER0 N - M AH0 N T"},
	{"text":"MISGUIDE","phonemes":"M IH0 S - G AY1 D"},
	{"text":"MISGUIDED","phonemes":"M IH0 S - G AY1 - D IH0 D"},
	{"text":"MISH","phonemes":"M IH1 SH"},
	{"text":"MISHA","phonemes":"M IH1 - SH AH0"},
	{"text":"MISHANDLE","phonemes":"M IH0 S - HH AE1 N - D AH0 L"},
	{"text":"MISHANDLED","phonemes":"M IH0 S - HH AE1 N - D AH0 L D"},
	{"text":"MISHANDLING","phonemes":"M IH0 S - HH AE1 N D - L IH0 NG"},
	{"text":"MISHAP","phonemes":"M IH1 S - HH AE2 P"},
	{"text":"MISHAPS","phonemes":"M IH1 S - HH AE2 P S"},
	{"text":"MISHAWAKA","phonemes":"M IH2 - SH AH0 W - AO1 - K AH0"},
	{"text":"MISHAWAUM","phonemes":"M IH1 - SH AH0 W - AA2 M"},
	{"text":"MISHAWUM","phonemes":"M IH1 - SH AH0 W - AH2 M"},
	{"text":"MISHEAR","phonemes":"M IH0 S - HH IY1 R"},
	{"text":"MISHEARD","phonemes":"M IH2 S - HH ER1 D"},
	{"text":"MISHKIN","phonemes":"M IY1 SH - K IY0 N"},
	{"text":"MISHLER","phonemes":"M IH1 SH - L ER0"},
	{"text":"MISHMASH","phonemes":"M IH1 SH - M AE2 SH"},
	{"text":"MISHOE","phonemes":"M IY1 - SH UW0"},
	{"text":"MISHRA","phonemes":"M IH1 - SH R AH0"},
	{"text":"MISIAK","phonemes":"M IH1 - S IY0 - AE0 K"},
	{"text":"MISIASZEK","phonemes":"M IH0 - S IY0 - AA1 - SH EH0 K"},
	{"text":"MISIDENTIFICATION","phonemes":"M IH2 - S AY0 - D EH2 N - T IH0 - F IH0 - K EY1 - SH AH0 N"},
	{"text":"MISIDENTIFICATION(2)","phonemes":"M IH2 - S AY0 - D EH2 - N IH0 - F IH0 - K EY1 - SH AH0 N"},
	{"text":"MISIDENTIFIED","phonemes":"M IH0 - S AY0 - D EH1 N - T IH0 - F AY2 D"},
	{"text":"MISIDENTIFIED(2)","phonemes":"M IH0 - S AY0 - D EH1 - N IH0 - F AY2 D"},
	{"text":"MISIDENTIFY","phonemes":"M IH0 - S AY0 - D EH1 N - T AH0 - F AY2"},
	{"text":"MISIDENTIFY(2)","phonemes":"M IH0 - S AY0 - D EH1 - N AH0 - F AY2"},
	{"text":"MISIEWICZ","phonemes":"M IH1 S - AH0 - V IH0 CH"},
	{"text":"MISIMPRESSION","phonemes":"M IH0 S - IH0 M - P R EH1 - SH AH0 N"},
	{"text":"MISINFORM","phonemes":"M IH0 S - IH2 N - F AO1 R M"},
	{"text":"MISINFORMATION","phonemes":"M IH2 S - IH0 N - F ER0 - M EY1 - SH AH0 N"},
	{"text":"MISINFORMED","phonemes":"M IH0 S - IH0 N - F AO1 R M D"},
	{"text":"MISINFORMING","phonemes":"M IH0 S - IH0 N - F AO1 R - M IH0 NG"},
	{"text":"MISINTERPRET","phonemes":"M IH0 S - IH0 N - T ER1 - P R AH0 T"},
	{"text":"MISINTERPRETATION","phonemes":"M IH0 S - IH0 N - T ER2 - P R AH0 - T EY1 - SH AH0 N"},
	{"text":"MISINTERPRETED","phonemes":"M IH0 S - IH0 N - T ER1 - P R AH0 - T IH0 D"},
	{"text":"MISINTERPRETING","phonemes":"M IH0 S - IH0 N - T ER1 - P R AH0 - T IH0 NG"},
	{"text":"MISJUDGE","phonemes":"M IH0 S - JH AH1 JH"},
	{"text":"MISJUDGED","phonemes":"M IH0 S - JH AH1 JH D"},
	{"text":"MISJUDGES","phonemes":"M IH0 S - JH AH1 - JH IH0 Z"},
	{"text":"MISJUDGMENT","phonemes":"M IH0 S - JH AH1 JH - M AH0 N T"},
	{"text":"MISJUDGMENTS","phonemes":"M IH0 S - JH AH1 JH - M AH0 N T S"},
	{"text":"MISKA","phonemes":"M IH1 S - K AH0"},
	{"text":"MISKE","phonemes":"M IH1 S K"},
	{"text":"MISKELL","phonemes":"M IH1 S - K AH0 L"},
	{"text":"MISKITO","phonemes":"M IH0 S - K IY1 - T OW0"},
	{"text":"MISKITOS","phonemes":"M IH0 S - K IY1 - T OW0 S"},
	{"text":"MISKO","phonemes":"M IH1 S - K OW0"},
	{"text":"MISLABEL","phonemes":"M IH0 S - L EY1 - B AH0 L"},
	{"text":"MISLABELED","phonemes":"M IH0 S - L EY1 - B AH0 L D"},
	{"text":"MISLABELING","phonemes":"M IH0 S - L EY1 - B AH0 L - IH0 NG"},
	{"text":"MISLABELING(2)","phonemes":"M IH0 S - L EY1 - B L IH0 NG"},
	{"text":"MISLAID","phonemes":"M IH0 S - L EY1 D"},
	{"text":"MISLEAD","phonemes":"M IH0 S - L IY1 D"},
	{"text":"MISLEADING","phonemes":"M IH0 S - L IY1 - D IH0 NG"},
	{"text":"MISLEADINGLY","phonemes":"M IH0 S - L IY1 - D IH0 NG - L IY0"},
	{"text":"MISLEADS","phonemes":"M IH0 S - L IY1 D Z"},
	{"text":"MISLED","phonemes":"M IH0 S - L EH1 D"},
	{"text":"MISMANAGE","phonemes":"M IH0 S - M AE1 - N IH0 JH"},
	{"text":"MISMANAGED","phonemes":"M IH0 S - M AE1 - N IH0 JH D"},
	{"text":"MISMANAGEMENT","phonemes":"M IH0 S - M AE1 - N IH0 JH - M AH0 N T"},
	{"text":"MISMANAGING","phonemes":"M IH0 S - M AE1 - N IH0 - JH IH0 NG"},
	{"text":"MISMATCH","phonemes":"M IH0 S - M AE1 CH"},
	{"text":"MISMATCH(2)","phonemes":"M IH1 S - M AE2 CH"},
	{"text":"MISMATCHED","phonemes":"M IH0 S - M AE1 CH T"},
	{"text":"MISMATCHES","phonemes":"M IH0 S - M AE1 - CH IH0 Z"},
	{"text":"MISNER","phonemes":"M IH1 Z - N ER0"},
	{"text":"MISNOMER","phonemes":"M IH0 S - N OW1 - M ER0"},
	{"text":"MISOGYNE","phonemes":"M IH1 - Z AH0 - JH IH0 N"},
	{"text":"MISOGYNIST","phonemes":"M IH1 - Z AH0 - JH IH0 - N IH0 S T"},
	{"text":"MISOGYNY","phonemes":"M IH1 - Z AH0 - JH IH0 - N IY0"},
	{"text":"MISPERCEIVE","phonemes":"M IH0 - S P ER0 - S IY1 V"},
	{"text":"MISPERCEIVES","phonemes":"M IH0 - S P ER0 - S IY1 V Z"},
	{"text":"MISPERCEPTION","phonemes":"M IH2 S - P ER0 - S EH1 P - SH AH0 N"},
	{"text":"MISPERCEPTIONS","phonemes":"M IH0 S - P ER0 - S EH1 P - SH AH0 N Z"},
	{"text":"MISPLACE","phonemes":"M IH0 S - P L EY1 S"},
	{"text":"MISPLACED","phonemes":"M IH0 S - P L EY1 S T"},
	{"text":"MISPRICE","phonemes":"M IH0 S - P R AY1 S"},
	{"text":"MISPRICED","phonemes":"M IH0 S - P R AY1 S T"},
	{"text":"MISPRINT","phonemes":"M IH1 S - P R IH1 N T"},
	{"text":"MISPRISION","phonemes":"M IH0 S - P R IH1 - ZH AH0 N"},
	{"text":"MISPRONOUNCE","phonemes":"M IH0 S - P R AH0 - N AW1 N S"},
	{"text":"MISPRONOUNCED","phonemes":"M IH0 S - P R AH0 - N AW1 N S T"},
	{"text":"MISQUOTE","phonemes":"M IH0 S - K W OW1 T"},
	{"text":"MISQUOTED","phonemes":"M IH0 S - K W OW1 - T IH0 D"},
	{"text":"MISREAD","phonemes":"M IH0 S - R IY1 D"},
	{"text":"MISREADING","phonemes":"M IH0 S - R IY1 - D IH0 NG"},
	{"text":"MISREMEMBER","phonemes":"M IH0 S - R IY0 - M EH1 M - B ER0"},
	{"text":"MISREMEMBERED","phonemes":"M IH0 S - R IY0 - M EH1 M - B ER0 D"},
	{"text":"MISREPORT","phonemes":"M IH0 S - R IH0 - P AO1 R T"},
	{"text":"MISREPORTED","phonemes":"M IH0 S - R IH0 - P AO1 R - T IH0 D"},
	{"text":"MISREPRESENT","phonemes":"M IH0 S - R EH2 - P R AH0 - Z EH1 N T"},
	{"text":"MISREPRESENTATION","phonemes":"M IH0 S - R EH2 - P R IH0 - Z EH0 N - T EY1 - SH AH0 N"},
	{"text":"MISREPRESENTATIONS","phonemes":"M IH0 S - R EH2 - P R IH0 - Z EH0 N - T EY1 - SH AH0 N Z"},
	{"text":"MISREPRESENTED","phonemes":"M IH2 S - R EH0 - P R IH0 - Z EH1 N - T IH0 D"},
	{"text":"MISREPRESENTED(2)","phonemes":"M IH2 S - R EH0 - P R IH0 - Z EH1 - N IH0 D"},
	{"text":"MISREPRESENTING","phonemes":"M IH0 S - R EH2 - P R AH0 - Z EH1 N - T IH0 NG"},
	{"text":"MISREPRESENTING(2)","phonemes":"M IH0 S - R EH2 - P R AH0 - Z EH1 - N IH0 NG"},
	{"text":"MISREPRESENTS","phonemes":"M IH0 S - R EH2 - P R AH0 - Z EH1 N T S"},
	{"text":"MISREPRESENTS(2)","phonemes":"M IH0 S - R EH2 - P R AH0 - Z EH1 N S"},
	{"text":"MISRULE","phonemes":"M IH0 S - R UW1 L"},
	{"text":"MISS","phonemes":"M IH1 S"},
	{"text":"MISSAL","phonemes":"M IH1 - S AH0 L"},
	{"text":"MISSED","phonemes":"M IH1 S T"},
	{"text":"MISSEL","phonemes":"M IH1 - S AH0 L"},
	{"text":"MISSES","phonemes":"M IH1 - S AH0 Z"},
	{"text":"MISSES(2)","phonemes":"M IH1 - S IH0 Z"},
	{"text":"MISSETT","phonemes":"M IH1 - S AH0 T"},
	{"text":"MISSEY","phonemes":"M IH1 - S IY0"},
	{"text":"MISSHAPEN","phonemes":"M IH0 S - SH EY1 - P AH0 N"},
	{"text":"MISSHAPEN(2)","phonemes":"M IH0 S - HH AE1 - P AH0 N"},
	{"text":"MISSIE","phonemes":"M IH1 - S IY0"},
	{"text":"MISSILDINE","phonemes":"M IH0 - S IY0 L - D IY1 - N IY0"},
	{"text":"MISSILDINE(2)","phonemes":"M IH0 S - IH0 L - D AY1 N"},
	{"text":"MISSILE","phonemes":"M IH1 - S AH0 L"},
	{"text":"MISSILE'S","phonemes":"M IH1 - S AH0 L Z"},
	{"text":"MISSILES","phonemes":"M IH1 - S AH0 L Z"},
	{"text":"MISSILES'","phonemes":"M IH1 - S AH0 L Z"},
	{"text":"MISSIMER","phonemes":"M IH1 - S IH0 - M ER0"},
	{"text":"MISSING","phonemes":"M IH1 - S IH0 NG"},
	{"text":"MISSION","phonemes":"M IH1 - SH AH0 N"},
	{"text":"MISSION'S","phonemes":"M IH1 - SH AH0 N Z"},
	{"text":"MISSIONARIES","phonemes":"M IH1 - SH AH0 N - EH2 - R IY0 Z"},
	{"text":"MISSIONARY","phonemes":"M IH1 - SH AH0 N - EH2 - R IY0"},
	{"text":"MISSIONS","phonemes":"M IH1 - SH AH0 N Z"},
	{"text":"MISSISSAUGA","phonemes":"M IH2 - S IH0 - S AO1 - G AH0"},
	{"text":"MISSISSIPPI","phonemes":"M IH2 - S IH0 - S IH1 - P IY0"},
	{"text":"MISSISSIPPI'S","phonemes":"M IH2 - S IH0 - S IH1 - P IY0 Z"},
	{"text":"MISSISSIPPIAN","phonemes":"M IH2 - S IH0 - S IH1 - P IY0 - AH0 N"},
	{"text":"MISSISSIPPIANS","phonemes":"M IH2 - S IH0 - S IH1 - P IY0 - AH0 N Z"},
	{"text":"MISSISSIPPIS","phonemes":"M IH2 - S IH0 - S IH1 - P IY0 Z"},
	{"text":"MISSIVE","phonemes":"M IH1 - S IH0 V"},
	{"text":"MISSLER","phonemes":"M IH1 S - L ER0"},
	{"text":"MISSOULA","phonemes":"M IH0 - Z UW1 - L AH0"},
	{"text":"MISSOURI","phonemes":"M AH0 - Z UH1 - R IY0"},
	{"text":"MISSOURI'S","phonemes":"M AH0 - Z UH1 - R IY0 Z"},
	{"text":"MISSOURI'S(2)","phonemes":"M AH0 - Z ER1 - AH0 Z"},
	{"text":"MISSOURI(2)","phonemes":"M AH0 - Z ER1 - AH0"},
	{"text":"MISSPEAK","phonemes":"M IH0 S - S P IY1 K"},
	{"text":"MISSPEAK(2)","phonemes":"M IH0 - S P IY1 K"},
	{"text":"MISSPELL","phonemes":"M IH0 S - S P EH1 L"},
	{"text":"MISSPELL(2)","phonemes":"M IH0 - S P EH1 L"},
	{"text":"MISSPELLED","phonemes":"M IH0 S - S P EH1 L D"},
	{"text":"MISSPELLED(2)","phonemes":"M IH0 - S P EH1 L D"},
	{"text":"MISSPELLING","phonemes":"M IH0 S - S P EH1 - L IH0 NG"},
	{"text":"MISSPELLING(2)","phonemes":"M IH0 - S P EH1 - L IH0 NG"},
	{"text":"MISSPEND","phonemes":"M IH0 S - S P EH1 N D"},
	{"text":"MISSPEND(2)","phonemes":"M IH0 - S P EH1 N D"},
	{"text":"MISSPENDING","phonemes":"M IH0 S - S P EH1 N - D IH0 NG"},
	{"text":"MISSPENDING(2)","phonemes":"M IH0 - S P EH1 N - D IH0 NG"},
	{"text":"MISSPENT","phonemes":"M IH0 S - S P EH1 N T"},
	{"text":"MISSPENT(2)","phonemes":"M IH0 - S P EH1 N T"},
	{"text":"MISSPOKE","phonemes":"M IH0 S - S P OW1 K"},
	{"text":"MISSPOKE(2)","phonemes":"M IH0 - S P OW1 K"},
	{"text":"MISSPOKEN","phonemes":"M IH0 S - S P OW1 - K AH0 N"},
	{"text":"MISSPOKEN(2)","phonemes":"M IH0 - S P OW1 - K AH0 N"},
	{"text":"MISSTATE","phonemes":"M IH0 S - S T EY1 T"},
	{"text":"MISSTATE(2)","phonemes":"M IH0 - S T EY1 T"},
	{"text":"MISSTATED","phonemes":"M IH0 S - S T EY1 - T IH0 D"},
	{"text":"MISSTATED(2)","phonemes":"M IH0 - S T EY1 - T IH0 D"},
	{"text":"MISSTATEMENT","phonemes":"M IH0 S - T EY1 T - M AH0 N T"},
	{"text":"MISSTATEMENTS","phonemes":"M IH0 S - T EY1 T - M AH0 N T S"},
	{"text":"MISSTATEMENTS(2)","phonemes":"M IH0 S - T EY1 T - M AH0 N S"},
	{"text":"MISSTATES","phonemes":"M IH0 S - S T EY1 T S"},
	{"text":"MISSTATES(2)","phonemes":"M IH0 - S T EY1 T S"},
	{"text":"MISSTATING","phonemes":"M IH0 S - S T EY1 - T IH0 NG"},
	{"text":"MISSTATING(2)","phonemes":"M IH0 - S T EY1 - T IH0 NG"},
	{"text":"MISSTEP","phonemes":"M IH0 S - S T EH1 P"},
	{"text":"MISSTEP(2)","phonemes":"M IH0 - S T EH1 P"},
	{"text":"MISSTEPS","phonemes":"M IH0 S - S T EH1 P S"},
	{"text":"MISSTEPS(2)","phonemes":"M IH0 - S T EH1 P S"},
	{"text":"MISSUS","phonemes":"M IH1 - S IH0 Z"},
	{"text":"MISSY","phonemes":"M IH1 - S IY0"},
	{"text":"MISSY'S","phonemes":"M IH1 - S IY0 Z"},
	{"text":"MIST","phonemes":"M IH1 S T"},
	{"text":"MISTAKE","phonemes":"M IH0 - S T EY1 K"},
	{"text":"MISTAKEN","phonemes":"M IH0 - S T EY1 - K AH0 N"},
	{"text":"MISTAKENLY","phonemes":"M IH0 - S T EY1 - K AH0 N - L IY0"},
	{"text":"MISTAKES","phonemes":"M IH0 - S T EY1 K S"},
	{"text":"MISTAKING","phonemes":"M IH0 - S T EY1 - K IH0 NG"},
	{"text":"MISTER","phonemes":"M IH1 - S T ER0"},
	{"text":"MISTERS","phonemes":"M IH1 - S T ER0 Z"},
	{"text":"MISTIC","phonemes":"M IH1 - S T IH0 K"},
	{"text":"MISTLER","phonemes":"M IH1 S T - L ER0"},
	{"text":"MISTLETOE","phonemes":"M IH1 - S AH0 L - T OW2"},
	{"text":"MISTOOK","phonemes":"M IH0 - S T UH1 K"},
	{"text":"MISTRAL","phonemes":"M IH1 S - T R AH0 L"},
	{"text":"MISTREAT","phonemes":"M IH0 S - T R IY1 T"},
	{"text":"MISTREATED","phonemes":"M IH0 S - T R IY1 - T IH0 D"},
	{"text":"MISTREATING","phonemes":"M IH0 S - T R IY1 - T IH0 NG"},
	{"text":"MISTREATMENT","phonemes":"M IH0 S - T R IY1 T - M AH0 N T"},
	{"text":"MISTREATS","phonemes":"M IH0 S - T R IY1 T S"},
	{"text":"MISTRESS","phonemes":"M IH1 S - T R AH0 S"},
	{"text":"MISTRESSES","phonemes":"M IH1 - S T R AH0 - S AH0 Z"},
	{"text":"MISTRESSES(2)","phonemes":"M IH1 S - T R AH0 - S IH0 Z"},
	{"text":"MISTRETTA","phonemes":"M IH0 - S T R EH1 - T AH0"},
	{"text":"MISTRIAL","phonemes":"M IH0 S - T R AY1 - AH0 L"},
	{"text":"MISTRIAL(2)","phonemes":"M IH1 S - T R AY2 - AH0 L"},
	{"text":"MISTRIALS","phonemes":"M IH0 S - T R AY1 - AH0 L Z"},
	{"text":"MISTRIALS(2)","phonemes":"M IH1 S - T R AY2 - AH0 L Z"},
	{"text":"MISTRUST","phonemes":"M IH0 S - T R AH1 S T"},
	{"text":"MISTRUSTED","phonemes":"M IH0 S - T R AH1 - S T IH0 D"},
	{"text":"MISTRUSTFUL","phonemes":"M IH0 S - T R AH1 S T - F AH0 L"},
	{"text":"MISTRUSTFUL(2)","phonemes":"M IH0 S - T R AH1 S - F AH0 L"},
	{"text":"MISTRY","phonemes":"M IH1 S - T R IY0"},
	{"text":"MISTRY(2)","phonemes":"M IH0 - S T R AY1"},
	{"text":"MISTS","phonemes":"M IH1 S T S"},
	{"text":"MISTY","phonemes":"M IH1 - S T IY0"},
	{"text":"MISUNDERSTAND","phonemes":"M IH2 S - AH0 N - D ER0 - S T AE1 N D"},
	{"text":"MISUNDERSTANDING","phonemes":"M IH2 S - AH0 N - D ER0 - S T AE1 N - D IH0 NG"},
	{"text":"MISUNDERSTANDINGS","phonemes":"M IH2 S - AH0 N - D ER0 - S T AE1 N - D IH0 NG Z"},
	{"text":"MISUNDERSTANDS","phonemes":"M IH2 S - AH0 N - D ER0 - S T AE1 N D Z"},
	{"text":"MISUNDERSTOOD","phonemes":"M IH2 S - AH0 N - D ER0 - S T UH1 D"},
	{"text":"MISURACA","phonemes":"M IH0 - S UH0 - R AA1 - K AH0"},
	{"text":"MISUSE","phonemes":"M IH0 S - Y UW1 Z"},
	{"text":"MISUSE(2)","phonemes":"M IH0 S - Y UW1 S"},
	{"text":"MISUSED","phonemes":"M IH0 S - Y UW1 Z D"},
	{"text":"MISUSES","phonemes":"M IH0 S - Y UW1 - Z IH0 Z"},
	{"text":"MISUSES(2)","phonemes":"M IH0 S - Y UW1 - S IH0 Z"},
	{"text":"MISUSING","phonemes":"M IH0 S - Y UW1 - Z IH0 NG"},
	{"text":"MIT","phonemes":"EH1 - M AY1 - T IY1"},
	{"text":"MIT(2)","phonemes":"M IH1 T"},
	{"text":"MITA","phonemes":"M IY1 - T AH0"},
	{"text":"MITAMURA","phonemes":"M IY2 - T AH0 - M UH1 - R AH0"},
	{"text":"MITCH","phonemes":"M IH1 CH"},
	{"text":"MITCHAM","phonemes":"M IH1 - CH AH0 M"},
	{"text":"MITCHEL","phonemes":"M IH1 - CH AH0 L"},
	{"text":"MITCHELL","phonemes":"M IH1 - CH AH0 L"},
	{"text":"MITCHELL'S","phonemes":"M IH1 - CH AH0 L Z"},
	{"text":"MITCHELSON","phonemes":"M IH1 - CH AH0 L - S AH0 N"},
	{"text":"MITCHELTREE","phonemes":"M IH0 - CH IH0 L - T R IY1"},
	{"text":"MITCHEM","phonemes":"M IH1 - CH IH0 M"},
	{"text":"MITCHENER","phonemes":"M IH1 - CH IY0 - N ER0"},
	{"text":"MITCHNER","phonemes":"M IH1 CH - N ER0"},
	{"text":"MITCHUM","phonemes":"M IH1 - CH AH0 M"},
	{"text":"MITE","phonemes":"M AY1 T"},
	{"text":"MITEK","phonemes":"M AY1 - T EH2 K"},
	{"text":"MITEL","phonemes":"M AY1 - T EH2 L"},
	{"text":"MITER","phonemes":"M AY1 - T ER0"},
	{"text":"MITERING","phonemes":"M AY1 - T ER0 - IH0 NG"},
	{"text":"MITES","phonemes":"M AY1 T S"},
	{"text":"MITHCELL","phonemes":"M IH1 TH - S AH0 L"},
	{"text":"MITHRIDATE","phonemes":"M IH1 - TH R IH0 - D EY2 T"},
	{"text":"MITHRIDATES","phonemes":"M IH1 - TH R IH0 - D EY2 T S"},
	{"text":"MITHUN","phonemes":"M IH1 - TH AH0 N"},
	{"text":"MITI","phonemes":"M IH1 - T IY2"},
	{"text":"MITI(2)","phonemes":"M IY1 - T IY2"},
	{"text":"MITI(3)","phonemes":"M IY1 - T IY0"},
	{"text":"MITIGATE","phonemes":"M IH1 - T AH0 - G EY2 T"},
	{"text":"MITIGATED","phonemes":"M IH1 - T AH0 - G EY2 - T IH0 D"},
	{"text":"MITIGATES","phonemes":"M IH1 - T AH0 - G EY2 T S"},
	{"text":"MITIGATING","phonemes":"M IH1 - T AH0 - G EY2 - T IH0 NG"},
	{"text":"MITIGATION","phonemes":"M IH2 - T IH0 - G EY1 - SH AH0 N"},
	{"text":"MITMAN","phonemes":"M IH1 T - M AH0 N"},
	{"text":"MITNICK","phonemes":"M IH1 T - N IH0 K"},
	{"text":"MITOFSKY","phonemes":"M IH0 - T AO1 F S - K IY0"},
	{"text":"MITRA","phonemes":"M IH1 - T R AH0"},
	{"text":"MITRAL","phonemes":"M AY1 - T R AH0 L"},
	{"text":"MITRANO","phonemes":"M IY0 - T R AA1 - N OW0"},
	{"text":"MITRE","phonemes":"M IH1 - T R IY0"},
	{"text":"MITRE(2)","phonemes":"M AY1 - T ER0"},
	{"text":"MITRO","phonemes":"M IH1 - T R OW0"},
	{"text":"MITROVICH","phonemes":"M IH1 - T R AH0 - V IH0 CH"},
	{"text":"MITSCH","phonemes":"M IH1 CH"},
	{"text":"MITSCHKE","phonemes":"M IH1 CH K"},
	{"text":"MITSOTAKIS","phonemes":"M IH2 T - S OW0 - T AA1 - K IH0 S"},
	{"text":"MITSUBA","phonemes":"M IY0 T - S UW1 - B AH0"},
	{"text":"MITSUBISHI","phonemes":"M IH2 T - S UW2 - B IY1 - SH IY0"},
	{"text":"MITSUBISHI'S","phonemes":"M IH2 T - S UW2 - B IY1 - SH IY0 Z"},
	{"text":"MITSUI","phonemes":"M IY0 T - S UW1 - IY0"},
	{"text":"MITSUI'S","phonemes":"M IY0 T - S UW0 - IY0 Z"},
	{"text":"MITSUI(2)","phonemes":"M IH0 T - S UW1 - IY0"},
	{"text":"MITSUKOSHI","phonemes":"M IY2 T - S UW2 - K OW1 - SH IY0"},
	{"text":"MITSURU","phonemes":"M IY0 T - S UW1 - R UW0"},
	{"text":"MITT","phonemes":"M IH1 T"},
	{"text":"MITTAG","phonemes":"M IH1 - T AH0 G"},
	{"text":"MITTAL","phonemes":"M IH2 - T AA1 L"},
	{"text":"MITTAN","phonemes":"M IH1 - T AH0 N"},
	{"text":"MITTELEUROPA","phonemes":"M IH2 - T EH2 - L UW2 - R OW1 - P AH0"},
	{"text":"MITTELMAN","phonemes":"M IH1 - T AH0 L - M AH0 N"},
	{"text":"MITTELSTADT","phonemes":"M IH1 - T IH0 L SH - T AE0 T"},
	{"text":"MITTELSTAEDT","phonemes":"M IH1 - T IH0 L - S T EH0 T"},
	{"text":"MITTELSTEADT","phonemes":"M IH1 - T IH0 L - S T EH0 T"},
	{"text":"MITTEN","phonemes":"M IH1 - T AH0 N"},
	{"text":"MITTENDORF","phonemes":"M IH1 - T IH0 N - D AO0 R F"},
	{"text":"MITTENS","phonemes":"M IH1 - T AH0 N Z"},
	{"text":"MITTERAND","phonemes":"M IY1 - T ER0 - AO2 N D"},
	{"text":"MITTERAND'S","phonemes":"M IY1 - T ER0 - AO2 N D Z"},
	{"text":"MITTERAND'S(2)","phonemes":"M IY1 - T ER0 - AE2 N D Z"},
	{"text":"MITTERAND(2)","phonemes":"M IY1 - T ER0 - AE2 N D"},
	{"text":"MITTERRAND","phonemes":"M IY1 - T ER0 - AO2 N D"},
	{"text":"MITTERRAND'S","phonemes":"M IY1 - T ER0 - AE0 N D Z"},
	{"text":"MITTERRAND(2)","phonemes":"M IY1 - T ER0 - AE2 N D"},
	{"text":"MITTLEMAN","phonemes":"M IH1 - T AH0 L - M AH0 N"},
	{"text":"MITTLER","phonemes":"M IH1 T - L ER0"},
	{"text":"MITTMAN","phonemes":"M IH1 T - M AH0 N"},
	{"text":"MITTON","phonemes":"M IH1 - T AH0 N"},
	{"text":"MITTS","phonemes":"M IH1 T S"},
	{"text":"MITYUNOV","phonemes":"M IH1 - T Y UW0 - N AA0 V"},
	{"text":"MITZEL","phonemes":"M IH1 T - Z AH0 L"},
	{"text":"MITZI","phonemes":"M IH1 T - S IY0"},
	{"text":"MITZNER","phonemes":"M IH1 T - S N ER0"},
	{"text":"MITZVAH","phonemes":"M IH1 T - S V AH0"},
	{"text":"MIURA","phonemes":"M IY0 - UH1 - R AH0"},
	{"text":"MIX","phonemes":"M IH1 K S"},
	{"text":"MIXED","phonemes":"M IH1 K S T"},
	{"text":"MIXER","phonemes":"M IH1 K - S ER0"},
	{"text":"MIXERS","phonemes":"M IH1 K - S ER0 Z"},
	{"text":"MIXES","phonemes":"M IH1 K - S AH0 Z"},
	{"text":"MIXES(2)","phonemes":"M IH1 K - S IH0 Z"},
	{"text":"MIXING","phonemes":"M IH1 K - S IH0 NG"},
	{"text":"MIXNER","phonemes":"M IH1 K S - N ER0"},
	{"text":"MIXON","phonemes":"M IH1 K - S AH0 N"},
	{"text":"MIXSON","phonemes":"M IH1 K - S AH0 N"},
	{"text":"MIXTE","phonemes":"M IH1 K S T"},
	{"text":"MIXTER","phonemes":"M IH1 K - S T ER0"},
	{"text":"MIXTURE","phonemes":"M IH1 K S - CH ER0"},
	{"text":"MIXTURES","phonemes":"M IH1 K S - CH ER0 Z"},
	{"text":"MIXUP","phonemes":"M IH1 K - S AH0 P"},
	{"text":"MIYAGAWA","phonemes":"M IY2 - AA0 - G AA1 - W AH0"},
	{"text":"MIYAHARA","phonemes":"M IY2 - Y AA0 - HH AA1 - R AH0"},
	{"text":"MIYAKE","phonemes":"M IY0 - Y AA1 - K EY0"},
	{"text":"MIYAKO","phonemes":"M IY1 - AH2 - K OW2"},
	{"text":"MIYAMORI","phonemes":"M IY2 - AA0 - M AO1 - R IY0"},
	{"text":"MIYAMOTO","phonemes":"M IY0 - Y AA0 - M OW1 - T OW0"},
	{"text":"MIYASAKI","phonemes":"M IY2 - Y AA0 - S AA1 - K IY0"},
	{"text":"MIYASATO","phonemes":"M IY0 - Y AA0 - S AA1 - T OW0"},
	{"text":"MIYASHIRO","phonemes":"M IY0 - Y AA0 - SH IH1 - R OW0"},
	{"text":"MIYAZAKI","phonemes":"M IY2 - Y AA0 - Z AA1 - K IY0"},
	{"text":"MIYAZAWA","phonemes":"M IY2 - Y AH0 - Z AA1 W - AH0"},
	{"text":"MIYAZAWA'S","phonemes":"M IY2 - AH0 - Z AA1 - W AH0 Z"},
	{"text":"MIZAR","phonemes":"M AY1 - Z AA2 R"},
	{"text":"MIZAR'S","phonemes":"M AY1 - Z AA2 R Z"},
	{"text":"MIZE","phonemes":"M AY1 Z"},
	{"text":"MIZE'S","phonemes":"M AY1 - Z IH0 Z"},
	{"text":"MIZEL","phonemes":"M AY1 - Z AH0 L"},
	{"text":"MIZEL(2)","phonemes":"M AY2 - Z EH1 L"},
	{"text":"MIZELL","phonemes":"M IH1 - Z AH0 L"},
	{"text":"MIZELLE","phonemes":"M IH0 - Z EH1 L"},
	{"text":"MIZEN","phonemes":"M AY1 - Z AH0 N"},
	{"text":"MIZER","phonemes":"M AY1 - Z ER0"},
	{"text":"MIZNER","phonemes":"M IH1 Z - N ER0"},
	{"text":"MIZRAHI","phonemes":"M IY0 Z - R AA1 - HH IY0"},
	{"text":"MIZUNO","phonemes":"M IH0 - Z UW1 - N OW0"},
	{"text":"MIZZELL","phonemes":"M IH1 - Z AH0 L"},
	{"text":"MJ'S","phonemes":"EH1 M - JH EY1 Z"},
	{"text":"MKHATSHWA","phonemes":"M AH0 - K AE1 - CH W AH0"},
	{"text":"MLADENIC","phonemes":"M L AA2 - D EH1 - N IH0 CH"},
	{"text":"MLADIC","phonemes":"M L AA1 - D IH0 CH"},
	{"text":"MLADIC'S","phonemes":"M L AA1 - D IH0 - CH IH0 Z"},
	{"text":"MLECKO","phonemes":"M L EH1 - K OW0"},
	{"text":"MLECKO(2)","phonemes":"M AH0 - L EH1 - K OW0"},
	{"text":"MLOTOK","phonemes":"M L OW1 - T AA2 K"},
	{"text":"MLOTOK(2)","phonemes":"M AH0 - L AA1 - T AA2 K"},
	{"text":"MMABATHO","phonemes":"M AH0 - B AA1 - TH OW0"},
	{"text":"MME","phonemes":"M AH0 - D AE1 M"},
	{"text":"MME(2)","phonemes":"EH1 - M EH1 - M IY1"},
	{"text":"MME(3)","phonemes":"M AE1 - D AH0 M"},
	{"text":"MMMM","phonemes":"M M"},
	{"text":"MNEMONIC","phonemes":"N IH0 - M AA1 - N IH0 K"},
	{"text":"MNEMONIC(2)","phonemes":"N IY0 - M AA1 - N IH0 K"},
	{"text":"MNEMONICS","phonemes":"N IH0 - M AA1 - N IH0 K S"},
	{"text":"MNEMONICS(2)","phonemes":"N IY0 - M AA1 - N IH0 K S"},
	{"text":"MNOOKIN","phonemes":"M N UH1 - K AH0 N"},
	{"text":"MNOOKIN(2)","phonemes":"M AH0 - N UH1 - K AH0 N"},
	{"text":"MO","phonemes":"M OW1"},
	{"text":"MOAB","phonemes":"M OW1 - AE0 B"},
	{"text":"MOACQ","phonemes":"M OW1 K"},
	{"text":"MOAD","phonemes":"M OW1 D"},
	{"text":"MOAK","phonemes":"M OW1 K"},
	{"text":"MOAKLEY","phonemes":"M OW1 K - L IY0"},
	{"text":"MOAMI","phonemes":"M OW1 - M IY0"},
	{"text":"MOAMMAR","phonemes":"M OW1 - AH0 - M AA2 R"},
	{"text":"MOAN","phonemes":"M OW1 N"},
	{"text":"MOANED","phonemes":"M OW1 N D"},
	{"text":"MOANING","phonemes":"M OW1 - N IH0 NG"},
	{"text":"MOANS","phonemes":"M OW1 N Z"},
	{"text":"MOAT","phonemes":"M OW1 T"},
	{"text":"MOATES","phonemes":"M OW1 - EY2 T S"},
	{"text":"MOATS","phonemes":"M OW1 T S"},
	{"text":"MOB","phonemes":"M AA1 B"},
	{"text":"MOB'S","phonemes":"M AA1 B Z"},
	{"text":"MOBAY","phonemes":"M OW0 - B EY1"},
	{"text":"MOBBED","phonemes":"M AA1 B D"},
	{"text":"MOBBS","phonemes":"M AA1 B Z"},
	{"text":"MOBE","phonemes":"M OW1 B"},
	{"text":"MOBERG","phonemes":"M OW1 - B ER0 G"},
	{"text":"MOBERLY","phonemes":"M OW1 - B ER0 - L IY0"},
	{"text":"MOBIL","phonemes":"M OW1 - B AH0 L"},
	{"text":"MOBIL'S","phonemes":"M OW1 - B AH0 L Z"},
	{"text":"MOBILE","phonemes":"M OW1 - B AH0 L"},
	{"text":"MOBILE'S","phonemes":"M OW1 - B AH0 L Z"},
	{"text":"MOBILES","phonemes":"M OW1 - B AH0 L Z"},
	{"text":"MOBILIA","phonemes":"M OW0 - B IY1 - L IY0 - AH0"},
	{"text":"MOBILIARE","phonemes":"M OW1 - B AH0 - L EH2 R"},
	{"text":"MOBILITY","phonemes":"M OW0 - B IH1 - L AH0 - T IY0"},
	{"text":"MOBILITY(2)","phonemes":"M OW0 - B IH1 - L IH0 - T IY0"},
	{"text":"MOBILIZATION","phonemes":"M OW2 - B AH0 - L AH0 - Z EY1 - SH AH0 N"},
	{"text":"MOBILIZATION(2)","phonemes":"M OW2 - B AH0 - L IH0 - Z EY1 - SH AH0 N"},
	{"text":"MOBILIZATIONS","phonemes":"M OW2 - B AH0 - L AH0 - Z EY1 - SH AH0 N Z"},
	{"text":"MOBILIZE","phonemes":"M OW1 - B AH0 - L AY2 Z"},
	{"text":"MOBILIZED","phonemes":"M OW1 - B AH0 - L AY2 Z D"},
	{"text":"MOBILIZER","phonemes":"M OW1 - B AH0 - L AY2 - Z ER0"},
	{"text":"MOBILIZERS","phonemes":"M OW1 - B AH0 - L AY2 - Z ER0 Z"},
	{"text":"MOBILIZING","phonemes":"M OW1 - B AH0 - L AY2 - Z IH0 NG"},
	{"text":"MOBIUS","phonemes":"M OW1 - B IY0 - AH0 S"},
	{"text":"MOBLEY","phonemes":"M OW1 - B L IY0"},
	{"text":"MOBS","phonemes":"M AA1 B Z"},
	{"text":"MOBSTER","phonemes":"M AA1 B - S T ER0"},
	{"text":"MOBSTER'S","phonemes":"M AA1 B - S T ER0 Z"},
	{"text":"MOBSTERS","phonemes":"M AA1 B - S T ER0 Z"},
	{"text":"MOBUTU","phonemes":"M OW0 - B Y UW1 - T UW2"},
	{"text":"MOBUTU'S","phonemes":"M OW0 - B Y UW1 - T UW2 Z"},
	{"text":"MOBUTU'S(2)","phonemes":"M AH0 - B UW1 - T UW2 Z"},
	{"text":"MOBUTU(2)","phonemes":"M AH0 - Y UW1 - T UW2"},
	{"text":"MOBY","phonemes":"M OW1 - B IY0"},
	{"text":"MOCA","phonemes":"M OW1 - K AH0"},
	{"text":"MOCARSKI","phonemes":"M AH0 - K AA1 R S - K IY0"},
	{"text":"MOCATTA","phonemes":"M AH0 - K AA1 - T AH0"},
	{"text":"MOCCASIN","phonemes":"M AA1 - K AH0 - S IH0 N"},
	{"text":"MOCCASINS","phonemes":"M AA1 - K AH0 - S IH0 N Z"},
	{"text":"MOCCIA","phonemes":"M OW1 - CH AH0"},
	{"text":"MOCCIO","phonemes":"M OW1 - CH IY0 - OW0"},
	{"text":"MOCERI","phonemes":"M OW0 - CH EH1 - R IY0"},
	{"text":"MOCH","phonemes":"M AA1 K"},
	{"text":"MOCHA","phonemes":"M OW1 - K AH0"},
	{"text":"MOCHEL","phonemes":"M AA1 - K AH0 L"},
	{"text":"MOCHIDA","phonemes":"M AH0 - CH IY1 - D AH0"},
	{"text":"MOCHIZUKI","phonemes":"M OW0 - CH IY0 - Z UW1 - K IY0"},
	{"text":"MOCK","phonemes":"M AA1 K"},
	{"text":"MOCK-HEROICALLY","phonemes":"M AA1 K - HH ER0 - OW1 - IH0 K - L IY0"},
	{"text":"MOCKED","phonemes":"M AA1 K T"},
	{"text":"MOCKERY","phonemes":"M AA1 - K ER0 - IY0"},
	{"text":"MOCKING","phonemes":"M AA1 - K IH0 NG"},
	{"text":"MOCKINGBIRD","phonemes":"M AA1 - K IH0 NG - B ER2 D"},
	{"text":"MOCKLER","phonemes":"M AA1 K - L ER0"},
	{"text":"MOCKS","phonemes":"M AA1 K S"},
	{"text":"MOCZYGEMBA","phonemes":"M AH0 - CH IH0 - G EH1 M - B AH0"},
	{"text":"MOD","phonemes":"M AO1 D"},
	{"text":"MODAL","phonemes":"M OW1 - D AH0 L"},
	{"text":"MODALITIES","phonemes":"M AH0 - D AE1 - L AH0 - T IY0 Z"},
	{"text":"MODALITY","phonemes":"M AH0 - D AE1 - L AH0 - T IY0"},
	{"text":"MODARRESSI","phonemes":"M OW0 - D AA2 - R EH1 - S IY0"},
	{"text":"MODE","phonemes":"M OW1 D"},
	{"text":"MODED","phonemes":"M OW1 - D IH0 D"},
	{"text":"MODEL","phonemes":"M AA1 - D AH0 L"},
	{"text":"MODEL'S","phonemes":"M AA1 - D AH0 L Z"},
	{"text":"MODELED","phonemes":"M AA1 - D AH0 L D"},
	{"text":"MODELING","phonemes":"M AA1 - D AH0 L - IH0 NG"},
	{"text":"MODELING(2)","phonemes":"M AA1 D - L IH0 NG"},
	{"text":"MODELL","phonemes":"M OW0 - D EY1 L"},
	{"text":"MODELO","phonemes":"M OW0 - D EH1 - L OW0"},
	{"text":"MODELS","phonemes":"M AA1 - D AH0 L Z"},
	{"text":"MODELS'","phonemes":"M AA1 - D AH0 L Z"},
	{"text":"MODEM","phonemes":"M OW1 - D AH0 M"},
	{"text":"MODEMS","phonemes":"M OW1 - D AH0 M Z"},
	{"text":"MODEN","phonemes":"M OW1 - D AH0 N"},
	{"text":"MODENA","phonemes":"M OW0 - D EH1 - N AH0"},
	{"text":"MODER","phonemes":"M OW1 - D ER0"},
	{"text":"MODERATE","phonemes":"M AA1 - D ER0 - AH0 T"},
	{"text":"MODERATE(2)","phonemes":"M AA1 - D ER0 - EY2 T"},
	{"text":"MODERATED","phonemes":"M AA1 - D ER0 - EY2 - T IH0 D"},
	{"text":"MODERATELY","phonemes":"M AA1 - D ER0 - AH0 T - L IY0"},
	{"text":"MODERATES","phonemes":"M AA1 - D ER0 - AH0 T S"},
	{"text":"MODERATES(2)","phonemes":"M AA1 - D ER0 - EY2 T S"},
	{"text":"MODERATING","phonemes":"M AA1 - D ER0 - EY2 - T IH0 NG"},
	{"text":"MODERATION","phonemes":"M AA2 - D ER0 - EY1 - SH AH0 N"},
	{"text":"MODERATOR","phonemes":"M AA1 - D ER0 - EY2 - T ER0"},
	{"text":"MODERATORS","phonemes":"M AA1 - D ER0 - EY2 - T ER0 Z"},
	{"text":"MODERN","phonemes":"M AA1 - D ER0 N"},
	{"text":"MODERNISM","phonemes":"M AA1 - D ER0 - N IH2 - Z AH0 M"},
	{"text":"MODERNIST","phonemes":"M AA1 - D ER0 - N AH0 S T"},
	{"text":"MODERNISTS","phonemes":"M AA1 - D ER0 - N AH0 S T S"},
	{"text":"MODERNISTS(2)","phonemes":"M AA1 - D ER0 - N AH0 S S"},
	{"text":"MODERNISTS(3)","phonemes":"M AA1 - D ER0 - N AH0 S"},
	{"text":"MODERNITY","phonemes":"M AA0 - D ER1 - N AH0 - T IY0"},
	{"text":"MODERNIZATION","phonemes":"M AA2 - D ER0 - N AH0 - Z EY1 - SH AH0 N"},
	{"text":"MODERNIZATION(2)","phonemes":"M AA2 - D ER0 - N AY0 - Z EY1 - SH AH0"},
	{"text":"MODERNIZE","phonemes":"M AA1 - D ER0 - N AY2 Z"},
	{"text":"MODERNIZED","phonemes":"M AA1 - D ER0 - N AY2 Z D"},
	{"text":"MODERNIZING","phonemes":"M AA1 - D ER0 - N AY2 - Z IH0 NG"},
	{"text":"MODERNS","phonemes":"M AA1 - D ER0 N Z"},
	{"text":"MODES","phonemes":"M OW1 D Z"},
	{"text":"MODESITT","phonemes":"M AA1 - D IH0 - S IH0 T"},
	{"text":"MODEST","phonemes":"M AA1 - D AH0 S T"},
	{"text":"MODESTA","phonemes":"M OW0 - D EH1 - S T AH0"},
	{"text":"MODESTIA","phonemes":"M OW0 - D EH1 - S T Y AH0"},
	{"text":"MODESTINE","phonemes":"M OW0 - D EH0 - S T IY1 - N IY0"},
	{"text":"MODESTLY","phonemes":"M AA1 - D AH0 S T - L IY0"},
	{"text":"MODESTO","phonemes":"M OW0 - D EH1 - S T OW0"},
	{"text":"MODESTY","phonemes":"M AA1 - D AH0 - S T IY0"},
	{"text":"MODGLIN","phonemes":"M AA1 JH - L IH0 N"},
	{"text":"MODI","phonemes":"M OW1 - D IY0"},
	{"text":"MODIC","phonemes":"M AA1 - D IH0 K"},
	{"text":"MODICA","phonemes":"M OW0 - D IY1 - K AH0"},
	{"text":"MODICUM","phonemes":"M AA1 - D IH0 - K AH0 M"},
	{"text":"MODIFICATION","phonemes":"M AA2 - D AH0 - F AH0 - K EY1 - SH AH0 N"},
	{"text":"MODIFICATIONS","phonemes":"M AA2 - D AH0 - F AH0 - K EY1 - SH AH0 N Z"},
	{"text":"MODIFIED","phonemes":"M AA1 - D AH0 - F AY2 D"},
	{"text":"MODIFIES","phonemes":"M AA1 - D AH0 - F AY2 Z"},
	{"text":"MODIFY","phonemes":"M AA1 - D AH0 - F AY2"},
	{"text":"MODIFYING","phonemes":"M AA1 - D AH0 - F AY2 - IH0 NG"},
	{"text":"MODIGLIANI","phonemes":"M OW0 - D IH2 - G L IY0 - AA1 - N IY0"},
	{"text":"MODIGLIANI(2)","phonemes":"M OW0 - D IH2 - G L IY0 - AE1 - N IY0"},
	{"text":"MODILIANI","phonemes":"M OW0 - D IH2 - L IY0 - AE1 - N IY0"},
	{"text":"MODINE","phonemes":"M OW0 - D IY1 N"},
	{"text":"MODISETTE","phonemes":"M AA1 - D IH0 - S EH0 T"},
	{"text":"MODJESKI","phonemes":"M AH0 - JH EH1 S - K IY0"},
	{"text":"MODLIN","phonemes":"M AA1 D - L IH0 N"},
	{"text":"MODRAK","phonemes":"M AA1 - D R AH0 K"},
	{"text":"MODROW","phonemes":"M AA1 - D R OW0"},
	{"text":"MODUGNO","phonemes":"M OW0 - D UW1 G - N OW0"},
	{"text":"MODULAIRE","phonemes":"M AO1 - JH UW0 - L EH2 R"},
	{"text":"MODULAR","phonemes":"M AA1 - JH AH0 - L ER0"},
	{"text":"MODULATE","phonemes":"M AO1 - JH Y UW0 - L EY0 T"},
	{"text":"MODULATE(2)","phonemes":"M AO1 - JH UW0 - L EY0 T"},
	{"text":"MODULATED","phonemes":"M AO1 - JH Y UW0 - L EY0 - T IH0 D"},
	{"text":"MODULATED(2)","phonemes":"M AO1 - JH UW0 - L EY0 - T IH0 D"},
	{"text":"MODULATION","phonemes":"M AA2 - JH AH0 - L EY1 - SH AH0 N"},
	{"text":"MODULATOR","phonemes":"M AA1 - JH AH0 - L EY2 - T ER0"},
	{"text":"MODULE","phonemes":"M AA1 - JH UW0 L"},
	{"text":"MODULES","phonemes":"M AA1 - JH UW0 L Z"},
	{"text":"MODUS","phonemes":"M OW1 - D AH0 S"},
	{"text":"MODY","phonemes":"M OW1 - D IY0"},
	{"text":"MODZELEWSKI","phonemes":"M AH0 - JH IH0 - L EH1 F S - K IY0"},
	{"text":"MOE","phonemes":"M OW1"},
	{"text":"MOEBIUS","phonemes":"M OW1 - B IY0 - IH0 S"},
	{"text":"MOECKEL","phonemes":"M OW1 - K AH0 L"},
	{"text":"MOEDE","phonemes":"M OW1 D"},
	{"text":"MOEHLE","phonemes":"M OW1 - HH AH0 L"},
	{"text":"MOEHLMAN","phonemes":"M OW1 L - M AH0 N"},
	{"text":"MOEHRING","phonemes":"M AO1 - R IH0 NG"},
	{"text":"MOELLER","phonemes":"M OW1 - L ER0"},
	{"text":"MOELLERING","phonemes":"M OW1 - L ER0 - IH0 NG"},
	{"text":"MOEN","phonemes":"M OW1 N"},
	{"text":"MOENCH","phonemes":"M OW1 NG K"},
	{"text":"MOENING","phonemes":"M AA1 - AH0 - N IH0 NG"},
	{"text":"MOERBE","phonemes":"M AO1 R B"},
	{"text":"MOERKE","phonemes":"M AO1 R K"},
	{"text":"MOERMAN","phonemes":"M OW1 - ER0 - M AH0 N"},
	{"text":"MOERS","phonemes":"M OW1 - ER0 Z"},
	{"text":"MOERTEL","phonemes":"M AO1 R - T EH2 L"},
	{"text":"MOES","phonemes":"M OW1 Z"},
	{"text":"MOESCH","phonemes":"M OW1 SH"},
	{"text":"MOESER","phonemes":"M OW1 - Z ER0"},
	{"text":"MOESSNER","phonemes":"M OW1 S - N ER0"},
	{"text":"MOET","phonemes":"M OW1 - IH0 T"},
	{"text":"MOF","phonemes":"M AA1 F"},
	{"text":"MOFFA","phonemes":"M AA1 - F AH0"},
	{"text":"MOFFAT","phonemes":"M AA1 - F AH0 T"},
	{"text":"MOFFATT","phonemes":"M AA1 - F AH0 T"},
	{"text":"MOFFET","phonemes":"M AA1 - F IH0 T"},
	{"text":"MOFFETT","phonemes":"M AA1 - F IH0 T"},
	{"text":"MOFFIT","phonemes":"M AA1 - F IH0 T"},
	{"text":"MOFFITT","phonemes":"M AA1 - F IH0 T"},
	{"text":"MOFFORD","phonemes":"M AO1 - F ER0 D"},
	{"text":"MOFIELD","phonemes":"M OW1 - F IY2 L D"},
	{"text":"MOGA","phonemes":"M OW1 - G AH0"},
	{"text":"MOGADISHU","phonemes":"M OW2 - G AH0 - D IY1 - SH UW2"},
	{"text":"MOGADISHU'S","phonemes":"M OW2 - G AH0 - D IY1 - SH UW2 Z"},
	{"text":"MOGAN","phonemes":"M OW1 - G AH0 N"},
	{"text":"MOGAVARO","phonemes":"M OW0 - G AH0 - V AA1 - R OW0"},
	{"text":"MOGAVERO","phonemes":"M OW0 - G AA0 - V EH1 - R OW0"},
	{"text":"MOGAYON","phonemes":"M OW0 - G AA0 - Y AH0 N"},
	{"text":"MOGAYON'S","phonemes":"M OW0 - G AA0 - Y AH0 N Z"},
	{"text":"MOGEL","phonemes":"M OW1 - G AH0 L"},
	{"text":"MOGENSEN","phonemes":"M AA1 - G IH0 N - S AH0 N"},
	{"text":"MOGER","phonemes":"M OW1 - G ER0"},
	{"text":"MOGG","phonemes":"M AA1 G"},
	{"text":"MOGLE","phonemes":"M OW1 - G AH0 L"},
	{"text":"MOGLIA","phonemes":"M AA1 G - L IY0 - AH0"},
	{"text":"MOGOPA","phonemes":"M OW0 - G OW1 - P AH0"},
	{"text":"MOGUL","phonemes":"M OW1 - G AH0 L"},
	{"text":"MOGULS","phonemes":"M OW1 - G AH0 L Z"},
	{"text":"MOHAIR","phonemes":"M OW1 - HH EH2 R"},
	{"text":"MOHAMAD","phonemes":"M AH0 - HH AA1 - M AH0 D"},
	{"text":"MOHAMED","phonemes":"M OW0 - HH AA1 - M EH0 D"},
	{"text":"MOHAMMAD","phonemes":"M OW0 - HH AA1 - M EH0 D"},
	{"text":"MOHAMMED","phonemes":"M OW0 - HH AE1 - M IH0 D"},
	{"text":"MOHAN","phonemes":"M OW1 - HH AA0 N"},
	{"text":"MOHAR","phonemes":"M OW1 - HH ER0"},
	{"text":"MOHASCO","phonemes":"M OW0 - HH AE1 - S K OW0"},
	{"text":"MOHAWK","phonemes":"M OW1 - HH AO2 K"},
	{"text":"MOHAWKS","phonemes":"M OW1 - HH AO2 K S"},
	{"text":"MOHER","phonemes":"M AA1 - HH ER0"},
	{"text":"MOHICAN","phonemes":"M OW2 - HH IY1 - K AH0 N"},
	{"text":"MOHICANS","phonemes":"M OW2 - HH IY1 - K AH0 N Z"},
	{"text":"MOHL","phonemes":"M OW1 L"},
	{"text":"MOHLER","phonemes":"M OW1 - L ER0"},
	{"text":"MOHLMAN","phonemes":"M OW1 L - M AH0 N"},
	{"text":"MOHN","phonemes":"M AA1 N"},
	{"text":"MOHNEY","phonemes":"M AA1 - N IY0"},
	{"text":"MOHNKE","phonemes":"M AA1 N K"},
	{"text":"MOHNKE(2)","phonemes":"M AA1 N - K IY0"},
	{"text":"MOHNKERN","phonemes":"M AA1 N - K ER0 N"},
	{"text":"MOHON","phonemes":"M OW1 - HH AH0 N"},
	{"text":"MOHR","phonemes":"M AO1 R"},
	{"text":"MOHRING","phonemes":"M AO1 - R IH0 NG"},
	{"text":"MOHRMAN","phonemes":"M AO1 R - M AH0 N"},
	{"text":"MOHRMANN","phonemes":"M AO1 R - M AH0 N"},
	{"text":"MOHS","phonemes":"M AA1 S"},
	{"text":"MOHTASHEMI","phonemes":"M OW2 - T AH0 - SH EY1 - M IY0"},
	{"text":"MOI","phonemes":"M W AA1"},
	{"text":"MOILANEN","phonemes":"M OY1 - L AH0 - N AH0 N"},
	{"text":"MOINA","phonemes":"M OY1 - N AH0"},
	{"text":"MOINES","phonemes":"M OY1 N Z"},
	{"text":"MOINES(2)","phonemes":"M OY1 N"},
	{"text":"MOIR","phonemes":"M OY1 R"},
	{"text":"MOIRA","phonemes":"M OY1 - R AH0"},
	{"text":"MOISAN","phonemes":"M OY0 - Z AE1 N"},
	{"text":"MOISE","phonemes":"M OY1 Z"},
	{"text":"MOISES","phonemes":"M OY1 - Z IH0 Z"},
	{"text":"MOISHE","phonemes":"M OW1 - SH EH0"},
	{"text":"MOISHE(2)","phonemes":"M OY1 - SH IH0"},
	{"text":"MOISI","phonemes":"M OY1 - S IY0"},
	{"text":"MOIST","phonemes":"M OY1 S T"},
	{"text":"MOISTEN","phonemes":"M OY1 - S AH0 N"},
	{"text":"MOISTENED","phonemes":"M OY1 - S AH0 N D"},
	{"text":"MOISTURE","phonemes":"M OY1 S - CH ER0"},
	{"text":"MOISTURIZER","phonemes":"M OY1 S - CH ER0 - AY2 - Z ER0"},
	{"text":"MOJAVE","phonemes":"M OW0 - HH AA1 - V IY0"},
	{"text":"MOJICA","phonemes":"M OW0 - Y IY1 - K AH0"},
	{"text":"MOJO","phonemes":"M OW1 - JH OW0"},
	{"text":"MOK","phonemes":"M AA1 K"},
	{"text":"MOKA","phonemes":"M OW1 - K AH0"},
	{"text":"MOKE","phonemes":"M OW1 K"},
	{"text":"MOKES","phonemes":"M OW1 K S"},
	{"text":"MOKHIBER","phonemes":"M AA1 K - HH IH0 - B ER0"},
	{"text":"MOKOENA","phonemes":"M AH0 - K OW1 - N AH0"},
	{"text":"MOKRY","phonemes":"M AA1 - K R IY0"},
	{"text":"MOL","phonemes":"M AO1 L"},
	{"text":"MOLA","phonemes":"M OW1 - L AH0"},
	{"text":"MOLAISON","phonemes":"M AH0 - L EY1 - Z AH0 N"},
	{"text":"MOLAND","phonemes":"M AA1 - L AH0 N D"},
	{"text":"MOLANDER","phonemes":"M AA1 - L AH0 N - D ER0"},
	{"text":"MOLANO","phonemes":"M OW0 - L AA1 - N OW0"},
	{"text":"MOLASSES","phonemes":"M AH0 - L AE1 - S AH0 Z"},
	{"text":"MOLCHAN","phonemes":"M OW1 L - CH AH0 N"},
	{"text":"MOLD","phonemes":"M OW1 L D"},
	{"text":"MOLDABLE","phonemes":"M OW1 L - D AH0 - B AH0 L"},
	{"text":"MOLDAVIA","phonemes":"M OW2 L - D EY1 - V IY0 - AH0"},
	{"text":"MOLDAVIA(2)","phonemes":"M OW2 L - D AA1 - V IY0 - AH0"},
	{"text":"MOLDAVIAN","phonemes":"M OW2 L - D EY1 - V IY0 - AH0 N"},
	{"text":"MOLDAVIAN(2)","phonemes":"M OW2 L - D AA1 - V IY0 - AH0 N"},
	{"text":"MOLDED","phonemes":"M OW1 L - D AH0 D"},
	{"text":"MOLDED(2)","phonemes":"M OW1 L - D IH0 D"},
	{"text":"MOLDEN","phonemes":"M OW1 L - D AH0 N"},
	{"text":"MOLDENHAUER","phonemes":"M OW1 L - D IH0 N - HH AW0 - ER0"},
	{"text":"MOLDER","phonemes":"M OW1 L - D ER0"},
	{"text":"MOLDERS","phonemes":"M OW1 L - D ER0 Z"},
	{"text":"MOLDING","phonemes":"M OW1 L - D IH0 NG"},
	{"text":"MOLDINGS","phonemes":"M OW1 L - D IH0 NG Z"},
	{"text":"MOLDOVA","phonemes":"M OW2 L - D OW1 - V AH0"},
	{"text":"MOLDOVAN","phonemes":"M OW2 L D - OW0 - V AA1 N"},
	{"text":"MOLDS","phonemes":"M OW1 L D Z"},
	{"text":"MOLDY","phonemes":"M OW1 L - D IY0"},
	{"text":"MOLE","phonemes":"M OW1 L"},
	{"text":"MOLECULAR","phonemes":"M AH0 - L EH1 - K Y AH0 - L ER0"},
	{"text":"MOLECULE","phonemes":"M AA1 - L AH0 - K Y UW2 L"},
	{"text":"MOLECULES","phonemes":"M AA1 - L AH0 - K Y UW2 L Z"},
	{"text":"MOLECULON","phonemes":"M OW0 - L EH1 - K Y UW0 - L AA0 N"},
	{"text":"MOLEHILL","phonemes":"M OW1 L - HH IH2 L"},
	{"text":"MOLELIKE","phonemes":"M OW1 L - L AY2 K"},
	{"text":"MOLEN","phonemes":"M OW1 - L AH0 N"},
	{"text":"MOLENAAR","phonemes":"M AA1 - L IH0 - N AA0 R"},
	{"text":"MOLENDA","phonemes":"M OW0 - L EH1 N - D AH0"},
	{"text":"MOLER","phonemes":"M OW1 - L ER0"},
	{"text":"MOLES","phonemes":"M OW1 L Z"},
	{"text":"MOLESKI","phonemes":"M AH0 - L EH1 S - K IY0"},
	{"text":"MOLESKY","phonemes":"M AH0 - L EH1 S - K IY0"},
	{"text":"MOLEST","phonemes":"M AH0 - L EH1 S T"},
	{"text":"MOLESTATION","phonemes":"M OW2 - L EH0 - S T EY1 - SH AH0 N"},
	{"text":"MOLESTED","phonemes":"M AH0 - L EH1 - S T IH0 D"},
	{"text":"MOLESTER","phonemes":"M AH0 - L EH1 - S T ER0"},
	{"text":"MOLESTERS","phonemes":"M AH0 - L EH1 - S T ER0 Z"},
	{"text":"MOLESTING","phonemes":"M AH0 - L EH1 - S T IH0 NG"},
	{"text":"MOLESTS","phonemes":"M AH0 - L EH1 S T S"},
	{"text":"MOLESTS(2)","phonemes":"M AH0 - L EH1 S S"},
	{"text":"MOLESTS(3)","phonemes":"M AH0 - L EH1 S"},
	{"text":"MOLESWORTH","phonemes":"M OW1 L Z - W ER2 TH"},
	{"text":"MOLEX","phonemes":"M OW1 - L AH0 K S"},
	{"text":"MOLIERE","phonemes":"M OW0 - L Y EH1 R"},
	{"text":"MOLIERE'S","phonemes":"M OW0 - L Y EH1 R Z"},
	{"text":"MOLIN","phonemes":"M OW1 - L IH0 N"},
	{"text":"MOLINA","phonemes":"M AH0 - L IY1 - N AH0"},
	{"text":"MOLINAR","phonemes":"M AA1 - L IH0 - N ER0"},
	{"text":"MOLINARI","phonemes":"M AO2 - L AH0 - N AA1 - R IY0"},
	{"text":"MOLINARO","phonemes":"M OW0 - L IY0 - N AA1 - R OW0"},
	{"text":"MOLINE","phonemes":"M OW0 - L IY1 N"},
	{"text":"MOLINEAUX","phonemes":"M AO1 - L AH0 - N OW2"},
	{"text":"MOLINELLI","phonemes":"M OW0 - L IY0 - N EH1 - L IY0"},
	{"text":"MOLINO","phonemes":"M OW0 - L IY1 - N OW0"},
	{"text":"MOLITOR","phonemes":"M OW0 - L IY1 - T ER0"},
	{"text":"MOLL","phonemes":"M AA1 L"},
	{"text":"MOLLE","phonemes":"M AA1 L"},
	{"text":"MOLLEN","phonemes":"M AA1 - L IH0 N"},
	{"text":"MOLLENHAUER","phonemes":"M AA1 - L IH0 N - HH AW0 - ER0"},
	{"text":"MOLLENKOPF","phonemes":"M AA1 - L AH0 N - K AO0 P F"},
	{"text":"MOLLENKOPF(2)","phonemes":"M AA1 - L AH0 N - K AO0 F"},
	{"text":"MOLLER","phonemes":"M AA1 - L ER0"},
	{"text":"MOLLERING","phonemes":"M AA1 - L ER0 - IH0 NG"},
	{"text":"MOLLET","phonemes":"M AA1 - L IH0 T"},
	{"text":"MOLLETT","phonemes":"M AA1 - L IH0 T"},
	{"text":"MOLLEY","phonemes":"M AA1 - L IY0"},
	{"text":"MOLLICA","phonemes":"M AA1 - L IH0 - K AH0"},
	{"text":"MOLLIE","phonemes":"M AA1 - L IY0"},
	{"text":"MOLLIFIED","phonemes":"M AA1 - L AH0 - F AY2 D"},
	{"text":"MOLLIFY","phonemes":"M AA1 - L AH0 - F AY2"},
	{"text":"MOLLISON","phonemes":"M AA1 - L IH0 - S AH0 N"},
	{"text":"MOLLNER","phonemes":"M AA1 L - N ER0"},
	{"text":"MOLLO","phonemes":"M AA1 - L OW0"},
	{"text":"MOLLOHAN","phonemes":"M AA1 - L AH0 - HH AE0 N"},
	{"text":"MOLLOY","phonemes":"M AA1 - L OY0"},
	{"text":"MOLLUSK","phonemes":"M AA1 - L AH0 S K"},
	{"text":"MOLLUSKS","phonemes":"M AA1 - L AH0 S K S"},
	{"text":"MOLLY","phonemes":"M AA1 - L IY0"},
	{"text":"MOLLY'S","phonemes":"M AA1 - L IY0 Z"},
	{"text":"MOLLYCODDLE","phonemes":"M AA1 - L IY0 - K AA2 - D AH0 L"},
	{"text":"MOLNAR","phonemes":"M OW1 L - N ER0"},
	{"text":"MOLNAR(2)","phonemes":"M OW1 L - N AA0 R"},
	{"text":"MOLNER","phonemes":"M OW1 L - N ER0"},
	{"text":"MOLOCK","phonemes":"M AA1 - L AH0 K"},
	{"text":"MOLOKAI","phonemes":"M AA1 - L AH0 - K AY2"},
	{"text":"MOLONEY","phonemes":"M AH0 - L OW1 - N IY0"},
	{"text":"MOLONICKS","phonemes":"M AH0 - L AO1 - N IH0 K S"},
	{"text":"MOLONY","phonemes":"M AH0 - L AO1 - N IY0"},
	{"text":"MOLOTOV","phonemes":"M AO1 - L AH0 - T AA2 F"},
	{"text":"MOLPUS","phonemes":"M AO1 L - P AH0 S"},
	{"text":"MOLPUS'","phonemes":"M AO1 L - P AH0 S"},
	{"text":"MOLPUS'S","phonemes":"M AO1 L - P AH0 - S IH0 S"},
	{"text":"MOLSON","phonemes":"M OW1 L - S AH0 N"},
	{"text":"MOLSTAD","phonemes":"M OW1 L - S T AH0 D"},
	{"text":"MOLT","phonemes":"M OW1 L T"},
	{"text":"MOLTEN","phonemes":"M OW1 L - T AH0 N"},
	{"text":"MOLTER","phonemes":"M OW1 L - T ER0"},
	{"text":"MOLTING","phonemes":"M OW1 L - T IH0 NG"},
	{"text":"MOLTON","phonemes":"M OW1 L - T AH0 N"},
	{"text":"MOLTZ","phonemes":"M OW1 L T S"},
	{"text":"MOLY","phonemes":"M OW1 - L IY0"},
	{"text":"MOLYBDENUM","phonemes":"M AH0 - L IH1 B - D IH0 - N AH0 M"},
	{"text":"MOLYNEAUX","phonemes":"M AA1 - L IH0 - N OW0"},
	{"text":"MOLZAHN","phonemes":"M OW1 L - Z AH0 N"},
	{"text":"MOM","phonemes":"M AA1 M"},
	{"text":"MOM'S","phonemes":"M AA1 M Z"},
	{"text":"MOMA","phonemes":"M OW1 - M AH0"},
	{"text":"MOMA'S","phonemes":"M OW1 - M AH0 Z"},
	{"text":"MOMAN","phonemes":"M OW1 - M AH0 N"},
	{"text":"MOMAYEZ","phonemes":"M OW0 - M EY1 - EH0 Z"},
	{"text":"MOMBASA","phonemes":"M AA0 M - B AA1 - S AH0"},
	{"text":"MOMENT","phonemes":"M OW1 - M AH0 N T"},
	{"text":"MOMENT'S","phonemes":"M OW1 - M AH0 N T S"},
	{"text":"MOMENTARILY","phonemes":"M OW2 - M AH0 N - T EH1 - R AH0 - L IY0"},
	{"text":"MOMENTARY","phonemes":"M OW1 - M AH0 N - T EH2 - R IY0"},
	{"text":"MOMENTOUS","phonemes":"M OW0 - M EH1 N - T AH0 S"},
	{"text":"MOMENTS","phonemes":"M OW1 - M AH0 N T S"},
	{"text":"MOMENTUM","phonemes":"M OW0 - M EH1 N - T AH0 M"},
	{"text":"MOMIGLIANO","phonemes":"M OW0 - M IH1 - G L IY0 - AA1 - N OW0"},
	{"text":"MOMMA","phonemes":"M AA1 - M AH0"},
	{"text":"MOMMENS","phonemes":"M AA1 - M AH0 N Z"},
	{"text":"MOMMIES","phonemes":"M AA1 - M IY0 Z"},
	{"text":"MOMMY","phonemes":"M AA1 - M IY0"},
	{"text":"MOMMY'S","phonemes":"M AA1 - M IY0 Z"},
	{"text":"MOMOKAWA","phonemes":"M OW2 - M OW0 - K AA1 - W AH0"},
	{"text":"MOMOKAWA'S","phonemes":"M OW2 - M OW0 - K AA1 - W AH0 Z"},
	{"text":"MOMS","phonemes":"M AA1 M Z"},
	{"text":"MON","phonemes":"M OW1 N"},
	{"text":"MON(2)","phonemes":"M AA1 N"},
	{"text":"MONA","phonemes":"M OW1 - N AH0"},
	{"text":"MONA'S","phonemes":"M OW1 - N AH0 Z"},
	{"text":"MONACELLI","phonemes":"M OW0 - N AA0 - CH EH1 - L IY0"},
	{"text":"MONACHINO","phonemes":"M OW0 - N AA0 - K IY1 - N OW0"},
	{"text":"MONACO","phonemes":"M AA1 - N AH0 - K OW2"},
	{"text":"MONAD","phonemes":"M OW1 - N AE0 D"},
	{"text":"MONADNOCK","phonemes":"M AA2 - N AE1 D - N AA0 K"},
	{"text":"MONAGENE","phonemes":"M AA1 - N AH0 - JH IY2 N"},
	{"text":"MONAGHAN","phonemes":"M AA1 - N AH0 - HH AE0 N"},
	{"text":"MONAHAN","phonemes":"M AA1 - N AH0 - HH AE0 N"},
	{"text":"MONARCH","phonemes":"M AA1 - N AA2 R K"},
	{"text":"MONARCH'S","phonemes":"M AA1 - N AA2 R K S"},
	{"text":"MONARCHIES","phonemes":"M AA1 - N AA0 R - K IY0 Z"},
	{"text":"MONARCHIST","phonemes":"M AA1 - N AA0 R - K IH0 S T"},
	{"text":"MONARCHISTS","phonemes":"M AA1 - N AA0 R - K IH0 S T S"},
	{"text":"MONARCHISTS(2)","phonemes":"M AA1 - N AA0 R - K IH0 S S"},
	{"text":"MONARCHISTS(3)","phonemes":"M AA1 - N AA0 R - K IH0 S"},
	{"text":"MONARCHS","phonemes":"M AA1 - N AA2 R K S"},
	{"text":"MONARCHY","phonemes":"M AA1 - N AA0 R - K IY0"},
	{"text":"MONARREZ","phonemes":"M OW0 - N AA1 - R EH0 Z"},
	{"text":"MONASH","phonemes":"M AA1 - N AE2 SH"},
	{"text":"MONASTERIES","phonemes":"M AA1 - N AH0 - S T EH2 - R IY0 Z"},
	{"text":"MONASTERY","phonemes":"M AA1 - N AH0 - S T EH2 - R IY0"},
	{"text":"MONASTIC","phonemes":"M AH0 - N AE1 - S T IH0 K"},
	{"text":"MONASTICISM","phonemes":"M AH0 - N AE1 - S T AH0 - S IH2 - Z AH0 M"},
	{"text":"MONATOMIC","phonemes":"M AA2 N - AH0 - T AA1 - M IH0 K"},
	{"text":"MONCA","phonemes":"M OW1 N - K AH0"},
	{"text":"MONCADA","phonemes":"M OW0 N - K AA1 - D AH0"},
	{"text":"MONCAYO","phonemes":"M OW0 N - K EY1 - OW0"},
	{"text":"MONCEAUX","phonemes":"M AH0 N - S OW1"},
	{"text":"MONCRIEF","phonemes":"M AA1 N - K R IY0 F"},
	{"text":"MONCUR","phonemes":"M AA1 N - K ER0"},
	{"text":"MONCURE","phonemes":"M OW0 N - K UH1 - R IY0"},
	{"text":"MONCUS","phonemes":"M AA1 N - K IH0 S"},
	{"text":"MONDA","phonemes":"M AA1 N - D AH0"},
	{"text":"MONDADORI","phonemes":"M AA2 N - D AH0 - D AO1 - R IY0"},
	{"text":"MONDALE","phonemes":"M AA1 N - D EY2 L"},
	{"text":"MONDALE'S","phonemes":"M AA1 N - D EY2 L Z"},
	{"text":"MONDALLO","phonemes":"M AA0 N - D AE1 - L OW0"},
	{"text":"MONDAVI","phonemes":"M AA0 N - D AA1 - V IY0"},
	{"text":"MONDAY","phonemes":"M AH1 N - D IY0"},
	{"text":"MONDAY'S","phonemes":"M AH1 N - D IY0 Z"},
	{"text":"MONDAY'S(2)","phonemes":"M AH1 N - D EY2 Z"},
	{"text":"MONDAY(2)","phonemes":"M AH1 N - D EY2"},
	{"text":"MONDAYS","phonemes":"M AH1 N - D IY0 Z"},
	{"text":"MONDAYS(2)","phonemes":"M AH1 N - D EY2 Z"},
	{"text":"MONDE","phonemes":"M AA1 N D"},
	{"text":"MONDELLI","phonemes":"M OW0 N - D EH1 - L IY0"},
	{"text":"MONDELLO","phonemes":"M AA2 N - D EH1 - L OW0"},
	{"text":"MONDEO","phonemes":"M AA2 N - D EY1 - OW0"},
	{"text":"MONDEX","phonemes":"M AA1 N - D EH0 K S"},
	{"text":"MONDO","phonemes":"M AA1 N - D OW0"},
	{"text":"MONDOR","phonemes":"M AA1 N - D ER0"},
	{"text":"MONDRAGON","phonemes":"M OW0 N - D R AA0 - G AO1 N"},
	{"text":"MONDRIAN","phonemes":"M AA1 N - D R IY0 - AH0 N"},
	{"text":"MONDRIAN(2)","phonemes":"M AA1 N - D R IY0 - AE0 N"},
	{"text":"MONDRY","phonemes":"M AA1 N - D R IY0"},
	{"text":"MONDS","phonemes":"M AA1 N D Z"},
	{"text":"MONDSCHEIN","phonemes":"M AA1 N D - SH AY2 N"},
	{"text":"MONDY","phonemes":"M AA1 N - D IY0"},
	{"text":"MONE","phonemes":"M OW1 N"},
	{"text":"MONELL","phonemes":"M AA1 - N AH0 L"},
	{"text":"MONES","phonemes":"M OW1 N Z"},
	{"text":"MONESSEN","phonemes":"M OW1 - N AH0 - S AH0 N"},
	{"text":"MONESSEN(2)","phonemes":"M AH0 - N EH1 - S AH0 N"},
	{"text":"MONET","phonemes":"M OW0 - N EY1"},
	{"text":"MONET'S","phonemes":"M OW0 - N EY1 Z"},
	{"text":"MONETARILY","phonemes":"M AA0 - N AH0 - T ER1 - IH0 - L IY0"},
	{"text":"MONETARISM","phonemes":"M AA1 - N AH0 - T ER0 - IH2 - Z AH0 M"},
	{"text":"MONETARIST","phonemes":"M AA1 - N AH0 - T ER0 - IH0 S T"},
	{"text":"MONETARISTS","phonemes":"M AA1 - N AH0 - T ER0 - IH2 S T S"},
	{"text":"MONETARISTS(2)","phonemes":"M AA1 - N AH0 - T ER0 - IH2 S S"},
	{"text":"MONETARISTS(3)","phonemes":"M AA1 - N AH0 - T ER0 - IH2 S"},
	{"text":"MONETARY","phonemes":"M AA1 - N AH0 - T EH2 - R IY0"},
	{"text":"MONETT","phonemes":"M AA1 - N IH0 T"},
	{"text":"MONETTE","phonemes":"M AH0 - N EH1 T"},
	{"text":"MONEY","phonemes":"M AH1 - N IY0"},
	{"text":"MONEY'S","phonemes":"M AH1 - N IY0 Z"},
	{"text":"MONEYCARD","phonemes":"M AH1 - N IY0 - K AA2 R D"},
	{"text":"MONEYCENTER","phonemes":"M AH1 - N IY0 - S EH2 N - T ER0"},
	{"text":"MONEYED","phonemes":"M AH1 - N IY0 D"},
	{"text":"MONEYLESS","phonemes":"M AH1 - N IY0 - L IH0 S"},
	{"text":"MONEYLINE","phonemes":"M AH1 - N IY0 - L AY2 N"},
	{"text":"MONEYLINE'S","phonemes":"M AH1 - N IY0 - L AY2 N Z"},
	{"text":"MONEYMAKER","phonemes":"M AH1 - N IY0 - M EY2 - K ER0"},
	{"text":"MONEYMAKERS","phonemes":"M AH1 - N IY0 - M EY2 - K ER0 Z"},
	{"text":"MONEYMAKING","phonemes":"M AH1 - N IY0 - M EY2 - K IH0 NG"},
	{"text":"MONEYPENNY","phonemes":"M AH1 - N IY0 - P EH2 - N IY0"},
	{"text":"MONEYS","phonemes":"M AH1 - N IY0 Z"},
	{"text":"MONEYWATCH","phonemes":"M AH1 - N IY0 - W AA2 CH"},
	{"text":"MONEYWEEK","phonemes":"M AH1 - N IY0 - W IY2 K"},
	{"text":"MONEYWEEK'S","phonemes":"M AH1 - N IY0 - W IY2 K S"},
	{"text":"MONFILS","phonemes":"M AA1 N - F IH0 L Z"},
	{"text":"MONFORT","phonemes":"M AA1 N - F ER0 T"},
	{"text":"MONFORTE","phonemes":"M OW0 N - F AO1 R - T IY0"},
	{"text":"MONG","phonemes":"M AO1 NG"},
	{"text":"MONGAN","phonemes":"M AA1 NG - G AH0 N"},
	{"text":"MONGE","phonemes":"M AA1 N JH"},
	{"text":"MONGEAU","phonemes":"M AH0 NG - G OW1"},
	{"text":"MONGELLI","phonemes":"M OW0 NG - G EH1 - L IY0"},
	{"text":"MONGEON","phonemes":"M AA1 N - JH IH0 N"},
	{"text":"MONGER","phonemes":"M AH1 NG - G ER0"},
	{"text":"MONGERING","phonemes":"M AH1 NG - G ER0 - IH0 NG"},
	{"text":"MONGERS","phonemes":"M AH1 NG - G ER0 Z"},
	{"text":"MONGIELLO","phonemes":"M OW0 N - JH EH1 - L OW0"},
	{"text":"MONGILLO","phonemes":"M OW0 NG - G IH1 - L OW0"},
	{"text":"MONGOL","phonemes":"M AA1 NG - G AH0 L"},
	{"text":"MONGOLD","phonemes":"M AA1 N - G OW2 L D"},
	{"text":"MONGOLIA","phonemes":"M AA0 NG - G OW1 - L IY0 - AH0"},
	{"text":"MONGOLIA(2)","phonemes":"M AA0 NG - G OW1 - L Y AH0"},
	{"text":"MONGOLIAN","phonemes":"M AA0 NG - G OW1 - L IY0 - AH0 N"},
	{"text":"MONGOLIAN(2)","phonemes":"M AA0 NG - G OW1 - L Y AH0 N"},
	{"text":"MONGOLOID","phonemes":"M AA1 NG - G AH0 - L OY2 D"},
	{"text":"MONGOLS","phonemes":"M AA1 NG - G AH0 L Z"},
	{"text":"MONGOOSE","phonemes":"M AA1 NG - G UW0 S"},
	{"text":"MONGOOSES","phonemes":"M AA1 NG - G UW0 - S AH0 Z"},
	{"text":"MONGOSUTU","phonemes":"M AA2 NG - G OW0 - S UW1 - T UW0"},
	{"text":"MONGOSUTU'S","phonemes":"M AA2 NG - G OW0 - S UW1 - T UW0 Z"},
	{"text":"MONGSTAD","phonemes":"M AO1 NG - S T AE2 D"},
	{"text":"MONHOLLEN","phonemes":"M AA1 N - HH AH0 - L AH0 N"},
	{"text":"MONICA","phonemes":"M AA1 - N IH0 - K AH0"},
	{"text":"MONICA'S","phonemes":"M AA1 - N IH0 - K AH0 Z"},
	{"text":"MONICAL","phonemes":"M AA1 - N IH0 - K AH0 L"},
	{"text":"MONICO","phonemes":"M OW0 - N IY1 - K OW0"},
	{"text":"MONIED","phonemes":"M AH1 - N IY0 D"},
	{"text":"MONIER","phonemes":"M OW1 - N IY0 - ER0"},
	{"text":"MONIES","phonemes":"M AH1 - N IY0 Z"},
	{"text":"MONIESON","phonemes":"M OW1 - N IY0 - S AH0 N"},
	{"text":"MONIESON'S","phonemes":"M OW1 - N IY0 - S AH0 N Z"},
	{"text":"MONIGOLD","phonemes":"M AA1 - N IH0 - G OW2 L D"},
	{"text":"MONIKER","phonemes":"M AA1 - N IH0 - K ER0"},
	{"text":"MONIKERS","phonemes":"M AA1 - N IH0 - K ER0 Z"},
	{"text":"MONINGER","phonemes":"M OW1 - N IH0 - NG ER0"},
	{"text":"MONIQUE","phonemes":"M OW2 - N IY1 K"},
	{"text":"MONISM","phonemes":"M AA1 - N IH0 - Z AH0 M"},
	{"text":"MONISMS","phonemes":"M AA1 - N IH0 - Z AH0 M Z"},
	{"text":"MONITOR","phonemes":"M AA1 - N AH0 - T ER0"},
	{"text":"MONITORED","phonemes":"M AA1 - N AH0 - T ER0 D"},
	{"text":"MONITORING","phonemes":"M AA1 - N AH0 - T ER0 - IH0 NG"},
	{"text":"MONITORS","phonemes":"M AA1 - N AH0 - T ER0 Z"},
	{"text":"MONIZ","phonemes":"M AA1 - N IH0 Z"},
	{"text":"MONJE","phonemes":"M AA1 N JH"},
	{"text":"MONK","phonemes":"M AH1 NG K"},
	{"text":"MONK'S","phonemes":"M AH1 NG K S"},
	{"text":"MONKEE","phonemes":"M AA1 NG - K IY0"},
	{"text":"MONKEES","phonemes":"M AA1 NG - K IY0 Z"},
	{"text":"MONKEY","phonemes":"M AH1 NG - K IY0"},
	{"text":"MONKEYING","phonemes":"M AH1 NG - K IY0 - IH0 NG"},
	{"text":"MONKEYLIKE","phonemes":"M AH1 NG - K IY0 - L AY2 K"},
	{"text":"MONKEYS","phonemes":"M AH1 NG - K IY0 Z"},
	{"text":"MONKS","phonemes":"M AH1 NG K S"},
	{"text":"MONMOUTH","phonemes":"M AA1 N - M AH0 TH"},
	{"text":"MONMOUTH'S","phonemes":"M AA1 N - M AH0 TH S"},
	{"text":"MONN","phonemes":"M AA1 N"},
	{"text":"MONNETT","phonemes":"M AA1 - N IH0 T"},
	{"text":"MONNIER","phonemes":"M AA1 - N IY0 - ER0"},
	{"text":"MONNIG","phonemes":"M AA1 - N IH0 G"},
	{"text":"MONNIN","phonemes":"M AA1 - N IH0 N"},
	{"text":"MONO","phonemes":"M OW1 - N OW0"},
	{"text":"MONOCARPIC","phonemes":"M AA2 - N AH0 - K AA1 R - P IH0 K"},
	{"text":"MONOCHROMATIC","phonemes":"M AA2 - N AH0 - K R OW0 - M AE1 - T IH0 K"},
	{"text":"MONOCHROME","phonemes":"M AA1 - N AH0 - K R OW2 M"},
	{"text":"MONOCLATE","phonemes":"M AA1 - N AH0 - K L EY2 T"},
	{"text":"MONOCLE","phonemes":"M AA1 - N AH0 - K AH0 L"},
	{"text":"MONOCLINIC","phonemes":"M AA2 - N AH0 - K L IH1 - N IH0 K"},
	{"text":"MONOCLONAL","phonemes":"M AA2 - N AH0 - K L OW1 - N AH0 L"},
	{"text":"MONOGAMOUS","phonemes":"M AH0 - N AA1 - G AH0 - M AH0 S"},
	{"text":"MONOGAMY","phonemes":"M AH0 - N AA1 - G AH0 - M IY0"},
	{"text":"MONOGRAM","phonemes":"M AA1 - N AH0 - G R AE2 M"},
	{"text":"MONOGRAMMED","phonemes":"M AA1 - N AH0 - G R AE2 M D"},
	{"text":"MONOGRAPH","phonemes":"M AA1 - N AH0 - G R AE2 F"},
	{"text":"MONOHULL","phonemes":"M AA1 - N AH0 - HH AH0 L"},
	{"text":"MONOLINGUAL","phonemes":"M AA2 - N AH0 L - IH1 NG - G W AH0 L"},
	{"text":"MONOLITH","phonemes":"M AA1 - N AH0 - L IH2 TH"},
	{"text":"MONOLITHIC","phonemes":"M AA2 - N AH0 - L IH1 - TH IH0 K"},
	{"text":"MONOLITHS","phonemes":"M AA1 - N AH0 - L IH2 TH S"},
	{"text":"MONOLOGUE","phonemes":"M AA1 - N AH0 - L AO2 G"},
	{"text":"MONOLOGUES","phonemes":"M AA1 - N AH0 - L AO2 G Z"},
	{"text":"MONOMER","phonemes":"M AA1 - N AH0 - M ER0"},
	{"text":"MONOMERS","phonemes":"M AA1 - N AH0 - M ER0 Z"},
	{"text":"MONONGAHELA","phonemes":"M AH0 - N AO2 NG - G AH0 - HH EY1 - L AH0"},
	{"text":"MONONUCLEAR","phonemes":"M AA2 - N AH0 - N UW1 K - L IY0 - ER0"},
	{"text":"MONOPHONIC","phonemes":"M AA2 - N AH0 - F AA1 - N IH0 K"},
	{"text":"MONOPLANE","phonemes":"M AA1 - N AH0 - P L EY2 N"},
	{"text":"MONOPLANES","phonemes":"M AA1 - N AH0 - P L EY2 N Z"},
	{"text":"MONOPOLE","phonemes":"M AA1 - N AH0 - P OW2 L"},
	{"text":"MONOPOLES","phonemes":"M AA1 - N AH0 - P OW2 L Z"},
	{"text":"MONOPOLIES","phonemes":"M AH0 - N AA1 - P AH0 - L IY0 Z"},
	{"text":"MONOPOLIST","phonemes":"M AH0 - N AA1 - P AH0 - L AH0 S T"},
	{"text":"MONOPOLISTIC","phonemes":"M AH0 - N AA2 - P AH0 - L IH1 - S T IH0 K"},
	{"text":"MONOPOLIZATION","phonemes":"M AH0 - N AA2 - P AH0 - L IH0 - Z EY1 - SH AH0 N"},
	{"text":"MONOPOLIZE","phonemes":"M AH0 - N AA1 - P AH0 - L AY2 Z"},
	{"text":"MONOPOLIZED","phonemes":"M AH0 - N AA1 - P AH0 - L AY2 Z D"},
	{"text":"MONOPOLIZES","phonemes":"M AH0 - N AA1 - P AH0 - L AY2 - Z IH0 Z"},
	{"text":"MONOPOLIZING","phonemes":"M AH0 - N AA1 - P AH0 - L AY2 - Z IH0 NG"},
	{"text":"MONOPOLY","phonemes":"M AH0 - N AA1 - P AH0 - L IY0"},
	{"text":"MONORAIL","phonemes":"M AA1 - N ER0 - EY2 L"},
	{"text":"MONORAILS","phonemes":"M AA1 - N ER0 - EY2 L Z"},
	{"text":"MONOSACCHARIDE","phonemes":"M AA2 - N AH0 - S AE1 - K ER0 - AY2 D"},
	{"text":"MONOSZON","phonemes":"M AA1 - N AH0 - Z AA2 N"},
	{"text":"MONOTHEISM","phonemes":"M AA1 - N AH0 - TH IY0 - IH0 - Z AH0 M"},
	{"text":"MONOTONE","phonemes":"M AA1 - N AH0 - T OW2 N"},
	{"text":"MONOTONOUS","phonemes":"M AH0 - N AA1 - T AH0 N - AH0 S"},
	{"text":"MONOTONY","phonemes":"M AH0 - N AA1 - T AH0 N - IY0"},
	{"text":"MONOTYPE","phonemes":"M AA1 - N AH0 - T AY2 P"},
	{"text":"MONOVALENT","phonemes":"M AA2 - N AH0 - V EY1 - L AH0 N T"},
	{"text":"MONOXIDE","phonemes":"M AH0 - N AA1 K - S AY0 D"},
	{"text":"MONREAL","phonemes":"M AA1 N - R AH0 L"},
	{"text":"MONRO","phonemes":"M AA1 N - R OW0"},
	{"text":"MONROE","phonemes":"M AH0 N - R OW1"},
	{"text":"MONROE'S","phonemes":"M AH0 N - R OW1 Z"},
	{"text":"MONROEVILLE","phonemes":"M AA0 N - R OW1 - V IH2 L"},
	{"text":"MONROEVILLE(2)","phonemes":"M AH0 N - R OW1 - V IH2 L"},
	{"text":"MONROVIA","phonemes":"M AA2 N - R OW1 - V IY0 - AH0"},
	{"text":"MONROY","phonemes":"M AA1 N - R OY2"},
	{"text":"MONSANTO","phonemes":"M AA2 N - S AE1 N - T OW0"},
	{"text":"MONSANTO'S","phonemes":"M AA0 N - S AE1 N - T OW0 Z"},
	{"text":"MONSEES","phonemes":"M AA1 N - S IY2 Z"},
	{"text":"MONSEN","phonemes":"M AA1 N - S AH0 N"},
	{"text":"MONSEY","phonemes":"M AA1 N - Z IY0"},
	{"text":"MONSIEUR","phonemes":"M AH0 - S Y ER1"},
	{"text":"MONSIEURS","phonemes":"M AH0 - S Y ER1 Z"},
	{"text":"MONSIGNOR","phonemes":"M AA0 N - S IY1 - N Y ER0"},
	{"text":"MONSIGNORS","phonemes":"M AA0 N - S IY1 - N Y ER0 Z"},
	{"text":"MONSKY","phonemes":"M AA1 N S - K IY0"},
	{"text":"MONSOD","phonemes":"M AA1 N - S AA0 D"},
	{"text":"MONSON","phonemes":"M AA1 N - S AH0 N"},
	{"text":"MONSOON","phonemes":"M AA0 N - S UW1 N"},
	{"text":"MONSOONAL","phonemes":"M AA0 N - S UW1 - N AH0 L"},
	{"text":"MONSOONS","phonemes":"M AA0 N - S UW1 N Z"},
	{"text":"MONSOUR","phonemes":"M AA1 N - S ER0"},
	{"text":"MONSTER","phonemes":"M AA1 N - S T ER0"},
	{"text":"MONSTERS","phonemes":"M AA1 N - S T ER0 Z"},
	{"text":"MONSTROSITY","phonemes":"M AA0 N S - T R AA1 - S AH0 - T IY0"},
	{"text":"MONSTROUS","phonemes":"M AA1 N S - T R AH0 S"},
	{"text":"MONT","phonemes":"M AA1 N T"},
	{"text":"MONTAG","phonemes":"M AH0 N - T AE1 G"},
	{"text":"MONTAGE","phonemes":"M AA0 N - T AA1 ZH"},
	{"text":"MONTAGNA","phonemes":"M OW0 N - T AA1 G - N AH0"},
	{"text":"MONTAGNE","phonemes":"M AH0 N - T EY1 N Y"},
	{"text":"MONTAGNIER","phonemes":"M AA0 N - T AE1 - N Y ER0"},
	{"text":"MONTAGNINO","phonemes":"M OW0 N - T AA0 G - N IY1 - N OW0"},
	{"text":"MONTAGU","phonemes":"M AA1 N - T AH0 - G Y UW2"},
	{"text":"MONTAGU'S","phonemes":"M AA1 N - T AH0 - G Y UW2 Z"},
	{"text":"MONTAGUE","phonemes":"M AA1 N - T AH0 - G Y UW2"},
	{"text":"MONTALBAN","phonemes":"M AA0 N - T AE1 L - B AH0 N"},
	{"text":"MONTALBANO","phonemes":"M OW0 N - T AA0 L - B AA1 - N OW0"},
	{"text":"MONTALBO","phonemes":"M AA2 N - T AE1 L - B OW0"},
	{"text":"MONTALTO","phonemes":"M OW0 N - T AA1 L - T OW0"},
	{"text":"MONTALVO","phonemes":"M OW0 N - T AA1 L - V OW0"},
	{"text":"MONTANA","phonemes":"M AA0 N - T AE1 - N AH0"},
	{"text":"MONTANA'S","phonemes":"M AA0 N - T AE1 - N AH0 Z"},
	{"text":"MONTANAN","phonemes":"M AA0 N - T AE1 - N AH0 N"},
	{"text":"MONTANANS","phonemes":"M AA0 N - T AE1 - N AH0 N Z"},
	{"text":"MONTANANS(2)","phonemes":"M AO2 N - T AE1 - N AH0 N Z"},
	{"text":"MONTANARI","phonemes":"M OW0 N - T AA0 - N AA1 - R IY0"},
	{"text":"MONTANARO","phonemes":"M OW0 N - T AA0 - N AA1 - R OW0"},
	{"text":"MONTAND","phonemes":"M AA1 N - T AH0 N D"},
	{"text":"MONTANEZ","phonemes":"M OW0 N - T AA1 - N EH0 Z"},
	{"text":"MONTANTE","phonemes":"M OW0 N - T AA1 N - T IY0"},
	{"text":"MONTANYE","phonemes":"M OW0 N - T AA1 - N Y EY0"},
	{"text":"MONTAVON","phonemes":"M OW0 N - T AA0 - V AO1 N"},
	{"text":"MONTAZERI","phonemes":"M AA2 N - T AH0 - Z EH1 - R IY0"},
	{"text":"MONTBLANC","phonemes":"M AA0 N T - B L AE1 NG K"},
	{"text":"MONTBLANC(2)","phonemes":"M OW0 N T - B L AA1 NG K"},
	{"text":"MONTCLAIR","phonemes":"M AA2 N T - K L EH1 R"},
	{"text":"MONTE","phonemes":"M AA1 N - T IY0"},
	{"text":"MONTE'S","phonemes":"M AA1 N - T IY0 Z"},
	{"text":"MONTEAGUDO","phonemes":"M OW0 N - T AH0 - G UW1 - D OW0"},
	{"text":"MONTEBELLO","phonemes":"M AA2 N - T IH0 - B EH1 - L OW0"},
	{"text":"MONTECALVO","phonemes":"M OW0 N - T EH0 - K AA1 L - V OW0"},
	{"text":"MONTEDISON","phonemes":"M AA0 N - T EH1 - D IH0 - S AH0 N"},
	{"text":"MONTEDISON'S","phonemes":"M AA0 N - T EH1 - D IH0 - S AH0 Z"},
	{"text":"MONTEE","phonemes":"M AA1 N - T IY0"},
	{"text":"MONTEFIORE","phonemes":"M AA2 N - T AH0 - F IY0 - AO1 - R IY0"},
	{"text":"MONTEFIORE(2)","phonemes":"M AA2 N - T AH0 - F Y AO1 R"},
	{"text":"MONTEFORTE","phonemes":"M OW0 N - T EH0 - F AO1 R - T IY0"},
	{"text":"MONTEFUSCO","phonemes":"M OW0 N - T EH0 - F UW1 - S K OW0"},
	{"text":"MONTEGO","phonemes":"M AO2 N - T IY1 - G OW0"},
	{"text":"MONTEIL","phonemes":"M AA0 N - T AY1 L"},
	{"text":"MONTEIRO","phonemes":"M AA0 N - T EH1 - R OW0"},
	{"text":"MONTEJANO","phonemes":"M AA0 N - T EY0 - AA1 - N OW0"},
	{"text":"MONTEL","phonemes":"M AA0 N - T EH1 L"},
	{"text":"MONTEL'S","phonemes":"M AA0 N - T EH1 L Z"},
	{"text":"MONTELEONE","phonemes":"M AA0 N - T EY0 - L EY0 - OW1 - N IY0"},
	{"text":"MONTELLA","phonemes":"M AA2 N - T EH1 - L AH0"},
	{"text":"MONTELLO","phonemes":"M AA2 N - T EH1 - L OW0"},
	{"text":"MONTELONGO","phonemes":"M AA0 N - T EH0 - L OW1 NG - G OW0"},
	{"text":"MONTEMARANO","phonemes":"M AA0 N - T EH0 - M AA0 - R AA1 - N OW0"},
	{"text":"MONTEMAYOR","phonemes":"M AA0 N - T EY0 - M EY0 - AO1 R"},
	{"text":"MONTEMURRO","phonemes":"M AA0 N - T EH0 - M UH1 - R OW0"},
	{"text":"MONTENAY","phonemes":"M AA1 N - T AH0 - N EY2"},
	{"text":"MONTENEGRAN","phonemes":"M AA2 N - T AH0 - N EY1 - G R AH0 N"},
	{"text":"MONTENEGRO","phonemes":"M AA2 N - T AH0 - N EY1 - G R OW0"},
	{"text":"MONTENEGRO'S","phonemes":"M AA2 N - T AH0 - N EY1 - G R OW0 Z"},
	{"text":"MONTER","phonemes":"M AA1 N - T ER0"},
	{"text":"MONTEREY","phonemes":"M AA2 N - T ER0 - EY1"},
	{"text":"MONTEREY(2)","phonemes":"M AA2 - N ER0 - EY1"},
	{"text":"MONTERO","phonemes":"M AA0 N - T EH1 - R OW0"},
	{"text":"MONTEROSSO","phonemes":"M OW0 N - T ER0 - OW1 - S OW0"},
	{"text":"MONTERREY","phonemes":"M AA2 N - T ER0 - EY1"},
	{"text":"MONTERREY(2)","phonemes":"M AA2 - N ER0 - EY1"},
	{"text":"MONTERREY(3)","phonemes":"M AA2 N - T ER0 - R EY1"},
	{"text":"MONTERREY(4)","phonemes":"M AA2 - N ER0 - R EY1"},
	{"text":"MONTES","phonemes":"M AA1 N - T IY0 Z"},
	{"text":"MONTESANO","phonemes":"M OW0 N - T EH0 - S AA1 - N OW0"},
	{"text":"MONTESDEOCA","phonemes":"M OW0 N - T EH0 S - D IY0 - AA1 - K AH0"},
	{"text":"MONTESI","phonemes":"M OW0 N - T EH1 - S IY0"},
	{"text":"MONTESINO","phonemes":"M OW0 N - T EH0 - S IY1 - N OW0"},
	{"text":"MONTESSORI","phonemes":"M AA2 N - T AH0 - S AO1 - R IY0"},
	{"text":"MONTEVERDE","phonemes":"M OW0 N - T EH0 - V EH1 R - D IY0"},
	{"text":"MONTEVIDEO","phonemes":"M AA2 N - T AH0 - V IH1 - D IY0 - OW2"},
	{"text":"MONTEZ","phonemes":"M OW0 N - T EH1 Z"},
	{"text":"MONTEZUMA","phonemes":"M AA2 N - T IH0 - Z UW1 - M AH0"},
	{"text":"MONTFORD","phonemes":"M AH0 N T - F AO1 R D"},
	{"text":"MONTFORT","phonemes":"M AA1 N T - F ER0 T"},
	{"text":"MONTGOMERY","phonemes":"M AA0 N T - G AH1 M - R IY0"},
	{"text":"MONTGOMERY'S","phonemes":"M AA0 N T - G AH1 - M R IY0 Z"},
	{"text":"MONTGORIS","phonemes":"M AA0 N T - G AO1 - R IH0 S"},
	{"text":"MONTH","phonemes":"M AH1 N TH"},
	{"text":"MONTH'S","phonemes":"M AH1 N TH S"},
	{"text":"MONTHLONG","phonemes":"M AH1 N - TH L AO2 NG"},
	{"text":"MONTHLY","phonemes":"M AH1 N TH - L IY0"},
	{"text":"MONTHS","phonemes":"M AH1 N TH S"},
	{"text":"MONTHS'","phonemes":"M AA1 N TH S"},
	{"text":"MONTI","phonemes":"M AA1 N - T IY0"},
	{"text":"MONTICCIOLO","phonemes":"M AA0 N - T IY2 - CH IY0 - OW1 - L OW0"},
	{"text":"MONTICELLO","phonemes":"M AA2 N - T AH0 - S EH1 - L OW0"},
	{"text":"MONTICELLO(2)","phonemes":"M AA2 N - T IH0 - S EH1 - L OW0"},
	{"text":"MONTIE","phonemes":"M AA1 N - T IY0"},
	{"text":"MONTIEL","phonemes":"M OW0 N - T IY0 - EH1 L"},
	{"text":"MONTIEN","phonemes":"M AA2 N - T IY1 - EH0 N"},
	{"text":"MONTIETH","phonemes":"M AA1 N - T IY0 - IH0 TH"},
	{"text":"MONTIJO","phonemes":"M OW0 N - T IY1 - Y OW0"},
	{"text":"MONTINI","phonemes":"M OW0 N - T IY1 - N IY0"},
	{"text":"MONTJOY","phonemes":"M AA1 N T - JH OY2"},
	{"text":"MONTMINY","phonemes":"M AA1 N T - M IH0 - N IY0"},
	{"text":"MONTONE","phonemes":"M OW0 N - T OW1 - N IY0"},
	{"text":"MONTOOTH","phonemes":"M AA1 N - T UW2 TH"},
	{"text":"MONTOYA","phonemes":"M AA0 N - T OY1 - AH0"},
	{"text":"MONTPELIER","phonemes":"M AA0 N T - P IY1 - L IY0 - ER0"},
	{"text":"MONTPELIER'S","phonemes":"M AA0 N T - P IY1 - L IY0 - ER0 Z"},
	{"text":"MONTREAL","phonemes":"M AH2 N - T R IY0 - AO1 L"},
	{"text":"MONTREAL'S","phonemes":"M AA2 N - T R IY0 - AA1 L Z"},
	{"text":"MONTRONE","phonemes":"M AA0 N - T R OW1 N"},
	{"text":"MONTROSE","phonemes":"M AA1 N - T R OW2 Z"},
	{"text":"MONTROSS","phonemes":"M OW1 N - T R OW0 S"},
	{"text":"MONTROY","phonemes":"M AA1 N - T R OY2"},
	{"text":"MONTS","phonemes":"M AA1 N T S"},
	{"text":"MONTUORI","phonemes":"M OW0 N T - W AO1 - R IY0"},
	{"text":"MONTVALE","phonemes":"M AA1 N T - V EY2 L"},
	{"text":"MONTVILLE","phonemes":"M OW1 N T - V IH0 L"},
	{"text":"MONTY","phonemes":"M AO1 N - T IY0"},
	{"text":"MONTZ","phonemes":"M AA1 N T S"},
	{"text":"MONUMENT","phonemes":"M AA1 - N Y UW0 - M AH0 N T"},
	{"text":"MONUMENT(2)","phonemes":"M AA1 - N Y AH0 - M AH0 N T"},
	{"text":"MONUMENTAL","phonemes":"M AA2 - N Y AH0 - M EH1 N - T AH0 L"},
	{"text":"MONUMENTAL(2)","phonemes":"M AA2 - N Y AH0 - M EH1 - N AH0 L"},
	{"text":"MONUMENTAL(3)","phonemes":"M AA2 - N Y UW0 - M EH1 N - T AH0 L"},
	{"text":"MONUMENTALLY","phonemes":"M AA2 - N Y AH0 - M EH1 N - T AH0 - L IY0"},
	{"text":"MONUMENTALLY(2)","phonemes":"M AA2 - N Y UW0 - M EH1 N - T AH0 - L IY0"},
	{"text":"MONUMENTALLY(3)","phonemes":"M AA2 - N Y AH0 - M EH1 N - AH0 - L IY0"},
	{"text":"MONUMENTALLY(4)","phonemes":"M AA2 - N Y UW0 - M EH1 - N AH0 - L IY0"},
	{"text":"MONUMENTS","phonemes":"M AA1 - N Y AH0 - M AH0 N T S"},
	{"text":"MONUMENTS(2)","phonemes":"M AA1 - N Y UW0 - M AH0 N T S"},
	{"text":"MONUS","phonemes":"M OW1 - N AH0 S"},
	{"text":"MONY","phonemes":"M OW1 - N IY0"},
	{"text":"MONZERT","phonemes":"M AA1 N - Z ER0 T"},
	{"text":"MONZINGO","phonemes":"M OW0 N - Z IY1 NG - G OW0"},
	{"text":"MONZO","phonemes":"M AA1 N - Z OW0"},
	{"text":"MONZON","phonemes":"M OW0 N - Z AO1 N"},
	{"text":"MONZONITE","phonemes":"M AA1 N - Z AH0 - N AY2 T"},
	{"text":"MOOBERRY","phonemes":"M UW1 - B EH2 - R IY0"},
	{"text":"MOOD","phonemes":"M UW1 D"},
	{"text":"MOODIE","phonemes":"M UW1 - D IY0"},
	{"text":"MOODS","phonemes":"M UW1 D Z"},
	{"text":"MOODY","phonemes":"M UW1 - D IY0"},
	{"text":"MOODY'S","phonemes":"M UW1 - D IY0 Z"},
	{"text":"MOOERS","phonemes":"M UW1 - ER0 Z"},
	{"text":"MOOG","phonemes":"M UW1 G"},
	{"text":"MOOK","phonemes":"M UH1 K"},
	{"text":"MOOMAW","phonemes":"M UW1 - M AO2"},
	{"text":"MOOMEY","phonemes":"M UW1 - M IY0"},
	{"text":"MOON","phonemes":"M UW1 N"},
	{"text":"MOON'S","phonemes":"M UW1 N Z"},
	{"text":"MOONBEAM","phonemes":"M UW1 N - B IY2 M"},
	{"text":"MOONDREAMER","phonemes":"M UW1 N - D R IY2 - M ER0"},
	{"text":"MOONDREAMERS","phonemes":"M UW1 N - D R IY2 - M ER0 Z"},
	{"text":"MOONE","phonemes":"M UW1 N"},
	{"text":"MOONEY","phonemes":"M UW1 - N IY0"},
	{"text":"MOONEYHAM","phonemes":"M UW1 - N IY0 - HH AH0 M"},
	{"text":"MOONEYHAN","phonemes":"M UW1 - N IY0 - HH AH0 N"},
	{"text":"MOONIE","phonemes":"M UW1 - N IY0"},
	{"text":"MOONIES","phonemes":"M UW1 - N IY0 Z"},
	{"text":"MOONLIGHT","phonemes":"M UW1 N - L AY2 T"},
	{"text":"MOONLIGHTING","phonemes":"M UW1 N - L AY2 - T IH0 NG"},
	{"text":"MOONLIKE","phonemes":"M UW1 N - L AY2 K"},
	{"text":"MOONLIT","phonemes":"M UW1 N - L IH2 T"},
	{"text":"MOONS","phonemes":"M UW1 N Z"},
	{"text":"MOONSHINE","phonemes":"M UW1 N - SH AY2 N"},
	{"text":"MOONSTONE","phonemes":"M UW1 N - S T OW2 N"},
	{"text":"MOONSTRUCK","phonemes":"M UW1 N - S T R AH2 K"},
	{"text":"MOONVES","phonemes":"M UW1 N - V EH0 Z"},
	{"text":"MOOR","phonemes":"M UH1 R"},
	{"text":"MOORADIAN","phonemes":"M UH0 - R EY1 - D IY0 - AH0 N"},
	{"text":"MOORCO","phonemes":"M UH1 R - K OW0"},
	{"text":"MOORCO(2)","phonemes":"M AO1 R - K OW0"},
	{"text":"MOORE","phonemes":"M UH1 R"},
	{"text":"MOORE'S","phonemes":"M UH1 R Z"},
	{"text":"MOORE'S(2)","phonemes":"M AO1 R Z"},
	{"text":"MOORE(2)","phonemes":"M AO1 R"},
	{"text":"MOORED","phonemes":"M UH1 R D"},
	{"text":"MOOREFIELD","phonemes":"M UH1 - R IH0 - F IY0 L D"},
	{"text":"MOOREFIELD(2)","phonemes":"M UH1 R - F IY0 L D"},
	{"text":"MOOREHEAD","phonemes":"M UH1 R - HH EH2 D"},
	{"text":"MOOREHOUSE","phonemes":"M UH1 R - HH AW2 S"},
	{"text":"MOORER","phonemes":"M UH1 - R ER0"},
	{"text":"MOORES","phonemes":"M UH1 R Z"},
	{"text":"MOORESTOWN","phonemes":"M AO1 R Z - T AW2 N"},
	{"text":"MOORHEAD","phonemes":"M UH1 R - HH EH2 D"},
	{"text":"MOORHOUSE","phonemes":"M UH1 R - HH AW2 S"},
	{"text":"MOORING","phonemes":"M UH1 - R IH0 NG"},
	{"text":"MOORINGS","phonemes":"M UW1 - R IH0 NG Z"},
	{"text":"MOORINGS(2)","phonemes":"M AO1 - R IH0 NG Z"},
	{"text":"MOORISH","phonemes":"M UH1 - R IH0 SH"},
	{"text":"MOORLAND","phonemes":"M UH1 R - L AE2 N D"},
	{"text":"MOORLAND'S","phonemes":"M UH1 R - L AE2 N D Z"},
	{"text":"MOORLANDS","phonemes":"M UH1 R - L AE2 N D Z"},
	{"text":"MOORMAN","phonemes":"M UH1 R - M AH0 N"},
	{"text":"MOORMANN","phonemes":"M UH1 R - M AH0 N"},
	{"text":"MOORS","phonemes":"M UH1 R Z"},
	{"text":"MOOS","phonemes":"M UW1 Z"},
	{"text":"MOOSA","phonemes":"M UW1 - S AH0"},
	{"text":"MOOSE","phonemes":"M UW1 S"},
	{"text":"MOOSEHEAD","phonemes":"M UW1 S - HH EH2 D"},
	{"text":"MOOSMAN","phonemes":"M UW1 S - M AH0 N"},
	{"text":"MOOT","phonemes":"M UW1 T"},
	{"text":"MOOTHART","phonemes":"M UW1 - TH AA0 R T"},
	{"text":"MOOTS","phonemes":"M UW1 T S"},
	{"text":"MOOTY","phonemes":"M UW1 - T IY0"},
	{"text":"MOOTZ","phonemes":"M UW1 T S"},
	{"text":"MOP","phonemes":"M AA1 P"},
	{"text":"MOPBOARD","phonemes":"M AA1 P - B AO2 R D"},
	{"text":"MOPE","phonemes":"M OW1 P"},
	{"text":"MOPING","phonemes":"M OW1 - P IH0 NG"},
	{"text":"MOPPED","phonemes":"M AA1 P T"},
	{"text":"MOPPES","phonemes":"M AA1 P S"},
	{"text":"MOPPING","phonemes":"M AA1 - P IH0 NG"},
	{"text":"MOPS","phonemes":"M AA1 P S"},
	{"text":"MOPUS","phonemes":"M OW1 - P AH0 S"},
	{"text":"MOQUIN","phonemes":"M OW0 - K W IY1 N"},
	{"text":"MOR","phonemes":"M AO1 R"},
	{"text":"MOR'S","phonemes":"M AO1 R Z"},
	{"text":"MORA","phonemes":"M AO1 - R AH0"},
	{"text":"MORABITO","phonemes":"M AO0 - R AA0 - B IY1 - T OW0"},
	{"text":"MORACE","phonemes":"M AO0 - R AA1 - CH IY0"},
	{"text":"MORACHOV","phonemes":"M AO1 - R AH0 - CH AO2 V"},
	{"text":"MORAD","phonemes":"M AO1 - R AH0 D"},
	{"text":"MORADO","phonemes":"M AO0 - R AA1 - D OW0"},
	{"text":"MORAGA","phonemes":"M AO0 - R AA1 - G AH0"},
	{"text":"MORAGNE","phonemes":"M ER0 - EY1 N Y"},
	{"text":"MORAHAN","phonemes":"M AO1 - R AH0 - HH AE0 N"},
	{"text":"MORAIN","phonemes":"M ER0 - EY1 N"},
	{"text":"MORAINAL","phonemes":"M ER0 - EY1 - N AH0 L"},
	{"text":"MORAINE","phonemes":"M ER0 - EY1 N"},
	{"text":"MORAIS","phonemes":"M ER0 - EY1"},
	{"text":"MORAITIS","phonemes":"M AO0 - R AY1 - T IH0 S"},
	{"text":"MORAL","phonemes":"M AO1 - R AH0 L"},
	{"text":"MORALE","phonemes":"M ER0 - AE1 L"},
	{"text":"MORALES","phonemes":"M ER0 - AE1 L Z"},
	{"text":"MORALES(2)","phonemes":"M AO0 - R AE1 - L EH0 S"},
	{"text":"MORALEZ","phonemes":"M AO0 - R AA1 - L EH0 Z"},
	{"text":"MORALISM","phonemes":"M AO1 - R AH0 - L IH2 - Z AH0 M"},
	{"text":"MORALIST","phonemes":"M AO1 - R AH0 - L IH0 S T"},
	{"text":"MORALISTIC","phonemes":"M AO2 - R AH0 - L IH1 - S T IH0 K"},
	{"text":"MORALISTS","phonemes":"M AO1 - R AH0 - L IH0 S T S"},
	{"text":"MORALISTS(2)","phonemes":"M AO1 - R AH0 - L IH0 S S"},
	{"text":"MORALISTS(3)","phonemes":"M AO1 - R AH0 - L IH0 S"},
	{"text":"MORALITY","phonemes":"M ER0 - AE1 - L AH0 - T IY0"},
	{"text":"MORALIZE","phonemes":"M AO1 - R AH0 - L AY2 Z"},
	{"text":"MORALIZING","phonemes":"M AO1 - R AH0 - L AY2 - Z IH0 NG"},
	{"text":"MORALLY","phonemes":"M AO1 - R AH0 - L IY0"},
	{"text":"MORALS","phonemes":"M AO1 - R AH0 L Z"},
	{"text":"MORAN","phonemes":"M ER0 - AE1 N"},
	{"text":"MORAND","phonemes":"M AO1 - R AH0 N D"},
	{"text":"MORANDAN","phonemes":"M AH0 - R AE1 N - D AH0 N"},
	{"text":"MORANDI","phonemes":"M AO0 - R AA1 N - D IY0"},
	{"text":"MORANDO","phonemes":"M AO0 - R AA1 N - D OW0"},
	{"text":"MORANG","phonemes":"M AO1 - R AH0 NG"},
	{"text":"MORANO","phonemes":"M AO0 - R AA1 - N OW0"},
	{"text":"MORANT","phonemes":"M AO1 - R AH0 N T"},
	{"text":"MORANTE","phonemes":"M AO0 - R AA1 N - T IY0"},
	{"text":"MORASH","phonemes":"M AO1 - R AH0 SH"},
	{"text":"MORASKI","phonemes":"M ER0 - AA1 S - K IY0"},
	{"text":"MORASS","phonemes":"M ER0 - AE1 S"},
	{"text":"MORASSES","phonemes":"M ER0 - AE1 - S IH0 Z"},
	{"text":"MORATH","phonemes":"M AO1 - R AH0 TH"},
	{"text":"MORATORIA","phonemes":"M AO2 - R AH0 - T AO1 - R IY0 - AH0"},
	{"text":"MORATORIUM","phonemes":"M AO2 - R AH0 - T AO1 - R IY0 - AH0 M"},
	{"text":"MORATORIUMS","phonemes":"M AO2 - R AH0 - T AO1 - R IY0 - AH0 M Z"},
	{"text":"MORAVEC","phonemes":"M ER0 - AA1 - V IH0 K"},
	{"text":"MORAVEK","phonemes":"M AO1 - R AH0 - V IH0 K"},
	{"text":"MORAVIAN","phonemes":"M ER0 - EY1 - V IY0 - AH0 N"},
	{"text":"MORAWSKI","phonemes":"M ER0 - AA1 F S - K IY0"},
	{"text":"MORAY","phonemes":"M ER0 - EY1"},
	{"text":"MORAY(2)","phonemes":"M AO1 - R EY0"},
	{"text":"MORAYS","phonemes":"M ER0 - EY1 Z"},
	{"text":"MORAYS(2)","phonemes":"M AO1 - R EY0 Z"},
	{"text":"MORBID","phonemes":"M AO1 R - B AH0 D"},
	{"text":"MORBIDITY","phonemes":"M AO0 R - B IH1 - D AH0 - T IY0"},
	{"text":"MORBY","phonemes":"M AO1 R - B IY0"},
	{"text":"MORCOM","phonemes":"M AO1 R - K AH0 M"},
	{"text":"MORD","phonemes":"M AO1 R D"},
	{"text":"MORDANT","phonemes":"M AO1 R - D AH0 N T"},
	{"text":"MORDECAI","phonemes":"M AO1 R - D AH0 - K AY2"},
	{"text":"MORDECHAI","phonemes":"M AO1 R - D AH0 - K AY2"},
	{"text":"MORDEN","phonemes":"M AO1 R - D AH0 N"},
	{"text":"MORE","phonemes":"M AO1 R"},
	{"text":"MOREA","phonemes":"M AO1 - R IY0 - AH0"},
	{"text":"MOREAU","phonemes":"M ER0 - OW1"},
	{"text":"MOREDOCK","phonemes":"M AO1 - R IH0 - D AA0 K"},
	{"text":"MOREE","phonemes":"M ER0 - IY1"},
	{"text":"MOREEN","phonemes":"M AO0 - R IY1 N"},
	{"text":"MOREFIELD","phonemes":"M AO1 - R IH0 - F IY2 L D"},
	{"text":"MOREFIELD(2)","phonemes":"M AO1 R - F IY2 L D"},
	{"text":"MOREHART","phonemes":"M AO1 - R IH0 - HH AA0 R T"},
	{"text":"MOREHART(2)","phonemes":"M AO1 R - HH AA0 R T"},
	{"text":"MOREHEAD","phonemes":"M AO1 - R HH EH0 D"},
	{"text":"MOREHOUSE","phonemes":"M AO1 R - HH AW2 S"},
	{"text":"MOREIRA","phonemes":"M AO0 - R EH1 - R AH0"},
	{"text":"MOREJON","phonemes":"M AO1 - R IH0 - JH AA0 N"},
	{"text":"MOREL","phonemes":"M ER0 - EH1 L"},
	{"text":"MORELAND","phonemes":"M AO1 R - L AH0 N D"},
	{"text":"MORELL","phonemes":"M AO1 - R AH0 L"},
	{"text":"MORELLA","phonemes":"M AO0 - R EH1 - L AH0"},
	{"text":"MORELLI","phonemes":"M AO0 - R EH1 - L IY0"},
	{"text":"MORELLO","phonemes":"M ER0 - EH1 - L OW0"},
	{"text":"MORELOCK","phonemes":"M AO1 - R IH0 - L AA0 K"},
	{"text":"MORELOCK(2)","phonemes":"M AO1 R - L AA0 K"},
	{"text":"MOREMAN","phonemes":"M AO1 R - M AH0 N"},
	{"text":"MOREN","phonemes":"M AO1 - R AH0 N"},
	{"text":"MORENA","phonemes":"M AO0 - R EY1 - N AH0"},
	{"text":"MORENCY","phonemes":"M AO0 - R AO1 N - S IY0"},
	{"text":"MORENO","phonemes":"M AO0 - R IY1 - N OW0"},
	{"text":"MORENO(2)","phonemes":"M AO0 - R EY1 - N OW0"},
	{"text":"MOREOVER","phonemes":"M AO0 - R OW1 - V ER0"},
	{"text":"MORERA","phonemes":"M AO0 - R EH1 - R AH0"},
	{"text":"MORES","phonemes":"M AO1 - R EY2 Z"},
	{"text":"MORES(2)","phonemes":"M AO1 - R IY2 Z"},
	{"text":"MORESCO","phonemes":"M AO0 - R EH1 - S K OW0"},
	{"text":"MORESO","phonemes":"M AO0 - R EH1 - S OW0"},
	{"text":"MORET","phonemes":"M AO1 - R IH0 T"},
	{"text":"MORETON","phonemes":"M AO1 - R IH0 - T AA0 N"},
	{"text":"MORETTI","phonemes":"M AO0 - R EH1 - T IY0"},
	{"text":"MORETTO","phonemes":"M AO0 - R EH1 - T OW0"},
	{"text":"MORETZ","phonemes":"M AO1 - R IH0 T S"},
	{"text":"MOREVER","phonemes":"M AO2 - R EH1 - V ER0"},
	{"text":"MOREY","phonemes":"M AO1 - R IY0"},
	{"text":"MORFIN","phonemes":"M AO1 R - F IH0 N"},
	{"text":"MORFORD","phonemes":"M AO1 R - F ER0 D"},
	{"text":"MORGA","phonemes":"M AO1 R - G AH0"},
	{"text":"MORGADO","phonemes":"M AO0 R - G AA1 - D OW0"},
	{"text":"MORGAN","phonemes":"M AO1 R - G AH0 N"},
	{"text":"MORGAN'S","phonemes":"M AO1 R - G AH0 N Z"},
	{"text":"MORGANA","phonemes":"M AO0 R - G AE1 - N AH0"},
	{"text":"MORGANS","phonemes":"M AO1 R - G AH0 N Z"},
	{"text":"MORGANSTERN","phonemes":"M AO1 R - G AH0 N - S T ER0 N"},
	{"text":"MORGANTE","phonemes":"M AO0 R - G AA1 N - T IY0"},
	{"text":"MORGANTI","phonemes":"M AO0 R - G AA1 N - T IY0"},
	{"text":"MORGANTOWN","phonemes":"M AO1 R - G AH0 N - T AW2 N"},
	{"text":"MORGART","phonemes":"M AO1 R - G AA0 R T"},
	{"text":"MORGEN","phonemes":"M AO1 R - G AH0 N"},
	{"text":"MORGENROTH","phonemes":"M AO1 R - G IH0 N - R AO0 TH"},
	{"text":"MORGENSTERN","phonemes":"M AO1 R - G IH0 N - S T ER0 N"},
	{"text":"MORGENTHALER","phonemes":"M AO1 R - G IH0 N - TH AH0 - L ER0"},
	{"text":"MORGENTHAU","phonemes":"M AO1 R - G AH0 N - TH AW2"},
	{"text":"MORGUE","phonemes":"M AO1 R G"},
	{"text":"MORGUES","phonemes":"M AO1 R G Z"},
	{"text":"MORGUN","phonemes":"M AO1 R - G AH0 N"},
	{"text":"MORI","phonemes":"M AO1 - R IY0"},
	{"text":"MORIA","phonemes":"M AO1 - R IY0 - AH0"},
	{"text":"MORIAL","phonemes":"M AO1 - R IY0 - AH0 L"},
	{"text":"MORIARITY","phonemes":"M AO2 - R IY0 - AA1 - R AH0 - T IY0"},
	{"text":"MORIARTY","phonemes":"M AO2 - R IY0 - AA1 R - T IY0"},
	{"text":"MORIBUND","phonemes":"M AO1 - R AH0 - B AH0 N D"},
	{"text":"MORIC","phonemes":"M AO1 - R IH0 K"},
	{"text":"MORICE","phonemes":"M AO1 - R IH0 S"},
	{"text":"MORICI","phonemes":"M AO0 - R IY1 - CH IY0"},
	{"text":"MORIHIRO","phonemes":"M AO0 - R IY0 - HH IH1 - R OW0"},
	{"text":"MORIHIRO'S","phonemes":"M AO0 - R IY0 - HH IH1 - R OW0 Z"},
	{"text":"MORIKAWA","phonemes":"M AO0 - R IY0 - K AA1 - W AH0"},
	{"text":"MORILLO","phonemes":"M AO0 - R IH1 - L OW0"},
	{"text":"MORILLOM","phonemes":"M AO1 - R IH0 - L AO0 M"},
	{"text":"MORILLONO","phonemes":"M AO0 - R IH1 - L AH0 - N OW0"},
	{"text":"MORIMOTO","phonemes":"M AO0 - R IY0 - M OW1 - T OW0"},
	{"text":"MORIN","phonemes":"M AO1 - R IH0 N"},
	{"text":"MORINE","phonemes":"M AO0 - R IY1 - N IY0"},
	{"text":"MORING","phonemes":"M AO1 - R IH0 NG"},
	{"text":"MORINI","phonemes":"M AO0 - R IY1 - N IY0"},
	{"text":"MORINO","phonemes":"M AO0 - R IY1 - N OW0"},
	{"text":"MORIOKA","phonemes":"M AO0 - R IY0 - OW1 - K AH0"},
	{"text":"MORIS","phonemes":"M AO1 - R IH0 S"},
	{"text":"MORISETTE","phonemes":"M AO1 - R IH0 - S EH0 T"},
	{"text":"MORISHITA","phonemes":"M AO0 - R IY0 - SH IY1 - T AH0"},
	{"text":"MORISON","phonemes":"M AO1 - R IH0 - S AH0 N"},
	{"text":"MORISSETTE","phonemes":"M AO1 - R IH0 - S EH0 T"},
	{"text":"MORITA","phonemes":"M AO0 - R IY1 - T AH0"},
	{"text":"MORITZ","phonemes":"M AO0 - R IH1 T S"},
	{"text":"MORIYA","phonemes":"M AO0 - R IY1 - AH0"},
	{"text":"MORJERA","phonemes":"M AO0 R - JH EH1 - R AH0"},
	{"text":"MORK","phonemes":"M AO1 R K"},
	{"text":"MORKEN","phonemes":"M AO1 R - K AH0 N"},
	{"text":"MORLAN","phonemes":"M AO1 R - L AH0 N"},
	{"text":"MORLAND","phonemes":"M AO1 R - L AH0 N D"},
	{"text":"MORLEY","phonemes":"M AO1 R - L IY0"},
	{"text":"MORLOCK","phonemes":"M AO1 R - L AH0 K"},
	{"text":"MORMAN","phonemes":"M AO1 R - M AH0 N"},
	{"text":"MORMILE","phonemes":"M AO1 R - M AY0 L"},
	{"text":"MORMINO","phonemes":"M AO0 R - M IY1 - N OW0"},
	{"text":"MORMON","phonemes":"M AO1 R - M AH0 N"},
	{"text":"MORMONISM","phonemes":"M AO1 R - M AH0 - N IH0 Z M"},
	{"text":"MORMONISM(2)","phonemes":"M AO1 R - M AH0 - N IH0 - Z AH0 M"},
	{"text":"MORMONS","phonemes":"M AO1 R - M AH0 N Z"},
	{"text":"MORNA","phonemes":"M AO1 R - N AH0"},
	{"text":"MORNEAU","phonemes":"M ER0 - N OW1"},
	{"text":"MORNEAULT","phonemes":"M ER0 - N OW1"},
	{"text":"MORNING","phonemes":"M AO1 R - N IH0 NG"},
	{"text":"MORNING'S","phonemes":"M AO1 R - N IH0 NG Z"},
	{"text":"MORNINGS","phonemes":"M AO1 R - N IH0 NG Z"},
	{"text":"MORNINGSTAR","phonemes":"M AO1 R - N IH0 NG - S T AA2 R"},
	{"text":"MORNINGSTAR'S","phonemes":"M AO1 R - N IH0 NG - S T AA2 R Z"},
	{"text":"MORO","phonemes":"M AO1 - R OW2"},
	{"text":"MOROCCAN","phonemes":"M ER0 - AA1 - K AH0 N"},
	{"text":"MOROCCANS","phonemes":"M ER0 - AA1 - K AH0 N Z"},
	{"text":"MOROCCO","phonemes":"M ER0 - AA1 - K OW0"},
	{"text":"MORON","phonemes":"M AO1 - R AA2 N"},
	{"text":"MORONES","phonemes":"M AO0 - R OW1 - N EH0 S"},
	{"text":"MORONEY","phonemes":"M ER0 - OW1 - N IY0"},
	{"text":"MORONI","phonemes":"M ER0 - OW1 - N IY0"},
	{"text":"MOROS","phonemes":"M AO1 - R OW0 Z"},
	{"text":"MOROSE","phonemes":"M ER0 - OW1 S"},
	{"text":"MOROSKY","phonemes":"M AO0 - R AO1 S - K IY0"},
	{"text":"MOROVCIC","phonemes":"M AO0 - R AA1 V - CH IH0 K"},
	{"text":"MOROVCIC'S","phonemes":"M AO0 - R AA1 V - CH IH0 K S"},
	{"text":"MOROWICK","phonemes":"M AO1 - R AH0 - W IH2 K"},
	{"text":"MOROZ","phonemes":"M AO1 - R OW0 Z"},
	{"text":"MORPH","phonemes":"M AO1 R F"},
	{"text":"MORPHEW","phonemes":"M AO1 R - F Y UW0"},
	{"text":"MORPHIN","phonemes":"M AO1 R - F AH0 N"},
	{"text":"MORPHINE","phonemes":"M AO1 R - F IY0 N"},
	{"text":"MORPHING","phonemes":"M AO1 R - F IH0 NG"},
	{"text":"MORPHIS","phonemes":"M AO1 R - F IH0 S"},
	{"text":"MORPHOGENESIS","phonemes":"M AO2 R - F AH0 - JH EH1 - N AH0 - S AH0 S"},
	{"text":"MORPHOLOGICAL","phonemes":"M AO2 R - F AH0 - L AA1 - JH IH0 - K AH0 L"},
	{"text":"MORPHOLOGY","phonemes":"M AO0 R - F AA1 - L AH0 - JH IY0"},
	{"text":"MORPHONIOS","phonemes":"M AO0 R - F AO1 - N IY0 - AH0 S"},
	{"text":"MORPHONIOS(2)","phonemes":"M AO0 R - F AO1 - N IY0 - OW0 S"},
	{"text":"MORPHS","phonemes":"M AO1 R F S"},
	{"text":"MORR","phonemes":"M AO1 R"},
	{"text":"MORRA","phonemes":"M AO1 - R AH0"},
	{"text":"MORRALL","phonemes":"M AO0 - R AA1 L"},
	{"text":"MORREALE","phonemes":"M AO0 - R IY1 - L IY0"},
	{"text":"MORRELL","phonemes":"M AO0 - R EH1 L"},
	{"text":"MORREN","phonemes":"M AO1 - R AH0 N"},
	{"text":"MORRICAL","phonemes":"M AO1 - R IH0 - K AH0 L"},
	{"text":"MORRIE","phonemes":"M AO1 - R IY0"},
	{"text":"MORRILL","phonemes":"M AO0 - R IY1 L"},
	{"text":"MORRIN","phonemes":"M AO1 - R IH0 N"},
	{"text":"MORRIS","phonemes":"M AO1 - R AH0 S"},
	{"text":"MORRIS'","phonemes":"M AO1 - R AH0 S"},
	{"text":"MORRIS'S","phonemes":"M AO1 - R IH0 - S IH0 Z"},
	{"text":"MORRIS(2)","phonemes":"M AO1 - R IH0 S"},
	{"text":"MORRISETT","phonemes":"M AO1 - R AH0 - S EH2 T"},
	{"text":"MORRISETTE","phonemes":"M AO1 - R IH0 - S EH0 T"},
	{"text":"MORRISEY","phonemes":"M AO1 - R IH0 - S IY0"},
	{"text":"MORRISH","phonemes":"M AO1 - R IH0 SH"},
	{"text":"MORRISON","phonemes":"M AO1 - R IH0 - S AH0 N"},
	{"text":"MORRISON'S","phonemes":"M AO1 - R IH0 - S AH0 N Z"},
	{"text":"MORRISS","phonemes":"M AO1 - R IH0 - S IH0 Z"},
	{"text":"MORRISSETTE","phonemes":"M AO1 - R IH0 - S EH0 T"},
	{"text":"MORRISSEY","phonemes":"M AO1 - R IH0 - S IY0"},
	{"text":"MORRISTOWN","phonemes":"M AO1 - R AH0 - S T AW2 N"},
	{"text":"MORRISVILLE","phonemes":"M AO1 - R AH0 - S V IH2 L"},
	{"text":"MORRISVILLE'S","phonemes":"M AO1 - R AH0 - S V IH2 L Z"},
	{"text":"MORRO","phonemes":"M AO1 - R OW0"},
	{"text":"MORRONE","phonemes":"M AO0 - R OW1 - N IY0"},
	{"text":"MORROW","phonemes":"M AA1 - R OW0"},
	{"text":"MORROW(2)","phonemes":"M AO1 - R OW0"},
	{"text":"MORRY","phonemes":"M AO1 - R IY0"},
	{"text":"MORSCH","phonemes":"M AO1 R SH"},
	{"text":"MORSE","phonemes":"M AO1 R S"},
	{"text":"MORSEL","phonemes":"M AO1 R - S AH0 L"},
	{"text":"MORSELS","phonemes":"M AO1 R - S AH0 L Z"},
	{"text":"MORSON","phonemes":"M AO1 R - S AH0 N"},
	{"text":"MORSS","phonemes":"M AO1 R S"},
	{"text":"MORT","phonemes":"M AO1 R T"},
	{"text":"MORTAL","phonemes":"M AO1 R - T AH0 L"},
	{"text":"MORTALITY","phonemes":"M AO0 R - T AE1 - L AH0 - T IY0"},
	{"text":"MORTALLY","phonemes":"M AO1 R - T AH0 - L IY0"},
	{"text":"MORTALS","phonemes":"M AO1 R - T AH0 L Z"},
	{"text":"MORTAR","phonemes":"M AO1 R - T ER0"},
	{"text":"MORTARA","phonemes":"M AO0 R - T AA1 - R AH0"},
	{"text":"MORTARS","phonemes":"M AO1 R - T ER0 Z"},
	{"text":"MORTEKI","phonemes":"M AO0 R - T EH1 - K IY0"},
	{"text":"MORTELL","phonemes":"M AO0 R - T EY1 L"},
	{"text":"MORTELLARO","phonemes":"M AO0 R - T EH0 - L AA1 - R OW0"},
	{"text":"MORTEM","phonemes":"M AO1 R - T AH0 M"},
	{"text":"MORTEMS","phonemes":"M AO1 R - T AH0 M Z"},
	{"text":"MORTEN","phonemes":"M AO1 R - T AH0 N"},
	{"text":"MORTENSEN","phonemes":"M AO1 R - T IH0 N - S AH0 N"},
	{"text":"MORTENSON","phonemes":"M AO1 R - T IH0 N - S AH0 N"},
	{"text":"MORTER","phonemes":"M AO1 R - T ER0"},
	{"text":"MORTGAGE","phonemes":"M AO1 R - G AH0 JH"},
	{"text":"MORTGAGE'S","phonemes":"M AO1 R - G IH0 - JH IH0 Z"},
	{"text":"MORTGAGE(2)","phonemes":"M AO1 R - G IH0 JH"},
	{"text":"MORTGAGED","phonemes":"M AO1 R - G IH0 JH D"},
	{"text":"MORTGAGEPOWER","phonemes":"M AO1 R - G IH0 JH - P AW2 R"},
	{"text":"MORTGAGES","phonemes":"M AO1 R - G AH0 - JH AH0 Z"},
	{"text":"MORTGAGES(2)","phonemes":"M AO1 R - G IH0 - JH IH0 Z"},
	{"text":"MORTGAGING","phonemes":"M AO1 R - G IH0 - JH IH0 NG"},
	{"text":"MORTICIAN","phonemes":"M AO0 R - T IH1 - SH AH0 N"},
	{"text":"MORTIE","phonemes":"M AO1 R - T IY0"},
	{"text":"MORTIER","phonemes":"M AO1 R - T IY0 - ER0"},
	{"text":"MORTIFIED","phonemes":"M AO1 R - T AH0 - F AY2 D"},
	{"text":"MORTIFY","phonemes":"M AO1 R - T IH0 - F AY2"},
	{"text":"MORTIMER","phonemes":"M AO1 R - T IH0 - M ER0"},
	{"text":"MORTIMORE","phonemes":"M AO0 R - T IY1 - M AO0 R"},
	{"text":"MORTIS","phonemes":"M AO1 R - T IH0 S"},
	{"text":"MORTLAND","phonemes":"M AO1 R T - L AH0 N D"},
	{"text":"MORTNER","phonemes":"M AO1 R T - N ER0"},
	{"text":"MORTON","phonemes":"M AO1 R - T AH0 N"},
	{"text":"MORTON'S","phonemes":"M AO1 R - T AH0 N Z"},
	{"text":"MORTUARY","phonemes":"M AO1 R - CH UW0 - EH2 - R IY0"},
	{"text":"MORTY","phonemes":"M AO1 R - T IY0"},
	{"text":"MORUHIRO","phonemes":"M AO2 - R UW0 - HH IH1 - R OW0"},
	{"text":"MORUHIRO'S","phonemes":"M AO2 - R UW0 - HH IH1 - R OW0 Z"},
	{"text":"MORVANT","phonemes":"M AO1 R - V AH0 N T"},
	{"text":"MORVEN","phonemes":"M AO1 R - V AH0 N"},
	{"text":"MORVILLO","phonemes":"M AO0 R - V IH1 - L OW0"},
	{"text":"MORY","phonemes":"M AO1 - R IY0"},
	{"text":"MORZE","phonemes":"M AO1 R Z"},
	{"text":"MOSAIC","phonemes":"M OW0 - Z EY1 - IH0 K"},
	{"text":"MOSAICAL","phonemes":"M OW0 - Z EY1 - IH0 - K AH0 L"},
	{"text":"MOSAICS","phonemes":"M OW0 - Z EY1 - IH0 K S"},
	{"text":"MOSBACHER","phonemes":"M AA1 S - B AA0 - K ER0"},
	{"text":"MOSBRUCKER","phonemes":"M AA1 S - B R AH0 - K ER0"},
	{"text":"MOSCA","phonemes":"M OW1 - S K AH0"},
	{"text":"MOSCATO","phonemes":"M OW0 - S K AA1 - T OW0"},
	{"text":"MOSCHELLA","phonemes":"M OW0 - S K EH1 - L AH0"},
	{"text":"MOSCHETTI","phonemes":"M OW0 - S K EH1 - T IY0"},
	{"text":"MOSCO","phonemes":"M OW1 - S K OW0"},
	{"text":"MOSCOM","phonemes":"M AO1 S - K AH0 M"},
	{"text":"MOSCOSO","phonemes":"M OW0 - S K OW1 - S OW0"},
	{"text":"MOSCOW","phonemes":"M AA1 - S K OW2"},
	{"text":"MOSCOW'S","phonemes":"M AO1 S - K AW0 Z"},
	{"text":"MOSCOW'S(2)","phonemes":"M AA1 - S K OW2 Z"},
	{"text":"MOSCOW(2)","phonemes":"M AO1 S - K AW0"},
	{"text":"MOSCOWANE","phonemes":"M AA1 S K - OW0 - W EY0 N"},
	{"text":"MOSE","phonemes":"M OW1 Z"},
	{"text":"MOSEL","phonemes":"M OW1 - S AH0 L"},
	{"text":"MOSELEY","phonemes":"M OW1 Z - L IY0"},
	{"text":"MOSELEY-BRAUN","phonemes":"M OW1 Z - L IY0 - B R AA1 N"},
	{"text":"MOSELLE","phonemes":"M OW0 - Z EH1 L"},
	{"text":"MOSELY","phonemes":"M OW1 Z - L IY0"},
	{"text":"MOSEMAN","phonemes":"M OW1 S - M AH0 N"},
	{"text":"MOSER","phonemes":"M OW1 - Z ER0"},
	{"text":"MOSES","phonemes":"M OW1 - Z AH0 S"},
	{"text":"MOSES(2)","phonemes":"M OW1 - Z IH0 S"},
	{"text":"MOSEY","phonemes":"M OW1 - Z IY0"},
	{"text":"MOSH","phonemes":"M AO1 SH"},
	{"text":"MOSHE","phonemes":"M OW0 - SH EH1"},
	{"text":"MOSHE'S","phonemes":"M OW0 - SH EH1 Z"},
	{"text":"MOSHE'S(2)","phonemes":"M OW1 - SH AH0 Z"},
	{"text":"MOSHE(2)","phonemes":"M OW1 - SH AH0"},
	{"text":"MOSHER","phonemes":"M OW1 - ZH ER0"},
	{"text":"MOSHIER","phonemes":"M AA1 - SH IY0 - ER0"},
	{"text":"MOSHOOD","phonemes":"M AA1 S - HH UH2 D"},
	{"text":"MOSHUS","phonemes":"M OW1 - SH AH0 S"},
	{"text":"MOSHUS(2)","phonemes":"M UW1 - SH AH0 S"},
	{"text":"MOSIE","phonemes":"M AA1 - S IY0"},
	{"text":"MOSIER","phonemes":"M OW1 - ZH ER0"},
	{"text":"MOSIER(2)","phonemes":"M OW1 - Z IY0 - ER0"},
	{"text":"MOSIMAN","phonemes":"M OW1 - S IY0 - M AH0 N"},
	{"text":"MOSK","phonemes":"M AO1 S K"},
	{"text":"MOSKAL","phonemes":"M AA1 S - K AH0 L"},
	{"text":"MOSKATEL'S","phonemes":"M AO2 - S K AH0 - T EH1 L Z"},
	{"text":"MOSKO","phonemes":"M OW1 - S K OW0"},
	{"text":"MOSKOLENKO","phonemes":"M AO2 - S K OW0 - L EH1 NG - K OW0"},
	{"text":"MOSKOVITZ","phonemes":"M AA1 - S K AH0 - V IH0 T S"},
	{"text":"MOSKOW","phonemes":"M AA1 - S K OW0"},
	{"text":"MOSKOWITZ","phonemes":"M AO1 - S K AH0 - W IH0 T S"},
	{"text":"MOSKWA","phonemes":"M AA1 S K - V AH0"},
	{"text":"MOSLE","phonemes":"M OW1 - S AH0 L"},
	{"text":"MOSLEM","phonemes":"M AA1 Z - L AH0 M"},
	{"text":"MOSLEMS","phonemes":"M AA1 Z - L AH0 M Z"},
	{"text":"MOSLER","phonemes":"M AA1 - S AH0 - L ER0"},
	{"text":"MOSLER(2)","phonemes":"M AA1 S - L ER0"},
	{"text":"MOSLEY","phonemes":"M OW1 Z - L IY0"},
	{"text":"MOSMAN","phonemes":"M AA1 S - M AH0 N"},
	{"text":"MOSQUE","phonemes":"M AA1 S K"},
	{"text":"MOSQUE(2)","phonemes":"M AO1 S K"},
	{"text":"MOSQUEDA","phonemes":"M OW0 S - K W EY1 - D AH0"},
	{"text":"MOSQUERA","phonemes":"M OW0 S - K W EH1 - R AH0"},
	{"text":"MOSQUES","phonemes":"M AA1 S K S"},
	{"text":"MOSQUES(2)","phonemes":"M AO1 S K S"},
	{"text":"MOSQUITO","phonemes":"M AH0 - S K IY1 - T OW0"},
	{"text":"MOSQUITOES","phonemes":"M AH0 - S K IY1 - T OW0 Z"},
	{"text":"MOSQUITOS","phonemes":"M AH0 - S K IY1 - T OW0 Z"},
	{"text":"MOSS","phonemes":"M AO1 S"},
	{"text":"MOSSAD","phonemes":"M OW0 - S AE1 D"},
	{"text":"MOSSAD(2)","phonemes":"M OW0 - S AA1 D"},
	{"text":"MOSSBACHER","phonemes":"M AA1 S - B AA0 - K ER0"},
	{"text":"MOSSBARGER","phonemes":"M AA1 S - B AA0 R - G ER0"},
	{"text":"MOSSBERG","phonemes":"M AO1 S - B ER0 G"},
	{"text":"MOSSBURG","phonemes":"M AO1 S - B ER0 G"},
	{"text":"MOSSER","phonemes":"M AO1 - S ER0"},
	{"text":"MOSSES","phonemes":"M AO1 - S AH0 Z"},
	{"text":"MOSSES(2)","phonemes":"M AO1 - S IH0 Z"},
	{"text":"MOSSEY","phonemes":"M AA1 - S IY0"},
	{"text":"MOSSHOLDER","phonemes":"M AO1 S - HH OW2 L - D ER0"},
	{"text":"MOSSLIKE","phonemes":"M AO1 S - L AY2 K"},
	{"text":"MOSSMAN","phonemes":"M AO1 S - M AH0 N"},
	{"text":"MOSSO","phonemes":"M OW1 - S OW0"},
	{"text":"MOST","phonemes":"M OW1 S T"},
	{"text":"MOST(2)","phonemes":"M OW1 S"},
	{"text":"MOSTAR","phonemes":"M OW1 - S T AA0 R"},
	{"text":"MOSTAR'S","phonemes":"M OW1 - S T AA0 R Z"},
	{"text":"MOSTEK","phonemes":"M AA1 - S T IH0 K"},
	{"text":"MOSTELLER","phonemes":"M AA1 - S T AH0 L - ER0"},
	{"text":"MOSTER","phonemes":"M OW1 - S T ER0"},
	{"text":"MOSTLY","phonemes":"M OW1 S T - L IY0"},
	{"text":"MOSTLY(2)","phonemes":"M OW1 S - L IY0"},
	{"text":"MOSTOLLER","phonemes":"M AA1 - S T OW0 - L ER0"},
	{"text":"MOSTOW","phonemes":"M AA1 - S T AW0"},
	{"text":"MOSTROM","phonemes":"M AA1 S - T R AH0 M"},
	{"text":"MOSTYN","phonemes":"M AA1 - S T IH0 N"},
	{"text":"MOSUL","phonemes":"M OW1 - S AH0 L"},
	{"text":"MOSUR","phonemes":"M OW2 - S UH1 R"},
	{"text":"MOSZKOWSKI","phonemes":"M AA2 S K - AW1 S - K IY0"},
	{"text":"MOTA","phonemes":"M OW1 - T AH0"},
	{"text":"MOTE","phonemes":"M OW1 T"},
	{"text":"MOTEL","phonemes":"M OW0 - T EH1 L"},
	{"text":"MOTELS","phonemes":"M OW0 - T EH1 L Z"},
	{"text":"MOTEN","phonemes":"M OW1 - T AH0 N"},
	{"text":"MOTES","phonemes":"M OW1 T S"},
	{"text":"MOTEURS","phonemes":"M OW0 - T UW1 R Z"},
	{"text":"MOTH","phonemes":"M AO1 TH"},
	{"text":"MOTHBALL","phonemes":"M AO1 TH - B AO2 L"},
	{"text":"MOTHBALLED","phonemes":"M AO1 TH - B AO2 L D"},
	{"text":"MOTHBALLING","phonemes":"M AO1 TH - B AO1 - L IH0 NG"},
	{"text":"MOTHBALLS","phonemes":"M AO1 TH - B AO2 L Z"},
	{"text":"MOTHER","phonemes":"M AH1 - DH ER0"},
	{"text":"MOTHER'S","phonemes":"M AH1 - DH ER0 Z"},
	{"text":"MOTHERCARE","phonemes":"M AH1 - DH ER0 - K EH2 R"},
	{"text":"MOTHERHOOD","phonemes":"M AH1 - DH ER0 - HH UH2 D"},
	{"text":"MOTHERING","phonemes":"M AH1 - DH ER0 - IH0 NG"},
	{"text":"MOTHERLAND","phonemes":"M AH1 - DH ER0 - L AE2 N D"},
	{"text":"MOTHERLESS","phonemes":"M AH1 - DH ER0 - L IH0 S"},
	{"text":"MOTHERLY","phonemes":"M AH1 - DH ER0 - L IY0"},
	{"text":"MOTHERS","phonemes":"M AH1 - DH ER0 Z"},
	{"text":"MOTHERS'","phonemes":"M AH1 - TH ER0 Z"},
	{"text":"MOTHERS-IN-LAW","phonemes":"M AH1 - DH ER0 - Z IH0 N - L AO2"},
	{"text":"MOTHERSHEAD","phonemes":"M AH1 - DH ER0 Z - HH EH2 D"},
	{"text":"MOTHERSHED","phonemes":"M AH1 - DH ER0 - SH EH2 D"},
	{"text":"MOTHON","phonemes":"M AA1 - TH AH0 N"},
	{"text":"MOTHS","phonemes":"M AO1 TH S"},
	{"text":"MOTIF","phonemes":"M OW0 - T IY1 F"},
	{"text":"MOTIFS","phonemes":"M OW0 - T IY1 F S"},
	{"text":"MOTILE","phonemes":"M OW1 - T AH0 L"},
	{"text":"MOTILITY","phonemes":"M OW0 - T IH1 - L IH0 - T IY0"},
	{"text":"MOTION","phonemes":"M OW1 - SH AH0 N"},
	{"text":"MOTIONED","phonemes":"M OW1 - SH AH0 N D"},
	{"text":"MOTIONING","phonemes":"M OW1 - SH AH0 N - IH0 NG"},
	{"text":"MOTIONLESS","phonemes":"M OW1 - SH AH0 N - L AH0 S"},
	{"text":"MOTIONS","phonemes":"M OW1 - SH AH0 N Z"},
	{"text":"MOTIVATE","phonemes":"M OW1 - T AH0 - V EY2 T"},
	{"text":"MOTIVATED","phonemes":"M OW1 - T AH0 - V EY2 - T AH0 D"},
	{"text":"MOTIVATES","phonemes":"M OW1 - T AH0 - V EY2 T S"},
	{"text":"MOTIVATING","phonemes":"M OW1 - T AH0 - V EY2 - T IH0 NG"},
	{"text":"MOTIVATION","phonemes":"M OW2 - T AH0 - V EY1 - SH AH0 N"},
	{"text":"MOTIVATIONAL","phonemes":"M OW2 - T AH0 - V EY1 - SH AH0 - N AH0 L"},
	{"text":"MOTIVATIONS","phonemes":"M OW2 - T AH0 - V EY1 - SH AH0 N Z"},
	{"text":"MOTIVATOR","phonemes":"M OW1 - T AH0 - V EY0 - T ER0"},
	{"text":"MOTIVE","phonemes":"M OW1 - T IH0 V"},
	{"text":"MOTIVES","phonemes":"M OW1 - T IH0 V Z"},
	{"text":"MOTL","phonemes":"M AA1 - T AH0 L"},
	{"text":"MOTLEY","phonemes":"M AA1 T - L IY0"},
	{"text":"MOTO","phonemes":"M OW1 - T OW0"},
	{"text":"MOTO(2)","phonemes":"M AA1 - T OW0"},
	{"text":"MOTOHASHI","phonemes":"M OW2 - T OW0 - HH AA1 - SH IY0"},
	{"text":"MOTOLA","phonemes":"M OW0 - T OW1 - L AH0"},
	{"text":"MOTON","phonemes":"M OW1 - T OW0 N"},
	{"text":"MOTONORI","phonemes":"M OW2 - T OW0 - N AO1 - R IY0"},
	{"text":"MOTOR","phonemes":"M OW1 - T ER0"},
	{"text":"MOTOR'S","phonemes":"M OW1 - T ER0 Z"},
	{"text":"MOTORBIKE","phonemes":"M OW1 - T ER0 - B AY2 K"},
	{"text":"MOTORBIKES","phonemes":"M OW1 - T ER0 - B AY2 K S"},
	{"text":"MOTORBOAT","phonemes":"M OW1 - T ER0 - B OW2 T"},
	{"text":"MOTORCADE","phonemes":"M OW1 - T ER0 - K EY2 D"},
	{"text":"MOTORCADES","phonemes":"M OW1 - T ER0 - K EY2 D Z"},
	{"text":"MOTORCAR","phonemes":"M OW1 - T ER0 - K AA2 R"},
	{"text":"MOTORCARS","phonemes":"M OW1 - T ER0 - K AA2 R Z"},
	{"text":"MOTORCYCLE","phonemes":"M OW1 - T ER0 - S AY2 - K AH0 L"},
	{"text":"MOTORCYCLES","phonemes":"M OW1 - T ER0 - S AY2 - K AH0 L Z"},
	{"text":"MOTORCYCLIST","phonemes":"M OW1 - T ER0 - S AY2 - K AH0 - L IH0 S T"},
	{"text":"MOTORCYCLIST(2)","phonemes":"M OW1 - T ER0 - S AY2 - K L IH0 S T"},
	{"text":"MOTORCYCLISTS","phonemes":"M OW1 - T ER0 - S AY2 - K AH0 - L IH0 S T S"},
	{"text":"MOTORCYCLISTS(2)","phonemes":"M OW1 - T ER0 - S AY2 - K AH0 - L IH0 S S"},
	{"text":"MOTORCYCLISTS(3)","phonemes":"M OW1 - T ER0 - S AY2 - K AH0 - L IH0 S"},
	{"text":"MOTORCYCLISTS(4)","phonemes":"M OW1 - T ER0 - S AY2 K - L IH0 S"},
	{"text":"MOTOREN","phonemes":"M OW1 - T ER0 - AH0 N"},
	{"text":"MOTORING","phonemes":"M OW1 - T ER0 - IH0 NG"},
	{"text":"MOTORIST","phonemes":"M OW1 - T ER0 - IH0 S T"},
	{"text":"MOTORISTS","phonemes":"M OW1 - T ER0 - AH0 S T S"},
	{"text":"MOTORISTS(2)","phonemes":"M OW1 - T ER0 - IH0 S T S"},
	{"text":"MOTORISTS(3)","phonemes":"M OW1 - T ER0 - IH0 S S"},
	{"text":"MOTORISTS(4)","phonemes":"M OW1 - T ER0 - IH0 S"},
	{"text":"MOTORIZE","phonemes":"M OW1 - T ER0 - AY2 Z"},
	{"text":"MOTORIZED","phonemes":"M OW1 - T ER0 - AY2 Z D"},
	{"text":"MOTOROLA","phonemes":"M OW2 - T ER0 - OW1 - L AH0"},
	{"text":"MOTOROLA'S","phonemes":"M OW2 - T ER0 - OW1 - L AH0 Z"},
	{"text":"MOTORS","phonemes":"M OW1 - T ER0 Z"},
	{"text":"MOTORS'","phonemes":"M OW1 - T ER0 Z"},
	{"text":"MOTOWN","phonemes":"M OW1 - T AW2 N"},
	{"text":"MOTOWN'S","phonemes":"M OW1 - T AW2 N Z"},
	{"text":"MOTRIN","phonemes":"M AA1 - T R IH0 N"},
	{"text":"MOTS","phonemes":"M AA1 T S"},
	{"text":"MOTSINGER","phonemes":"M AA1 T - S IH0 N - JH ER0"},
	{"text":"MOTSOALEDI","phonemes":"M AA0 T - S OW0 - L EY1 - D IY0"},
	{"text":"MOTT","phonemes":"M AA1 T"},
	{"text":"MOTT'S","phonemes":"M AA1 T S"},
	{"text":"MOTTE","phonemes":"M AA1 T"},
	{"text":"MOTTER","phonemes":"M AA1 - T ER0"},
	{"text":"MOTTERN","phonemes":"M AA1 - T ER0 N"},
	{"text":"MOTTL","phonemes":"M AA1 - T AH0 L"},
	{"text":"MOTTLED","phonemes":"M AA1 - T AH0 L D"},
	{"text":"MOTTLEY","phonemes":"M AA1 T - L IY0"},
	{"text":"MOTTLING","phonemes":"M AA1 - T AH0 L - IH0 NG"},
	{"text":"MOTTLING(2)","phonemes":"M AA1 T - L IH0 NG"},
	{"text":"MOTTO","phonemes":"M AA1 - T OW0"},
	{"text":"MOTTOLA","phonemes":"M OW0 - T OW1 - L AH0"},
	{"text":"MOTTOS","phonemes":"M AA1 - T OW0 Z"},
	{"text":"MOTTRAM","phonemes":"M AA1 - T R AH0 M"},
	{"text":"MOTTS","phonemes":"M AA1 T S"},
	{"text":"MOTTUS","phonemes":"M AA1 - T AH0 S"},
	{"text":"MOTYKA","phonemes":"M AA1 - T AY0 - K AH0"},
	{"text":"MOTYL","phonemes":"M OW1 - T AH0 L"},
	{"text":"MOTZ","phonemes":"M AA1 T S"},
	{"text":"MOTZER","phonemes":"M OW1 T - Z ER0"},
	{"text":"MOTZKO","phonemes":"M AA1 T - S K OW0"},
	{"text":"MOUA","phonemes":"M AW1 - AH0"},
	{"text":"MOUDRY","phonemes":"M OW1 - D R IY0"},
	{"text":"MOUDY","phonemes":"M AW1 - D IY0"},
	{"text":"MOUEIX","phonemes":"M UW2 - W AY1 K S"},
	{"text":"MOUL","phonemes":"M AW1 L"},
	{"text":"MOULD","phonemes":"M OW1 L D"},
	{"text":"MOULDEN","phonemes":"M OW1 L - D AH0 N"},
	{"text":"MOULDER","phonemes":"M OW1 L - D ER0"},
	{"text":"MOULDING","phonemes":"M OW1 L - D IH0 NG"},
	{"text":"MOULDINGS","phonemes":"M OW1 L - D IH0 NG Z"},
	{"text":"MOULDS","phonemes":"M OW1 L D Z"},
	{"text":"MOULDY","phonemes":"M OW1 L - D IY0"},
	{"text":"MOULIN","phonemes":"M UW0 - L AE1 N"},
	{"text":"MOULINEX","phonemes":"M UW1 - L IH0 - N EH0 K S"},
	{"text":"MOULTHROP","phonemes":"M AW1 L - TH R AH0 P"},
	{"text":"MOULTON","phonemes":"M OW1 L - T AH0 N"},
	{"text":"MOULTRIE","phonemes":"M OW1 L - T R IY0"},
	{"text":"MOUNCE","phonemes":"M AW1 N S"},
	{"text":"MOUND","phonemes":"M AW1 N D"},
	{"text":"MOUNDS","phonemes":"M AW1 N D Z"},
	{"text":"MOUNGER","phonemes":"M AW1 - NG ER0"},
	{"text":"MOUNSEY","phonemes":"M AW1 N - S IY0"},
	{"text":"MOUNT","phonemes":"M AW1 N T"},
	{"text":"MOUNTAIN","phonemes":"M AW1 N - T AH0 N"},
	{"text":"MOUNTAIN'S","phonemes":"M AW1 N - T AH0 N Z"},
	{"text":"MOUNTAINEER","phonemes":"M AW1 N - T IH0 - N IH2 R"},
	{"text":"MOUNTAINOUS","phonemes":"M AW1 N - T AH0 - N AH0 S"},
	{"text":"MOUNTAINS","phonemes":"M AW1 N - T AH0 N Z"},
	{"text":"MOUNTAINSIDE","phonemes":"M AW1 N - T AH0 N - S AY2 D"},
	{"text":"MOUNTAINSIDES","phonemes":"M AW1 N - T AH0 N - S AY2 D Z"},
	{"text":"MOUNTAINTOP","phonemes":"M AW1 N - T AH0 N - T AA2 P"},
	{"text":"MOUNTAINTOPS","phonemes":"M AW1 N - T AH0 N - T AA2 P S"},
	{"text":"MOUNTCASTLE","phonemes":"M AW1 N T - K AE2 - S AH0 L"},
	{"text":"MOUNTED","phonemes":"M AW1 N - T AH0 D"},
	{"text":"MOUNTED(2)","phonemes":"M AW1 N - T IH0 D"},
	{"text":"MOUNTED(3)","phonemes":"M AW1 - N IH0 D"},
	{"text":"MOUNTFORD","phonemes":"M UW0 N T - F AO1 R D"},
	{"text":"MOUNTIES","phonemes":"M AW1 N - T IY0 Z"},
	{"text":"MOUNTIES(2)","phonemes":"M AW1 - N IY0 Z"},
	{"text":"MOUNTING","phonemes":"M AW1 N - T IH0 NG"},
	{"text":"MOUNTJOY","phonemes":"M AW1 N T - JH OY2"},
	{"text":"MOUNTLEIGH","phonemes":"M AW1 N T - L IY2"},
	{"text":"MOUNTLEIGH'S","phonemes":"M AW1 N T - L IY2 Z"},
	{"text":"MOUNTS","phonemes":"M AW1 N T S"},
	{"text":"MOUNTZ","phonemes":"M AW1 N T S"},
	{"text":"MOURA","phonemes":"M UH1 - R AH0"},
	{"text":"MOURAD","phonemes":"M UW1 - R AE0 D"},
	{"text":"MOURADIAN","phonemes":"M AO0 - R EY1 - D IY0 - AH0 N"},
	{"text":"MOURER","phonemes":"M AO1 - R ER0"},
	{"text":"MOURN","phonemes":"M AO1 R N"},
	{"text":"MOURNED","phonemes":"M AO1 R N D"},
	{"text":"MOURNER","phonemes":"M AO1 R - N ER0"},
	{"text":"MOURNERS","phonemes":"M AO1 R - N ER0 Z"},
	{"text":"MOURNFUL","phonemes":"M AO1 R N - F AH0 L"},
	{"text":"MOURNING","phonemes":"M AO1 R - N IH0 NG"},
	{"text":"MOURNS","phonemes":"M AO1 R N Z"},
	{"text":"MOUSE","phonemes":"M AW1 S"},
	{"text":"MOUSEHOLE","phonemes":"M AW1 S - HH OW2 L"},
	{"text":"MOUSEL","phonemes":"M UW0 - S EH1 L"},
	{"text":"MOUSER","phonemes":"M AW1 - Z ER0"},
	{"text":"MOUSERS","phonemes":"M AW1 - Z ER0 Z"},
	{"text":"MOUSETRAP","phonemes":"M AW1 S - T R AE2 P"},
	{"text":"MOUSLEY","phonemes":"M AW1 S - L IY0"},
	{"text":"MOUSSA","phonemes":"M AW1 - S AH0"},
	{"text":"MOUSSE","phonemes":"M UW1 S"},
	{"text":"MOUSSEAU","phonemes":"M UW2 - S OW1"},
	{"text":"MOUSTACHE","phonemes":"M AH1 - S T AE2 SH"},
	{"text":"MOUTH","phonemes":"M AW1 TH"},
	{"text":"MOUTHED","phonemes":"M AW1 DH D"},
	{"text":"MOUTHFUL","phonemes":"M AW1 TH - F UH2 L"},
	{"text":"MOUTHING","phonemes":"M AW1 - DH IH0 NG"},
	{"text":"MOUTHPART","phonemes":"M AW1 TH - P AA2 R T"},
	{"text":"MOUTHPARTS","phonemes":"M AW1 TH - P AA2 R T S"},
	{"text":"MOUTHPIECE","phonemes":"M AW1 TH - P IY2 S"},
	{"text":"MOUTHPIECES","phonemes":"M AW1 TH - P IY2 - S IH0 Z"},
	{"text":"MOUTHS","phonemes":"M AW1 DH Z"},
	{"text":"MOUTHWASH","phonemes":"M AW1 TH - W AA2 SH"},
	{"text":"MOUTHY","phonemes":"M AW1 - TH IY0"},
	{"text":"MOUTRAY","phonemes":"M UW0 - T R EY1"},
	{"text":"MOUTSE","phonemes":"M UW1 T - S IY0"},
	{"text":"MOUW","phonemes":"M AW1 W"},
	{"text":"MOUZON","phonemes":"M UW0 - Z AO1 N"},
	{"text":"MOVABLE","phonemes":"M UW1 - V AH0 - B AH0 L"},
	{"text":"MOVE","phonemes":"M UW1 V"},
	{"text":"MOVED","phonemes":"M UW1 V D"},
	{"text":"MOVEMENT","phonemes":"M UW1 V - M AH0 N T"},
	{"text":"MOVEMENT'S","phonemes":"M UW1 V - M AH0 N T S"},
	{"text":"MOVEMENTS","phonemes":"M UW1 V - M AH0 N T S"},
	{"text":"MOVER","phonemes":"M UW1 - V ER0"},
	{"text":"MOVERS","phonemes":"M UW1 - V ER0 Z"},
	{"text":"MOVES","phonemes":"M UW1 V Z"},
	{"text":"MOVIDA","phonemes":"M UW2 - V IY1 - D AH0"},
	{"text":"MOVIE","phonemes":"M UW1 - V IY0"},
	{"text":"MOVIE'S","phonemes":"M UW1 - V IY0 Z"},
	{"text":"MOVIEGOER","phonemes":"M UW1 - V IY2 - G OW2 - ER0"},
	{"text":"MOVIEGOERS","phonemes":"M UW1 - V IY2 - G OW2 - ER0 Z"},
	{"text":"MOVIEGOING","phonemes":"M UW1 - V IY2 - G OW2 - IH0 NG"},
	{"text":"MOVIELAB","phonemes":"M UW1 - V IY0 - L AE2 B"},
	{"text":"MOVIEMAKER","phonemes":"M UW1 - V IY2 - M EY2 - K ER0"},
	{"text":"MOVIEMAKERS","phonemes":"M UW1 - V IY2 - M EY2 - K ER0 Z"},
	{"text":"MOVIEMAKING","phonemes":"M UW1 - V IY2 - M EY2 - K IH0 NG"},
	{"text":"MOVIES","phonemes":"M UW1 - V IY0 Z"},
	{"text":"MOVIETIME","phonemes":"M UW1 - V IY0 - T AY2 M"},
	{"text":"MOVING","phonemes":"M UW1 - V IH0 NG"},
	{"text":"MOVINGLY","phonemes":"M UW1 - V IH0 NG - L IY0"},
	{"text":"MOW","phonemes":"M OW1"},
	{"text":"MOWAT","phonemes":"M OW1 - AH0 T"},
	{"text":"MOWATT","phonemes":"M OW1 - AH0 T"},
	{"text":"MOWBRAY","phonemes":"M OW1 - B R EY0"},
	{"text":"MOWDY","phonemes":"M OW1 - D IY0"},
	{"text":"MOWED","phonemes":"M OW1 D"},
	{"text":"MOWELL","phonemes":"M AA1 - W EH0 L"},
	{"text":"MOWEN","phonemes":"M OW1 - AH0 N"},
	{"text":"MOWER","phonemes":"M OW1 - ER0"},
	{"text":"MOWERS","phonemes":"M OW1 - ER0 Z"},
	{"text":"MOWERY","phonemes":"M AW1 - ER0 - IY0"},
	{"text":"MOWING","phonemes":"M AW1 - IH0 NG"},
	{"text":"MOWRER","phonemes":"M AO1 - R ER0"},
	{"text":"MOWREY","phonemes":"M AO1 - R IY0"},
	{"text":"MOWRY","phonemes":"M AO1 - R IY0"},
	{"text":"MOWS","phonemes":"M AW1 Z"},
	{"text":"MOXIE","phonemes":"M AA1 K - S IY0"},
	{"text":"MOXLEY","phonemes":"M AA1 K S - L IY0"},
	{"text":"MOXON","phonemes":"M AA1 K - S AH0 N"},
	{"text":"MOY","phonemes":"M OY1"},
	{"text":"MOYA","phonemes":"M OY1 - AH0"},
	{"text":"MOYE","phonemes":"M OY1"},
	{"text":"MOYER","phonemes":"M OY1 - ER0"},
	{"text":"MOYER'S","phonemes":"M OY1 - ER0 Z"},
	{"text":"MOYERS","phonemes":"M OY1 - ER0 Z"},
	{"text":"MOYES","phonemes":"M OY1 Z"},
	{"text":"MOYL","phonemes":"M OY1 L"},
	{"text":"MOYLAN","phonemes":"M OY1 - L AH0 N"},
	{"text":"MOYLE","phonemes":"M OY1 L"},
	{"text":"MOYNA","phonemes":"M OY1 - N AH0"},
	{"text":"MOYNAHAN","phonemes":"M OY1 - N AH0 - HH AE0 N"},
	{"text":"MOYNIHAN","phonemes":"M OY1 - N IH0 - HH AE0 N"},
	{"text":"MOYNIHAN'S","phonemes":"M OY1 - N IH0 - HH AE0 N Z"},
	{"text":"MOYSE","phonemes":"M OY1 S"},
	{"text":"MOZAMBICAN","phonemes":"M OW2 - Z AE0 M - B IY0 - K AH0 N"},
	{"text":"MOZAMBICANS","phonemes":"M OW2 - Z AE0 M - B IY0 - K AH0 N Z"},
	{"text":"MOZAMBIQUE","phonemes":"M OW2 - Z AE0 M - B IY1 K"},
	{"text":"MOZAMBIQUE(2)","phonemes":"M OW2 - Z AH0 M - B IY1 K"},
	{"text":"MOZART","phonemes":"M OW1 - Z AA0 R T"},
	{"text":"MOZART'S","phonemes":"M OW1 - Z AA0 R T S"},
	{"text":"MOZART'S(2)","phonemes":"M OW1 T - S AA0 R T S"},
	{"text":"MOZART(2)","phonemes":"M OW1 T - S AA0 R T"},
	{"text":"MOZARTEAN","phonemes":"M OW2 - Z AA1 R - T IY0 - AH0 N"},
	{"text":"MOZARTEAN(2)","phonemes":"M OW2 T - Z AA1 R - T IY0 - AH0 N"},
	{"text":"MOZEE","phonemes":"M AA1 - Z IY0"},
	{"text":"MOZELLE","phonemes":"M AH0 - Z EH1 L"},
	{"text":"MOZENA","phonemes":"M AH0 - Z IY1 - N AH0"},
	{"text":"MOZER","phonemes":"M OW1 - Z ER0"},
	{"text":"MOZER'S","phonemes":"M OW1 - Z ER0 Z"},
	{"text":"MOZINGO","phonemes":"M OW0 - Z IY1 NG - G OW0"},
	{"text":"MOZLEY","phonemes":"M AA1 Z - L IY0"},
	{"text":"MPEG","phonemes":"EH1 M - P EH2 G"},
	{"text":"MPG","phonemes":"EH1 M - P IY1 - JH IY1"},
	{"text":"MPG(2)","phonemes":"M AY1 L Z - P ER0 - G AE1 - L AH0 N"},
	{"text":"MPH","phonemes":"EH1 M - P IY1 - EY1 CH"},
	{"text":"MPH(2)","phonemes":"M AY1 L Z - P ER0 - AW1 - ER0"},
	{"text":"MR","phonemes":"M IH1 - S T ER0"},
	{"text":"MR.","phonemes":"M IH1 - S T ER0"},
	{"text":"MRAZ","phonemes":"M R AE1 Z"},
	{"text":"MRAZEK","phonemes":"M R AA1 - Z EH0 K"},
	{"text":"MRAZIK","phonemes":"M R AA1 - Z IH0 K"},
	{"text":"MROCZEK","phonemes":"M R AA1 - CH EH0 K"},
	{"text":"MROCZKA","phonemes":"M R AA1 CH - K AH0"},
	{"text":"MROCZKOWSKI","phonemes":"M R AH0 CH - K AO1 F S - K IY0"},
	{"text":"MROTEK","phonemes":"M R OW1 - T EH2 K"},
	{"text":"MROZ","phonemes":"M R AA1 Z"},
	{"text":"MROZEK","phonemes":"M R OW1 - Z EH0 K"},
	{"text":"MROZINSKI","phonemes":"M R AH0 - Z IH1 N - S K IY0"},
	{"text":"MRS","phonemes":"M IH1 - S IH0 Z"},
	{"text":"MRS.","phonemes":"M IH1 - S IH0 Z"},
	{"text":"MRUK","phonemes":"M R AH1 K"},
	{"text":"MS","phonemes":"M IH1 Z"},
	{"text":"MS.","phonemes":"M IH1 Z"},
	{"text":"MSGR","phonemes":"M AA0 N - S IY1 - N Y ER0"},
	{"text":"MSSRS","phonemes":"M EH1 - S ER0 Z"},
	{"text":"MSSRS.","phonemes":"M EH1 - S ER0 Z"},
	{"text":"MT","phonemes":"M AW1 N T"},
	{"text":"MT(2)","phonemes":"EH1 M - T IY1"},
	{"text":"MTEL","phonemes":"EH1 M - T EH2 L"},
	{"text":"MU","phonemes":"M UW1"},
	{"text":"MUAMMAR","phonemes":"M UW0 - AE1 - M ER0"},
	{"text":"MUAVENET","phonemes":"M UW2 - AH0 - V EH1 - N IH0 T"},
	{"text":"MUBARAK","phonemes":"M UW0 - B AA1 - R IH0 K"},
	{"text":"MUBARAK'S","phonemes":"M UW0 - B AA1 - R IH0 K S"},
	{"text":"MUBARAK'S(2)","phonemes":"M Y UW0 - B AA1 - R IH0 K S"},
	{"text":"MUBARAK(2)","phonemes":"M Y UW0 - B AA1 - R IH0 K"},
	{"text":"MUCCI","phonemes":"M UW1 - CH IY0"},
	{"text":"MUCCIO","phonemes":"M UW1 - CH IY0 - OW0"},
	{"text":"MUCH","phonemes":"M AH1 CH"},
	{"text":"MUCHA","phonemes":"M AH1 - CH AH0"},
	{"text":"MUCHMORE","phonemes":"M AH1 K - M AO0 R"},
	{"text":"MUCHNICK","phonemes":"M AH1 K - N IH0 K"},
	{"text":"MUCHOW","phonemes":"M AH1 - CH OW0"},
	{"text":"MUCK","phonemes":"M AH1 K"},
	{"text":"MUCKENFUSS","phonemes":"M AH1 - K AH0 N - F AH2 S"},
	{"text":"MUCKEY","phonemes":"M AH1 - K IY0"},
	{"text":"MUCKING","phonemes":"M AH1 - K IH0 NG"},
	{"text":"MUCKLE","phonemes":"M AH1 - K AH0 L"},
	{"text":"MUCKLEROY","phonemes":"M AH1 K - L ER0 - OY0"},
	{"text":"MUCKLEROY(2)","phonemes":"M AH1 - K AH0 L - R OY0"},
	{"text":"MUCKRAKE","phonemes":"M AH1 K - R EY2 K"},
	{"text":"MUCKRAKER","phonemes":"M AH1 K - R EY2 - K ER0"},
	{"text":"MUCKRAKING","phonemes":"M AH1 K - R EY2 - K IH0 NG"},
	{"text":"MUCKY","phonemes":"M AH1 - K IY0"},
	{"text":"MUCOSA","phonemes":"M Y UW0 - K OW1 - S AH0"},
	{"text":"MUCOSAL","phonemes":"M Y UW0 - K OW1 - S AH0 L"},
	{"text":"MUCOUS","phonemes":"M Y UW1 - K AH0 S"},
	{"text":"MUCUS","phonemes":"M Y UW1 - K AH0 S"},
	{"text":"MUD","phonemes":"M AH1 D"},
	{"text":"MUDD","phonemes":"M AH1 D"},
	{"text":"MUDDIED","phonemes":"M AH1 - D IY0 D"},
	{"text":"MUDDIER","phonemes":"M AH1 - D IY0 - ER0"},
	{"text":"MUDDLE","phonemes":"M AH1 - D AH0 L"},
	{"text":"MUDDLED","phonemes":"M AH1 - D AH0 L D"},
	{"text":"MUDDLEHEADED","phonemes":"M AH1 - D AH0 L - HH EH2 - D AH0 D"},
	{"text":"MUDDLEHEADED(2)","phonemes":"M AH1 - D AH0 L - HH EH2 - D IH0 D"},
	{"text":"MUDDLES","phonemes":"M AH1 - D AH0 L Z"},
	{"text":"MUDDLING","phonemes":"M AH1 - D AH0 L - IH0 NG"},
	{"text":"MUDDLING(2)","phonemes":"M AH1 D - L IH0 NG"},
	{"text":"MUDDY","phonemes":"M AH1 - D IY0"},
	{"text":"MUDDYING","phonemes":"M AH1 - D IY0 - IH0 NG"},
	{"text":"MUDGE","phonemes":"M AH1 JH"},
	{"text":"MUDGETT","phonemes":"M AH1 - JH IH0 T"},
	{"text":"MUDRA","phonemes":"M AH1 - D R AH0"},
	{"text":"MUDRICK","phonemes":"M AH1 - D R IH0 K"},
	{"text":"MUDRY","phonemes":"M AH1 - D R IY0"},
	{"text":"MUDS","phonemes":"M AH1 D Z"},
	{"text":"MUDSLIDE","phonemes":"M AH1 D - S L AY0 D"},
	{"text":"MUDSLIDES","phonemes":"M AH1 D - S L AY0 D Z"},
	{"text":"MUDSLINGING","phonemes":"M AH1 D - S L IH2 - NG IH0 NG"},
	{"text":"MUDWAGON","phonemes":"M AH1 D - W AE2 - G AH0 N"},
	{"text":"MUECKE","phonemes":"M UW1 K"},
	{"text":"MUEGGE","phonemes":"M UW1 G"},
	{"text":"MUEHL","phonemes":"M Y UW1 L"},
	{"text":"MUEHLBAUER","phonemes":"M Y UW1 L - B AW0 - ER0"},
	{"text":"MUEHLEBACH","phonemes":"M Y UW1 L - B AA2 K"},
	{"text":"MUELLER","phonemes":"M Y UW1 - L ER0"},
	{"text":"MUELLNER","phonemes":"M Y UW1 L - N ER0"},
	{"text":"MUENCH","phonemes":"M Y UW1 NG K"},
	{"text":"MUENCHEN","phonemes":"M Y UW1 N - CH AH0 N"},
	{"text":"MUENCHOW","phonemes":"M UW1 N - CH AW0"},
	{"text":"MUENSTER","phonemes":"M Y UW1 N - S T ER0"},
	{"text":"MUETZEL","phonemes":"M Y UW1 T - Z AH0 L"},
	{"text":"MUFF","phonemes":"M AH1 F"},
	{"text":"MUFFIN","phonemes":"M AH1 - F AH0 N"},
	{"text":"MUFFINS","phonemes":"M AH1 - F AH0 N Z"},
	{"text":"MUFFLE","phonemes":"M AH1 - F AH0 L"},
	{"text":"MUFFLED","phonemes":"M AH1 - F AH0 L D"},
	{"text":"MUFFLER","phonemes":"M AH1 F - L ER0"},
	{"text":"MUFFLERS","phonemes":"M AH1 F - L ER0 Z"},
	{"text":"MUFFLEY","phonemes":"M AH1 F - L IY0"},
	{"text":"MUFFOLETTO","phonemes":"M UW0 - F OW0 - L EH1 - T OW0"},
	{"text":"MUFFS","phonemes":"M AH1 F S"},
	{"text":"MUFFY","phonemes":"M AH1 - F IY0"},
	{"text":"MUG","phonemes":"M AH1 G"},
	{"text":"MUGABE","phonemes":"M UW0 - G AA1 - B EY0"},
	{"text":"MUGABE'S","phonemes":"M UW0 - G AA1 - B EY0 Z"},
	{"text":"MUGAR","phonemes":"M Y UW1 - G ER0"},
	{"text":"MUGAVERO","phonemes":"M UW0 - G AA0 - V EH1 - R OW0"},
	{"text":"MUGFORD","phonemes":"M AH1 G - F ER0 D"},
	{"text":"MUGGED","phonemes":"M AH1 G D"},
	{"text":"MUGGER","phonemes":"M AH1 - G ER0"},
	{"text":"MUGGERIDGE","phonemes":"M AH1 - G ER0 - IH2 JH"},
	{"text":"MUGGERS","phonemes":"M AH1 - G ER0 Z"},
	{"text":"MUGGING","phonemes":"M AH1 - G IH0 NG"},
	{"text":"MUGGINGS","phonemes":"M AH1 - G IH0 NG Z"},
	{"text":"MUGGSY","phonemes":"M AH1 G - S IY0"},
	{"text":"MUGGY","phonemes":"M AH1 - G IY0"},
	{"text":"MUGHNIYEH","phonemes":"M AH1 G - N IH0 - Y AH0"},
	{"text":"MUGNIYAH","phonemes":"M AH1 G - N IH0 - Y AH0"},
	{"text":"MUGS","phonemes":"M AH1 G Z"},
	{"text":"MUGU","phonemes":"M UW1 - G UW0"},
	{"text":"MUHA","phonemes":"M Y UW1 - HH AH0"},
	{"text":"MUHABARA","phonemes":"M UW2 - HH AH0 - B AA1 - R AH0"},
	{"text":"MUHAMED","phonemes":"M UH0 - HH AA1 - M EH0 D"},
	{"text":"MUHAMED'S","phonemes":"M UH0 - HH AA1 - M EH0 D Z"},
	{"text":"MUHAMMAD","phonemes":"M UH0 - HH AA1 - M AH0 D"},
	{"text":"MUHAMMAD'S","phonemes":"M UH0 - HH AA1 - M AH0 D Z"},
	{"text":"MUHAMMED","phonemes":"M UH0 - HH AA1 - M EH0 D"},
	{"text":"MUHAMMED'S","phonemes":"M UH0 - HH AA1 - M EH0 D Z"},
	{"text":"MUHARRAM","phonemes":"M AH0 - HH AE1 - R AH0 M"},
	{"text":"MUHL","phonemes":"M AH1 L"},
	{"text":"MUHLBAUER","phonemes":"M UW1 L - B AW0 - ER0"},
	{"text":"MUHLENKAMP","phonemes":"M UW1 - L IH0 N - K AE0 M P"},
	{"text":"MUHR","phonemes":"M UH1 R"},
	{"text":"MUHS","phonemes":"M AH1 S"},
	{"text":"MUI","phonemes":"M UW1 - IH0"},
	{"text":"MUILENBURG","phonemes":"M UW1 - L AH0 N - B ER0 G"},
	{"text":"MUIR","phonemes":"M Y UH1 R"},
	{"text":"MUIRFIELD","phonemes":"M Y UH1 R - F IY0 L D"},
	{"text":"MUIRHEAD","phonemes":"M Y UH1 R - HH EH2 D"},
	{"text":"MUISE","phonemes":"M UW1 Z"},
	{"text":"MUJAHADEEN","phonemes":"M Y UW0 - JH AE1 - HH AH0 - D IY2 N"},
	{"text":"MUJAHEDEEN","phonemes":"M UW2 - JH AH0 - HH EH0 - D IY1 N"},
	{"text":"MUJAHIDEEN","phonemes":"M UW2 - JH AH0 - HH EH0 - D IY1 N"},
	{"text":"MUJICA","phonemes":"M Y UW1 - JH IH0 - K AH0"},
	{"text":"MUJZEL","phonemes":"M AH1 JH - Z AH0 L"},
	{"text":"MUKAI","phonemes":"M UW0 - K AA1 - IY0"},
	{"text":"MUKASEY","phonemes":"M Y UW1 - K IH0 - S IY0"},
	{"text":"MUKHERJEE","phonemes":"M AH0 K - HH ER1 - JH IY0"},
	{"text":"MUKHOPADHYAY","phonemes":"M UW2 - K OW0 - P AA1 - D Y AY0"},
	{"text":"MUKLUK","phonemes":"M AH1 K - L AH0 K"},
	{"text":"MUL'S","phonemes":"M UH1 L Z"},
	{"text":"MULA","phonemes":"M Y UW1 - L AH0"},
	{"text":"MULANAPHY","phonemes":"M Y UW1 - L AH0 - N AE2 - F IY0"},
	{"text":"MULANAX","phonemes":"M Y UW1 - L AH0 - N AE0 K S"},
	{"text":"MULATTO","phonemes":"M AH0 - L AA1 - T OW0"},
	{"text":"MULBERRY","phonemes":"M AH1 L - B EH2 - R IY0"},
	{"text":"MULCAHEY","phonemes":"M AH1 L - K AH0 - HH IY0"},
	{"text":"MULCAHY","phonemes":"M AH0 L - K EY1 - HH IY0"},
	{"text":"MULCARE","phonemes":"M AH1 L - K ER0"},
	{"text":"MULCH","phonemes":"M AH1 L CH"},
	{"text":"MULCHED","phonemes":"M AH1 L CH T"},
	{"text":"MULCHES","phonemes":"M AH1 L - CH IH0 Z"},
	{"text":"MULCHING","phonemes":"M AH1 L - CH IH0 NG"},
	{"text":"MULDER","phonemes":"M AH1 L - D ER0"},
	{"text":"MULDOON","phonemes":"M AH0 L - D UW1 N"},
	{"text":"MULDORFER","phonemes":"M AH1 L - D AO2 - F ER0"},
	{"text":"MULDOWNEY","phonemes":"M AH1 L - D AW0 - N IY0"},
	{"text":"MULDREW","phonemes":"M AH1 L - D R UW0"},
	{"text":"MULDROW","phonemes":"M AH1 L - D R AW0"},
	{"text":"MULE","phonemes":"M Y UW1 L"},
	{"text":"MULES","phonemes":"M Y UW1 L Z"},
	{"text":"MULFORD","phonemes":"M AH1 L - F ER0 D"},
	{"text":"MULGREW","phonemes":"M AH1 L - G R UW0"},
	{"text":"MULHALL","phonemes":"M AH1 L - HH AH0 L"},
	{"text":"MULHEARN","phonemes":"M AH1 L - HH ER0 N"},
	{"text":"MULHEREN","phonemes":"M AH0 L - HH EH1 - R AH0 N"},
	{"text":"MULHEREN'S","phonemes":"M AH0 L - HH EH1 - R AH0 N Z"},
	{"text":"MULHERIN","phonemes":"M AH1 L - HH ER0 - IH0 N"},
	{"text":"MULHERN","phonemes":"M AH1 L - HH ER0 N"},
	{"text":"MULHOLLAND","phonemes":"M AH2 L - HH AA1 - L AH0 N D"},
	{"text":"MULHOUSE","phonemes":"M AH1 L - HH AW2 S"},
	{"text":"MULKERN","phonemes":"M AH1 L - K ER0 N"},
	{"text":"MULKEY","phonemes":"M AH1 L - K IY0"},
	{"text":"MULKINS","phonemes":"M AH1 L - K IH0 N Z"},
	{"text":"MULL","phonemes":"M AH1 L"},
	{"text":"MULLADY","phonemes":"M AH1 - L AH0 - D IY0"},
	{"text":"MULLAH","phonemes":"M AH1 - L AH0"},
	{"text":"MULLAHS","phonemes":"M AH1 - L AH0 Z"},
	{"text":"MULLALLY","phonemes":"M AH1 - L AH0 - L IY0"},
	{"text":"MULLALY","phonemes":"M AH1 - L AH0 - L IY0"},
	{"text":"MULLAN","phonemes":"M AH1 - L AH0 N"},
	{"text":"MULLANE","phonemes":"M AH1 - L AH0 N"},
	{"text":"MULLANEY","phonemes":"M AH1 - L AH0 - N IY0"},
	{"text":"MULLANY","phonemes":"M AH1 - L AH0 - N IY0"},
	{"text":"MULLARKEY","phonemes":"M AH0 - L AA1 R - K IY0"},
	{"text":"MULLDORFER","phonemes":"M AH1 L - D AO0 R - F ER0"},
	{"text":"MULLED","phonemes":"M AH1 L D"},
	{"text":"MULLEN","phonemes":"M AH1 - L AH0 N"},
	{"text":"MULLENAX","phonemes":"M AH1 - L AH0 - N AE2 K S"},
	{"text":"MULLENDORE","phonemes":"M UW0 - L EH1 N - D AO0 R"},
	{"text":"MULLENIX","phonemes":"M UW1 - L IH0 - N IH0 K S"},
	{"text":"MULLENIX(2)","phonemes":"M AH1 - L AH0 - N IH0 K S"},
	{"text":"MULLENS","phonemes":"M AH1 - L AH0 N Z"},
	{"text":"MULLER","phonemes":"M AH1 - L ER0"},
	{"text":"MULLER'S","phonemes":"M AH1 - L ER0 Z"},
	{"text":"MULLET","phonemes":"M AH1 - L AH0 T"},
	{"text":"MULLETT","phonemes":"M UW1 - L IH0 T"},
	{"text":"MULLICAN","phonemes":"M AH1 - L IH0 - K AH0 N"},
	{"text":"MULLIGAN","phonemes":"M AH1 - L IH0 - G AH0 N"},
	{"text":"MULLIKEN","phonemes":"M AH1 - L IH0 - K AH0 N"},
	{"text":"MULLIKIN","phonemes":"M AH1 - L IH0 - K IH0 N"},
	{"text":"MULLIN","phonemes":"M AH1 - L IH0 N"},
	{"text":"MULLINAX","phonemes":"M AH1 - L IH0 - N AE0 K S"},
	{"text":"MULLINEAUX","phonemes":"M AH1 - L IH0 - N OW2"},
	{"text":"MULLING","phonemes":"M AH1 - L IH0 NG"},
	{"text":"MULLINGS","phonemes":"M AH1 - L IH0 NG Z"},
	{"text":"MULLINIX","phonemes":"M AH1 - L IH0 - N IH0 K S"},
	{"text":"MULLINS","phonemes":"M AH1 - L IH2 N Z"},
	{"text":"MULLIS","phonemes":"M AH1 - L IH0 S"},
	{"text":"MULLOY","phonemes":"M AH1 - L OY0"},
	{"text":"MULLS","phonemes":"M AH1 L Z"},
	{"text":"MULNIX","phonemes":"M AH1 L - N IH0 K S"},
	{"text":"MULQUEEN","phonemes":"M AH0 L - K W IY1 N"},
	{"text":"MULRONEY","phonemes":"M AH0 L - R OW1 - N IY0"},
	{"text":"MULRONEY'S","phonemes":"M AH0 L - R OW1 - N IY0 Z"},
	{"text":"MULROONEY","phonemes":"M AH1 L - R UW0 - N IY0"},
	{"text":"MULROY","phonemes":"M AH1 L - R OY2"},
	{"text":"MULRY","phonemes":"M AH1 L - R IY0"},
	{"text":"MULTER","phonemes":"M AH1 L - T ER0"},
	{"text":"MULTI","phonemes":"M AH1 L - T IY0"},
	{"text":"MULTIBANK","phonemes":"M AH1 L - T IY0 - B AE2 NG K"},
	{"text":"MULTIBILLION","phonemes":"M AH2 L - T AY2 - B IH1 - L Y AH0 N"},
	{"text":"MULTIBILLION(2)","phonemes":"M AH2 L - T IY2 - B IH1 - L Y AH0 N"},
	{"text":"MULTICANDIDATE","phonemes":"M AH2 L - T IY0 - K AE1 N - D IH0 - D EY2 T"},
	{"text":"MULTICANDIDATE(2)","phonemes":"M AH2 L - T IY0 - K AE1 N - D AH0 - D AH0 T"},
	{"text":"MULTICENTER","phonemes":"M AH1 L - T IY0 - S EH2 N - T ER0"},
	{"text":"MULTICOLOR","phonemes":"M AH2 L - T IY0 - K AH1 - L ER0"},
	{"text":"MULTICOLORED","phonemes":"M AH2 L - T IY0 - K AH1 - L ER0 D"},
	{"text":"MULTICULTURAL","phonemes":"M AH2 L - T IY0 - K AH1 L - CH ER0 - AH0 L"},
	{"text":"MULTICULTURALISM","phonemes":"M AH2 L - T IY0 - K AH1 L - CH ER0 - AH0 - L IH0 - Z AH0 M"},
	{"text":"MULTIEMPLOYER","phonemes":"M AH2 L - T IY0 - IH0 M - P L OY1 - ER0"},
	{"text":"MULTIETHNIC","phonemes":"M AH2 L - T IY0 - EH1 TH - N IH0 K"},
	{"text":"MULTIFACET","phonemes":"M AH2 L - T IY0 - F AE1 - S AH0 T"},
	{"text":"MULTIFACETED","phonemes":"M AH2 L - T IY0 - F AE1 - S AH0 - T IH0 D"},
	{"text":"MULTIFAMILY","phonemes":"M AH2 L - T AY0 - F AE1 - M AH0 - L IY0"},
	{"text":"MULTIFAMILY(2)","phonemes":"M AH2 L - T IY0 - F AE1 M - L IY0"},
	{"text":"MULTIFOODS","phonemes":"M AH1 L - T IY0 - F UW1 D Z"},
	{"text":"MULTIFOODS'","phonemes":"M AH1 L - T IY0 - F UW2 D Z"},
	{"text":"MULTILATERAL","phonemes":"M AH2 L - T IH0 - L AE1 - T ER0 - AH0 L"},
	{"text":"MULTILATERAL(2)","phonemes":"M AH2 L - T IY0 - L AE1 - T ER0 - AH0 L"},
	{"text":"MULTILATERALISM","phonemes":"M AH2 L - T IH0 - L AE1 - T ER0 - AH0 - L IH0 - Z AH0 M"},
	{"text":"MULTILATERALISM(2)","phonemes":"M AH2 L - T IH0 - L AE1 - T ER0 - AH0 - L IH0 Z M"},
	{"text":"MULTILATERALLY","phonemes":"M AH2 L - T IH0 - L AE1 - T ER0 - AH0 - L IY0"},
	{"text":"MULTILATERALLY(2)","phonemes":"M AH2 L - T IY0 - L AE1 - T ER0 - AH0 - L IY0"},
	{"text":"MULTILAYER","phonemes":"M AH2 L - T IY0 - L EY1 - ER0"},
	{"text":"MULTILAYERED","phonemes":"M AH2 L - T IY0 - L EY1 - ER0 D"},
	{"text":"MULTILEVEL","phonemes":"M AH2 L - T AY0 - L EH1 - V AH0 L"},
	{"text":"MULTILEVEL(2)","phonemes":"M AH2 L - T IY0 - L EH1 - V AH0 L"},
	{"text":"MULTILINE","phonemes":"M AH1 L - T IY0 - L AY2 N"},
	{"text":"MULTILINGUAL","phonemes":"M AH2 L - T IY0 - L IH1 NG - W AH0 L"},
	{"text":"MULTILINGUAL(2)","phonemes":"M AH2 L - T AY0 - L IH1 NG - W AH0 L"},
	{"text":"MULTIMARKET","phonemes":"M AH1 L - T IY0 - M AA1 R - K IH0 T"},
	{"text":"MULTIMATE","phonemes":"M AH1 L - T IY0 - M EY2 T"},
	{"text":"MULTIMEDIA","phonemes":"M AH2 L - T IY0 - M IY1 - D IY0 - AH0"},
	{"text":"MULTIMEDIA'S","phonemes":"M AH2 L - T IY0 - M IY1 - D IY0 - AH0 Z"},
	{"text":"MULTIMEDIA'S(2)","phonemes":"M AH2 L - T AY0 - M IY1 - D IY0 - AH0 Z"},
	{"text":"MULTIMEDIA(2)","phonemes":"M AH2 L - T AY0 - M IY1 - D IY0 - AH0"},
	{"text":"MULTIMILLION","phonemes":"M AH2 L - T AY2 - M IH1 - L Y AH0 N"},
	{"text":"MULTIMILLION(2)","phonemes":"M AH2 L - T IY2 - M IH1 - L Y AH0 N"},
	{"text":"MULTIMILLIONAIRE","phonemes":"M AH2 L - T IY0 - M IH2 - L Y AH0 - N EH1 R"},
	{"text":"MULTIMILLIONAIRE(2)","phonemes":"M AH2 L - T AY0 - M IH2 - L Y AH0 - N EH1 R"},
	{"text":"MULTIMILLIONAIRES","phonemes":"M AH2 L - T IY0 - M IH2 - L Y AH0 - N EH1 R Z"},
	{"text":"MULTIMILLIONAIRES(2)","phonemes":"M AH2 L - T AY0 - M IH2 - L Y AH0 - N EH1 R Z"},
	{"text":"MULTINATIONAL","phonemes":"M AH2 L - T AY2 - N AE1 - SH AH0 - N AH0 L"},
	{"text":"MULTINATIONAL(2)","phonemes":"M AH2 L - T IY2 - N AE1 - SH AH0 - N AH0 L"},
	{"text":"MULTINATIONALS","phonemes":"M AH2 L - T AY2 - N AE1 - SH AH0 - N AH0 L Z"},
	{"text":"MULTINATIONALS(2)","phonemes":"M AH2 L - T IY2 - N AE1 - SH AH0 - N AH0 L Z"},
	{"text":"MULTIPART","phonemes":"M AH1 L - T IY0 - P AA2 R T"},
	{"text":"MULTIPARTY","phonemes":"M AH1 L - T IY0 - P AA2 R - T IY0"},
	{"text":"MULTIPLAYER","phonemes":"M AH1 L - T IY0 - P L EY2 - ER0"},
	{"text":"MULTIPLE","phonemes":"M AH1 L - T AH0 - P AH0 L"},
	{"text":"MULTIPLES","phonemes":"M AH1 L - T AH0 - P AH0 L Z"},
	{"text":"MULTIPLEX","phonemes":"M AH1 L - T IY0 - P L EH2 K S"},
	{"text":"MULTIPLEXER","phonemes":"M AH1 L - T IY0 - P L EH2 K - S ER0"},
	{"text":"MULTIPLEXERS","phonemes":"M AH1 L - T IY0 - P L EH2 K - S ER0 Z"},
	{"text":"MULTIPLICATION","phonemes":"M AH2 L - T AH0 - P L AH0 - K EY1 - SH AH0 N"},
	{"text":"MULTIPLICITY","phonemes":"M AH2 L - T AH0 - P L IH1 - S IH0 - T IY0"},
	{"text":"MULTIPLIED","phonemes":"M AH1 L - T AH0 - P L AY2 D"},
	{"text":"MULTIPLIER","phonemes":"M AH1 L - T AH0 - P L AY2 - ER0"},
	{"text":"MULTIPLIES","phonemes":"M AH1 L - T AH0 - P L AY2 Z"},
	{"text":"MULTIPLY","phonemes":"M AH1 L - T AH0 - P L AY2"},
	{"text":"MULTIPLYING","phonemes":"M AH1 L - T AH0 - P L AY2 - IH0 NG"},
	{"text":"MULTIPROCESSOR","phonemes":"M AH2 L - T IY0 - P R AA1 - S EH2 - S ER0"},
	{"text":"MULTIPURPOSE","phonemes":"M AH2 L - T IY0 - P ER1 - P AH0 S"},
	{"text":"MULTIRACIAL","phonemes":"M AH2 L - T AY2 - R EY1 - SH AH0 L"},
	{"text":"MULTISTATE","phonemes":"M AH1 L - T IY0 - S T EY1 T"},
	{"text":"MULTISTORY","phonemes":"M AH1 L - T IY0 - S T AO2 - R IY0"},
	{"text":"MULTITASK","phonemes":"M AH1 L - T IY0 - T AE2 S K"},
	{"text":"MULTITASKING","phonemes":"M AH1 L - T IY0 - T AE2 - S K IH0 NG"},
	{"text":"MULTITUDE","phonemes":"M AH1 L - T AH0 - T UW2 D"},
	{"text":"MULTITUDE(2)","phonemes":"M AH1 L - T AH0 - T Y UW2 D"},
	{"text":"MULTITUDES","phonemes":"M AH1 L - T AH0 - T Y UW2 D Z"},
	{"text":"MULTIUSER","phonemes":"M AH1 L - T IY0 - Y UW2 - Z ER0"},
	{"text":"MULTIVALVE","phonemes":"M AH1 L - T IY0 - V AE0 L V"},
	{"text":"MULTIVISION","phonemes":"M AH2 L - T IY0 - V IH1 - ZH AH0 N"},
	{"text":"MULTIYEAR","phonemes":"M AH1 L - T IY0 - Y IY1 R"},
	{"text":"MULTNOMAH","phonemes":"M AH2 L - N OW1 - M AH0"},
	{"text":"MULVANEY","phonemes":"M AH2 L - V EY1 - N IY0"},
	{"text":"MULVANY","phonemes":"M AH2 L - V EY1 - N IY0"},
	{"text":"MULVEHILL","phonemes":"M AH1 L V - HH IH0 L"},
	{"text":"MULVEHILL(2)","phonemes":"M AH1 L - V IH0 - HH IH0 L"},
	{"text":"MULVEY","phonemes":"M AH0 L - V EY1"},
	{"text":"MULVIHILL","phonemes":"M AH1 L - V IY0 - HH IH0 L"},
	{"text":"MULVIHILL(2)","phonemes":"M AH1 L - V IH0 - HH IH0 L"},
	{"text":"MUM","phonemes":"M AH1 M"},
	{"text":"MUMA","phonemes":"M Y UW1 - M AH0"},
	{"text":"MUMAW","phonemes":"M UW1 - M AO0"},
	{"text":"MUMBLE","phonemes":"M AH1 M - B AH0 L"},
	{"text":"MUMBLED","phonemes":"M AH1 M - B AH0 L D"},
	{"text":"MUMBLES","phonemes":"M AH1 M - B AH0 L Z"},
	{"text":"MUMBLING","phonemes":"M AH1 M - B AH0 L - IH0 NG"},
	{"text":"MUMBLING(2)","phonemes":"M AH1 M - B L IH0 NG"},
	{"text":"MUMBO","phonemes":"M AH1 M - B OW0"},
	{"text":"MUMBY","phonemes":"M AH1 M - B IY0"},
	{"text":"MUMFORD","phonemes":"M AH1 M - F ER0 D"},
	{"text":"MUMIA","phonemes":"M AH0 - M IY1 - Y AH0"},
	{"text":"MUMM","phonemes":"M AH1 M"},
	{"text":"MUMMA","phonemes":"M AH1 - M AH0"},
	{"text":"MUMME","phonemes":"M AH1 M"},
	{"text":"MUMMERT","phonemes":"M AH1 - M ER0 T"},
	{"text":"MUMMEY","phonemes":"M AH1 - M IY0"},
	{"text":"MUMMIES","phonemes":"M AH1 - M IY0 Z"},
	{"text":"MUMMIFICATION","phonemes":"M AH2 - M IH0 - F IH0 - K EY1 - SH AH0 N"},
	{"text":"MUMMIFIED","phonemes":"M AH1 - M IH0 - F AY2 D"},
	{"text":"MUMMIFY","phonemes":"M AH1 - M AH0 - F AY2"},
	{"text":"MUMMIFYING","phonemes":"M AH1 - M AH0 - F AY2 - IH0 NG"},
	{"text":"MUMMY","phonemes":"M AH1 - M IY0"},
	{"text":"MUMMY'S","phonemes":"M AH1 - M IY0 Z"},
	{"text":"MUMPER","phonemes":"M AH1 M - P ER0"},
	{"text":"MUMPHREY","phonemes":"M AH1 M - F R IY0"},
	{"text":"MUMPOWER","phonemes":"M AH1 M - P OW0 - ER0"},
	{"text":"MUMPS","phonemes":"M AH1 M P S"},
	{"text":"MUMS","phonemes":"M AH1 M Z"},
	{"text":"MUN","phonemes":"M AH1 N"},
	{"text":"MUNAFO","phonemes":"M UW0 - N AA1 - F OW0"},
	{"text":"MUNCE","phonemes":"M AH1 N S"},
	{"text":"MUNCEE","phonemes":"M AH1 N - S IY0"},
	{"text":"MUNCEY","phonemes":"M AH1 N - S IY0"},
	{"text":"MUNCH","phonemes":"M AH1 N CH"},
	{"text":"MUNCHAUSEN","phonemes":"M AH1 N - CH AW2 - Z IH0 N"},
	{"text":"MUNCHED","phonemes":"M AH1 N CH T"},
	{"text":"MUNCHIES","phonemes":"M AH1 N - CH IY2 Z"},
	{"text":"MUNCHING","phonemes":"M AH1 N - CH IH0 NG"},
	{"text":"MUNCIE","phonemes":"M AH1 N - S IY0"},
	{"text":"MUNCY","phonemes":"M AH1 N - S IY0"},
	{"text":"MUND","phonemes":"M AH1 N D"},
	{"text":"MUNDANE","phonemes":"M AH0 N - D EY1 N"},
	{"text":"MUNDAY","phonemes":"M AH1 N - D EY2"},
	{"text":"MUNDELL","phonemes":"M AH1 N - D AH0 L"},
	{"text":"MUNDEN","phonemes":"M AH1 N - D AH0 N"},
	{"text":"MUNDI","phonemes":"M AH1 N - D IY0"},
	{"text":"MUNDIE","phonemes":"M AH1 N - D IY0"},
	{"text":"MUNDINGER","phonemes":"M AH1 N - D IH0 - NG ER0"},
	{"text":"MUNDIS","phonemes":"M AH1 N - D IH0 S"},
	{"text":"MUNDO","phonemes":"M AH1 N - D OW0"},
	{"text":"MUNDORF","phonemes":"M AH1 N - D AO0 R F"},
	{"text":"MUNDORFF","phonemes":"M AH1 N - D AO0 R F"},
	{"text":"MUNDT","phonemes":"M AH1 N T"},
	{"text":"MUNDY","phonemes":"M AH1 N - D IY0"},
	{"text":"MUNFORD","phonemes":"M AH1 N - F ER0 D"},
	{"text":"MUNFORD'S","phonemes":"M AH1 N - F ER0 D Z"},
	{"text":"MUNGER","phonemes":"M AH1 - NG ER0"},
	{"text":"MUNGIA","phonemes":"M UW1 N - JH AH0"},
	{"text":"MUNGIN","phonemes":"M AH1 NG - G IH0 N"},
	{"text":"MUNGLE","phonemes":"M AH1 NG - G AH0 L"},
	{"text":"MUNGO","phonemes":"M AH1 NG - G OW0"},
	{"text":"MUNGUIA","phonemes":"M UW1 N - G W IY0 - AH0"},
	{"text":"MUNI","phonemes":"M Y UW1 - N IY0"},
	{"text":"MUNICH","phonemes":"M Y UW1 - N IH0 K"},
	{"text":"MUNICH'S","phonemes":"M Y UW1 - N IH0 K S"},
	{"text":"MUNICIPAL","phonemes":"M Y UW0 - N IH1 - S AH0 - P AH0 L"},
	{"text":"MUNICIPALITIES","phonemes":"M Y UW2 - N IH0 - S AH0 - P AE1 - L IH0 - T IY0 Z"},
	{"text":"MUNICIPALITY","phonemes":"M Y UW2 - N IH0 - S AH0 - P AE1 - L AH0 - T IY0"},
	{"text":"MUNICIPALLY","phonemes":"M Y UW0 - N IH1 - S IH0 - P AH0 - L IY0"},
	{"text":"MUNICIPALLY(2)","phonemes":"M Y UW0 - N IH1 - S IH0 - P L IY0"},
	{"text":"MUNICIPALS","phonemes":"M Y UW0 - N IH1 - S IH0 - P AH0 L Z"},
	{"text":"MUNIER","phonemes":"M Y UW1 - N IY0 - ER0"},
	{"text":"MUNIS","phonemes":"M Y UW1 - N IH0 S"},
	{"text":"MUNITION","phonemes":"M Y UW0 - N IH1 - SH AH0 N"},
	{"text":"MUNITIONS","phonemes":"M Y UW0 - N IH1 - SH AH0 N Z"},
	{"text":"MUNIZ","phonemes":"M Y UW1 - N IH0 Z"},
	{"text":"MUNK","phonemes":"M AH1 NG K"},
	{"text":"MUNKRES","phonemes":"M AH1 NG - K ER0 Z"},
	{"text":"MUNLEY","phonemes":"M AH1 N - L IY0"},
	{"text":"MUNN","phonemes":"M AH1 N"},
	{"text":"MUNNELL","phonemes":"M AH1 - N AH0 L"},
	{"text":"MUNNERLYN","phonemes":"M AH0 - N ER1 - L IH0 N"},
	{"text":"MUNNI","phonemes":"M Y UW1 - N IY0"},
	{"text":"MUNNI(2)","phonemes":"M AH1 - N IY0"},
	{"text":"MUNNS","phonemes":"M AH1 N Z"},
	{"text":"MUNOS","phonemes":"M UW1 - N OW0 Z"},
	{"text":"MUNOZ","phonemes":"M UW1 - N Y OW0 Z"},
	{"text":"MUNRO","phonemes":"M AH0 N - R OW1"},
	{"text":"MUNROE","phonemes":"M AH1 N - R OW0"},
	{"text":"MUNS","phonemes":"M AH1 N Z"},
	{"text":"MUNSCH","phonemes":"M AH1 N SH"},
	{"text":"MUNSELL","phonemes":"M AH1 N - S AH0 L"},
	{"text":"MUNSEY","phonemes":"M AH1 N - Z IY0"},
	{"text":"MUNSINGWEAR","phonemes":"M AH1 N - S IH0 NG - W EH2 R"},
	{"text":"MUNSON","phonemes":"M AH1 N - S AH0 N"},
	{"text":"MUNSTER","phonemes":"M AH1 N - S T ER0"},
	{"text":"MUNSTERMAN","phonemes":"M AH1 N - S T ER0 - M AH0 N"},
	{"text":"MUNT","phonemes":"M AH1 N T"},
	{"text":"MUNTEAN","phonemes":"M AH0 N - T IY1 N"},
	{"text":"MUNTER","phonemes":"M AH1 N - T ER0"},
	{"text":"MUNTZ","phonemes":"M AH1 N T S"},
	{"text":"MUNYAN","phonemes":"M AH1 - N Y AH0 N"},
	{"text":"MUNYON","phonemes":"M AH1 - N Y AH0 N"},
	{"text":"MUNZ","phonemes":"M AH1 N Z"},
	{"text":"MUNZER","phonemes":"M AH1 N - Z ER0"},
	{"text":"MUOIO","phonemes":"M W OW1 - IY0 - OW0"},
	{"text":"MUOLO","phonemes":"M W OW1 - L OW0"},
	{"text":"MUPPET","phonemes":"M AH1 - P AH0 T"},
	{"text":"MUPPETS","phonemes":"M AH1 - P IH0 T S"},
	{"text":"MURA","phonemes":"M UH1 - R AH0"},
	{"text":"MURAD","phonemes":"M Y UH1 - R AE0 D"},
	{"text":"MURAI","phonemes":"M Y ER0 - AY1"},
	{"text":"MURAKAMI","phonemes":"M UH0 - R AA0 - K AA1 - M IY0"},
	{"text":"MURAL","phonemes":"M Y UH1 - R AH0 L"},
	{"text":"MURALI","phonemes":"M ER0 - AA1 - L IY0"},
	{"text":"MURALS","phonemes":"M Y UH1 - R AH0 L Z"},
	{"text":"MURAMATSU","phonemes":"M UW2 - R AA0 - M AA1 T - S UW2"},
	{"text":"MURAMOTO","phonemes":"M UH0 - R AA0 - M OW1 - T OW0"},
	{"text":"MURANAGA","phonemes":"M ER0 - R AH0 - N AA1 - G AH0"},
	{"text":"MURANO","phonemes":"M UH0 - R AA1 - N OW0"},
	{"text":"MURAOKA","phonemes":"M UH0 - R AA0 - OW1 - K AH0"},
	{"text":"MURASE","phonemes":"M Y ER1 - EY0 Z"},
	{"text":"MURASKI","phonemes":"M ER0 - AA1 S - K IY0"},
	{"text":"MURASKY","phonemes":"M ER0 - AE1 S - K IY0"},
	{"text":"MURATA","phonemes":"M UH0 - R AA1 - T AH0"},
	{"text":"MURATORE","phonemes":"M UH0 - R AA0 - T AO1 - R EY0"},
	{"text":"MURAVICH","phonemes":"M ER1 - AH0 - V IH2 CH"},
	{"text":"MURAWSKI","phonemes":"M ER0 - AA1 F S - K IY0"},
	{"text":"MURAYAMA","phonemes":"M ER2 - AY0 - AA1 - M AH0"},
	{"text":"MURAYAMA'S","phonemes":"M ER2 - AY0 - AA1 - M AH0 Z"},
	{"text":"MURCH","phonemes":"M ER1 K"},
	{"text":"MURCHIE","phonemes":"M ER1 - CH IY0"},
	{"text":"MURCHINSON","phonemes":"M ER1 - CH IH0 N - S AH0 N"},
	{"text":"MURCHISON","phonemes":"M ER1 - CH IH0 - S AH0 N"},
	{"text":"MURDAUGH","phonemes":"M ER1 - D AO0"},
	{"text":"MURDEN","phonemes":"M ER1 - D AH0 N"},
	{"text":"MURDER","phonemes":"M ER1 - D ER0"},
	{"text":"MURDERED","phonemes":"M ER1 - D ER0 D"},
	{"text":"MURDERER","phonemes":"M ER1 - D ER0 - ER0"},
	{"text":"MURDERER'S","phonemes":"M ER1 - D ER0 - ER0 Z"},
	{"text":"MURDERERS","phonemes":"M ER1 - D ER0 - ER0 Z"},
	{"text":"MURDERING","phonemes":"M ER1 - D ER0 - IH0 NG"},
	{"text":"MURDEROUS","phonemes":"M ER1 - D ER0 - AH0 S"},
	{"text":"MURDERS","phonemes":"M ER1 - D ER0 Z"},
	{"text":"MURDICK","phonemes":"M ER1 - D IH0 K"},
	{"text":"MURDOCH","phonemes":"M ER1 - D AA0 K"},
	{"text":"MURDOCH'S","phonemes":"M ER1 - D AA0 K S"},
	{"text":"MURDOCK","phonemes":"M ER1 - D AA0 K"},
	{"text":"MURDOCK'S","phonemes":"M ER1 - D AA0 K S"},
	{"text":"MURDOCKS","phonemes":"M ER1 - D AA0 K S"},
	{"text":"MURDY","phonemes":"M ER1 - D IY0"},
	{"text":"MURFF","phonemes":"M ER1 F"},
	{"text":"MURFIN","phonemes":"M ER1 - F IH0 N"},
	{"text":"MURGUIA","phonemes":"M UH1 R - G W IY0 - AH0"},
	{"text":"MURI","phonemes":"M UH1 - R IY0"},
	{"text":"MURIAL","phonemes":"M Y UH1 - R IY0 - AH0 L"},
	{"text":"MURIAS","phonemes":"M Y UH1 - R IY0 - AH0 S"},
	{"text":"MURIEL","phonemes":"M Y UH1 - R IY0 - AH0 L"},
	{"text":"MURIHURO","phonemes":"M UH2 - R IY0 - HH UH1 - R OW0"},
	{"text":"MURIHURO'S","phonemes":"M UH2 - R IY0 - HH UH1 - R OW0 Z"},
	{"text":"MURILLO","phonemes":"M AH0 - R IH1 - L OW0"},
	{"text":"MURIN","phonemes":"M Y UH1 - R IH0 N"},
	{"text":"MURINE","phonemes":"M Y UH1 - R IY2 N"},
	{"text":"MURJANI","phonemes":"M ER0 - JH AA1 - N IY0"},
	{"text":"MURK","phonemes":"M ER1 K"},
	{"text":"MURKIER","phonemes":"M ER1 - K IY0 - ER0"},
	{"text":"MURKOWSKI","phonemes":"M ER0 - K AW1 S - K IY0"},
	{"text":"MURKY","phonemes":"M ER1 - K IY0"},
	{"text":"MURLEY","phonemes":"M ER1 - L IY0"},
	{"text":"MURMANSK","phonemes":"M ER0 - M AE0 N S K"},
	{"text":"MURMUR","phonemes":"M ER1 - M ER0"},
	{"text":"MURMURED","phonemes":"M ER1 - M ER0 D"},
	{"text":"MURMURING","phonemes":"M ER1 - M ER0 - IH0 NG"},
	{"text":"MURMURS","phonemes":"M ER1 - M ER0 Z"},
	{"text":"MURNAN","phonemes":"M ER1 - N AH0 N"},
	{"text":"MURNANE","phonemes":"M ER1 - N AH0 N"},
	{"text":"MURNIAN","phonemes":"M ER1 - N IY0 - AH0 N"},
	{"text":"MURO","phonemes":"M UH1 - R OW0"},
	{"text":"MURPH","phonemes":"M ER1 F"},
	{"text":"MURPHEY","phonemes":"M ER1 - F IY0"},
	{"text":"MURPHREE","phonemes":"M ER0 - F R IY1"},
	{"text":"MURPHREY","phonemes":"M ER1 - F R IY0"},
	{"text":"MURPHY","phonemes":"M ER1 - F IY0"},
	{"text":"MURPHY'S","phonemes":"M ER1 - F IY0 Z"},
	{"text":"MURPHYS","phonemes":"M ER1 - F IY0 Z"},
	{"text":"MURR","phonemes":"M ER1"},
	{"text":"MURRAH","phonemes":"M ER0 - R AA1"},
	{"text":"MURRAY","phonemes":"M ER1 - IY0"},
	{"text":"MURRAY'S","phonemes":"M ER1 - IY0 Z"},
	{"text":"MURRAY(2)","phonemes":"M AH1 - R IY0"},
	{"text":"MURREE","phonemes":"M ER1 - IY0"},
	{"text":"MURRELET","phonemes":"M ER1 - L IH0 T"},
	{"text":"MURRELL","phonemes":"M AO1 - R AH0 L"},
	{"text":"MURREN","phonemes":"M ER1 - AH0 N"},
	{"text":"MURREY","phonemes":"M ER1 - IY0"},
	{"text":"MURRIE","phonemes":"M ER1 - IY0"},
	{"text":"MURRIETA","phonemes":"M UH0 - R IY1 - T AH0"},
	{"text":"MURRILL","phonemes":"M AO1 - R AH0 L"},
	{"text":"MURRIN","phonemes":"M AO1 - R IH0 N"},
	{"text":"MURROW","phonemes":"M AH1 - R OW0"},
	{"text":"MURRY","phonemes":"M ER1 - IY0"},
	{"text":"MURTAGH","phonemes":"M ER1 - T AH0 G"},
	{"text":"MURTAUGH","phonemes":"M ER1 - T AO0"},
	{"text":"MURTHA","phonemes":"M ER1 - TH AH0"},
	{"text":"MURTHY","phonemes":"M ER1 - TH IY0"},
	{"text":"MURTO","phonemes":"M ER1 - T OW2"},
	{"text":"MURTON","phonemes":"M ER1 - T AH0 N"},
	{"text":"MURTY","phonemes":"M ER1 - T IY0"},
	{"text":"MURVEIT","phonemes":"M ER0 - V IY1 T"},
	{"text":"MURZYN","phonemes":"M ER1 - Z IH0 N"},
	{"text":"MUSA","phonemes":"M Y UW1 - S AH0"},
	{"text":"MUSACCHIO","phonemes":"M Y UW2 - S AE1 - K IY0 - OW0"},
	{"text":"MUSALO","phonemes":"M AH0 - S AA1 - L OW0"},
	{"text":"MUSANTE","phonemes":"M UW0 - S AA1 N - T IY0"},
	{"text":"MUSARRA","phonemes":"M UW0 - S AA1 - R AH0"},
	{"text":"MUSAVI","phonemes":"M Y UW0 - S AA1 - V IY0"},
	{"text":"MUSBURGER","phonemes":"M AH1 S - B ER0 - G ER0"},
	{"text":"MUSCARELLA","phonemes":"M UW0 S - K AA0 - R EH1 - L AH0"},
	{"text":"MUSCARELLO","phonemes":"M UW0 S - K AA0 - R EH1 - L OW0"},
	{"text":"MUSCAT","phonemes":"M AH1 S - K AE0 T"},
	{"text":"MUSCATINE","phonemes":"M AH1 S - K AH0 - T IY2 N"},
	{"text":"MUSCATO","phonemes":"M UW0 - S K AA1 - T OW0"},
	{"text":"MUSCH","phonemes":"M AH1 SH"},
	{"text":"MUSCLE","phonemes":"M AH1 - S AH0 L"},
	{"text":"MUSCLED","phonemes":"M AH1 - S AH0 L D"},
	{"text":"MUSCLES","phonemes":"M AH1 - S AH0 L Z"},
	{"text":"MUSCLING","phonemes":"M AH1 - S AH0 - L IH0 NG"},
	{"text":"MUSCLING(2)","phonemes":"M AH1 - S L IH0 NG"},
	{"text":"MUSCO","phonemes":"M UW1 - S K OW0"},
	{"text":"MUSCOCHO","phonemes":"M AH0 - S K AA1 - CH OW0"},
	{"text":"MUSCOVITE","phonemes":"M AH1 - S K AH0 - V AY2 T"},
	{"text":"MUSCOVITES","phonemes":"M AH1 - S K AH0 - V AY2 T S"},
	{"text":"MUSCULAR","phonemes":"M AH1 S - K Y AH0 - L ER0"},
	{"text":"MUSCULATURE","phonemes":"M AH1 S - K Y AH0 - L AH0 - CH ER0"},
	{"text":"MUSE","phonemes":"M Y UW1 Z"},
	{"text":"MUSED","phonemes":"M Y UW1 Z D"},
	{"text":"MUSEE","phonemes":"M Y UW1 - Z IY1"},
	{"text":"MUSES","phonemes":"M Y UW1 - Z AH0 Z"},
	{"text":"MUSES(2)","phonemes":"M Y UW1 - Z IH0 Z"},
	{"text":"MUSEUM","phonemes":"M Y UW0 - Z IY1 - AH0 M"},
	{"text":"MUSEUM'S","phonemes":"M Y UW0 - Z IY1 - AH0 M Z"},
	{"text":"MUSEUM(2)","phonemes":"M Y UW1 - Z IY0 - AH0 M"},
	{"text":"MUSEUMS","phonemes":"M Y UW0 - Z IY1 - AH0 M Z"},
	{"text":"MUSEUMS(2)","phonemes":"M Y UW1 - Z IY0 - AH0 M Z"},
	{"text":"MUSGRAVE","phonemes":"M AH1 S - G R AH0 V"},
	{"text":"MUSGRAVE'S","phonemes":"M AH1 S - G R AH0 V Z"},
	{"text":"MUSGRAVE'S(2)","phonemes":"M AH1 S - G R EY0 V Z"},
	{"text":"MUSGRAVE(2)","phonemes":"M AH1 S - G R EY0 V"},
	{"text":"MUSGROVE","phonemes":"M AH1 S - G R AH0 V"},
	{"text":"MUSH","phonemes":"M AH1 SH"},
	{"text":"MUSHA","phonemes":"M Y UW1 - SH AH0"},
	{"text":"MUSHA(2)","phonemes":"M UW1 - SH AH0"},
	{"text":"MUSHER","phonemes":"M AH1 - SH ER0"},
	{"text":"MUSHERS","phonemes":"M AH1 - SH ER0 Z"},
	{"text":"MUSHROOM","phonemes":"M AH1 SH - R UW0 M"},
	{"text":"MUSHROOMED","phonemes":"M AH1 SH - R UH2 M D"},
	{"text":"MUSHROOMING","phonemes":"M AH1 SH - R UH2 - M IH0 NG"},
	{"text":"MUSHROOMS","phonemes":"M AH1 SH - R UW0 M Z"},
	{"text":"MUSHRUSH","phonemes":"M AH1 SH - R AH0 SH"},
	{"text":"MUSHTAQ","phonemes":"M AH1 SH - T AE0 K"},
	{"text":"MUSHY","phonemes":"M AH1 - SH IY0"},
	{"text":"MUSIAL","phonemes":"M Y UW1 - Z IY0 - AH0 L"},
	{"text":"MUSIC","phonemes":"M Y UW1 - Z IH0 K"},
	{"text":"MUSIC'S","phonemes":"M Y UW1 - Z IH0 K S"},
	{"text":"MUSICA","phonemes":"M Y UW1 - Z IH0 - K AH0"},
	{"text":"MUSICA'S","phonemes":"M Y UW1 - Z IH0 - K AH0 Z"},
	{"text":"MUSICAL","phonemes":"M Y UW1 - Z IH0 - K AH0 L"},
	{"text":"MUSICALITY","phonemes":"M Y UW2 - Z IH0 - K AE1 - L AH0 - T IY0"},
	{"text":"MUSICALLY","phonemes":"M Y UW1 - Z IH0 K - L IY0"},
	{"text":"MUSICALS","phonemes":"M Y UW1 - Z IH0 - K AH0 L Z"},
	{"text":"MUSICH","phonemes":"M Y UW1 - S IH0 K"},
	{"text":"MUSICIAN","phonemes":"M Y UW0 - Z IH1 - SH AH0 N"},
	{"text":"MUSICIAN'S","phonemes":"M Y UW0 - Z IH1 - SH AH0 N Z"},
	{"text":"MUSICIANS","phonemes":"M Y UW0 - Z IH1 - SH AH0 N Z"},
	{"text":"MUSICIANS'","phonemes":"M Y UW0 - Z IH1 - SH AH0 N Z"},
	{"text":"MUSICIANSHIP","phonemes":"M Y UW0 - Z IH1 - SH AH0 N - SH IH0 P"},
	{"text":"MUSICK","phonemes":"M Y UW1 - S IH0 K"},
	{"text":"MUSICLAND","phonemes":"M Y UW1 - Z IH0 - K L AE2 N D"},
	{"text":"MUSICOLOGIST","phonemes":"M Y UW2 - Z IH0 - K AA1 - L AH0 - JH AH0 S T"},
	{"text":"MUSIDORA","phonemes":"M UW0 - S IY0 - D AO1 - R AH0"},
	{"text":"MUSIL","phonemes":"M UW1 - Z AH0 L"},
	{"text":"MUSING","phonemes":"M Y UW1 - Z IH0 NG"},
	{"text":"MUSINGS","phonemes":"M Y UW1 - Z IH0 NG Z"},
	{"text":"MUSK","phonemes":"M AH1 S K"},
	{"text":"MUSKA","phonemes":"M AH1 S - K AH0"},
	{"text":"MUSKE","phonemes":"M AH1 S K"},
	{"text":"MUSKEGON","phonemes":"M AH0 S - K IY1 - G IH0 N"},
	{"text":"MUSKET","phonemes":"M AH1 S - K AH0 T"},
	{"text":"MUSKETEER","phonemes":"M AH2 S - K AH0 - T IY1 R"},
	{"text":"MUSKETEERS","phonemes":"M AH2 S - K AH0 - T IY1 R Z"},
	{"text":"MUSKIE","phonemes":"M AH1 S - K IY0"},
	{"text":"MUSKIE'S","phonemes":"M AH1 S - K IY0 Z"},
	{"text":"MUSKMELON","phonemes":"M AH1 S K - M EH2 - L AH0 N"},
	{"text":"MUSKOGEE","phonemes":"M AH0 S - K OW1 - G IY0"},
	{"text":"MUSKOPF","phonemes":"M AH1 S K - AO0 P F"},
	{"text":"MUSKOPF(2)","phonemes":"M AH1 S K - AO0 F"},
	{"text":"MUSKRAT","phonemes":"M AH1 S K - R AE2 T"},
	{"text":"MUSKRATS","phonemes":"M AH1 S K - R AE2 T Z"},
	{"text":"MUSKY","phonemes":"M AH1 S - K IY0"},
	{"text":"MUSLIM","phonemes":"M AH1 - Z L AH0 M"},
	{"text":"MUSLIM(2)","phonemes":"M AH1 - Z L IH0 M"},
	{"text":"MUSLIMS","phonemes":"M AH1 - Z L AH0 M Z"},
	{"text":"MUSLIMS(2)","phonemes":"M AH1 - Z L IH0 M Z"},
	{"text":"MUSLIN","phonemes":"M AH1 - Z L AH0 N"},
	{"text":"MUSMAN","phonemes":"M AH1 S - M AH0 N"},
	{"text":"MUSOLF","phonemes":"M Y UW1 - S OW2 L F"},
	{"text":"MUSOLINO","phonemes":"M UW0 - S OW0 - L IY1 - N OW0"},
	{"text":"MUSSCHENBROEK","phonemes":"M AH0 S - CH EH1 N - B R OW0 K"},
	{"text":"MUSSEL","phonemes":"M AH1 - S AH0 L"},
	{"text":"MUSSELL","phonemes":"M AH1 - S AH0 L"},
	{"text":"MUSSELMAN","phonemes":"M AH1 - S AH0 L - M AH0 N"},
	{"text":"MUSSELS","phonemes":"M AH1 - S AH0 L Z"},
	{"text":"MUSSELWHITE","phonemes":"M AH1 - S AH0 L - W AY2 T"},
	{"text":"MUSSER","phonemes":"M AH1 - S ER0"},
	{"text":"MUSSMAN","phonemes":"M AH1 S - M AH0 N"},
	{"text":"MUSSO","phonemes":"M UW1 - S OW0"},
	{"text":"MUSSOLINI","phonemes":"M UW2 - S OW0 - L IY1 - N IY0"},
	{"text":"MUSSOLINI'S","phonemes":"M UW2 - S OW0 - L IY1 - N IY0 Z"},
	{"text":"MUSSON","phonemes":"M AH1 - S AH0 N"},
	{"text":"MUST","phonemes":"M AH1 S T"},
	{"text":"MUST'VE","phonemes":"M AH1 - S T IH0 V"},
	{"text":"MUSTACHE","phonemes":"M AH1 - S T AE2 SH"},
	{"text":"MUSTACHED","phonemes":"M AH1 - S T AE2 SH T"},
	{"text":"MUSTACHES","phonemes":"M AH1 - S T AE2 - SH IH0 Z"},
	{"text":"MUSTACHIO","phonemes":"M AH0 - S T AE1 - SH IY0 - OW2"},
	{"text":"MUSTACHIOED","phonemes":"M AH0 - S T AE1 - SH IY0 - OW2 D"},
	{"text":"MUSTAFA","phonemes":"M UW0 - S T AA1 - F AH0"},
	{"text":"MUSTAIN","phonemes":"M AH0 - S T EY1 N"},
	{"text":"MUSTANG","phonemes":"M AH1 - S T AE2 NG"},
	{"text":"MUSTANGS","phonemes":"M AH1 - S T AE2 NG Z"},
	{"text":"MUSTARD","phonemes":"M AH1 - S T ER0 D"},
	{"text":"MUSTARDS","phonemes":"M AH1 - S T ER0 D Z"},
	{"text":"MUSTER","phonemes":"M AH1 - S T ER0"},
	{"text":"MUSTERED","phonemes":"M AH1 - S T ER0 D"},
	{"text":"MUSTERING","phonemes":"M AH1 - S T ER0 - IH0 NG"},
	{"text":"MUSTERS","phonemes":"M AH1 - S T ER0 Z"},
	{"text":"MUSTIN","phonemes":"M AH1 - S T IH0 N"},
	{"text":"MUSTN'T","phonemes":"M AH1 - S AH0 N T"},
	{"text":"MUSTO","phonemes":"M AH1 - S T OW0"},
	{"text":"MUSTOE","phonemes":"M AH1 - S T OW0"},
	{"text":"MUSTON","phonemes":"M AH1 - S T AH0 N"},
	{"text":"MUSTY","phonemes":"M AH1 - S T IY0"},
	{"text":"MUSUMECI","phonemes":"M UW0 - S UW0 - M EH1 - CH IY0"},
	{"text":"MUSZYNSKI","phonemes":"M AH0 - SH IH1 N - S K IY0"},
	{"text":"MUTAGEN","phonemes":"M Y UW1 - T AH0 - JH EH0 N"},
	{"text":"MUTAGENS","phonemes":"M Y UW1 - T AH0 - JH EH0 N Z"},
	{"text":"MUTANT","phonemes":"M Y UW1 - T AH0 N T"},
	{"text":"MUTANTS","phonemes":"M Y UW1 - T AH0 N T S"},
	{"text":"MUTATE","phonemes":"M Y UW1 - T EY2 T"},
	{"text":"MUTATED","phonemes":"M Y UW1 - T EY2 - T IH0 D"},
	{"text":"MUTATING","phonemes":"M Y UW1 - T EY0 - T IH0 NG"},
	{"text":"MUTATION","phonemes":"M Y UW0 - T EY1 - SH AH0 N"},
	{"text":"MUTATIONS","phonemes":"M Y UW0 - T EY1 - SH AH0 N Z"},
	{"text":"MUTCH","phonemes":"M AH1 CH"},
	{"text":"MUTCHLER","phonemes":"M AH1 CH - L ER0"},
	{"text":"MUTE","phonemes":"M Y UW1 T"},
	{"text":"MUTED","phonemes":"M Y UW1 - T IH0 D"},
	{"text":"MUTERT","phonemes":"M Y UW1 - T ER0 T"},
	{"text":"MUTH","phonemes":"M UW1 TH"},
	{"text":"MUTI","phonemes":"M UW1 - T IY2"},
	{"text":"MUTI(2)","phonemes":"M Y UW1 - T IY0"},
	{"text":"MUTILATE","phonemes":"M Y UW1 - T AH0 - L EY2 T"},
	{"text":"MUTILATED","phonemes":"M Y UW1 - T AH0 - L EY2 - T AH0 D"},
	{"text":"MUTILATED(2)","phonemes":"M Y UW1 - T AH0 - L EY2 - T IH0 D"},
	{"text":"MUTILATING","phonemes":"M Y UW1 - T AH0 - L EY2 - T IH0 NG"},
	{"text":"MUTILATION","phonemes":"M Y UW2 - T AH0 - L EY1 - SH AH0 N"},
	{"text":"MUTILATIONS","phonemes":"M Y UW2 - T AH0 - L EY1 - SH AH0 N Z"},
	{"text":"MUTINEER","phonemes":"M Y UW2 - T AH0 - N IH1 R"},
	{"text":"MUTINEERS","phonemes":"M Y UW2 - T IH0 - N IH1 R Z"},
	{"text":"MUTING","phonemes":"M Y UW1 - T IH0 NG"},
	{"text":"MUTINIED","phonemes":"M Y UW1 - T AH0 - N IY0 D"},
	{"text":"MUTINIES","phonemes":"M Y UW1 - T AH0 - N IY0 Z"},
	{"text":"MUTINOUS","phonemes":"M Y UW1 - T AH0 - N AH0 S"},
	{"text":"MUTINY","phonemes":"M Y UW1 - T AH0 - N IY0"},
	{"text":"MUTLANGEN","phonemes":"M AH0 T - L AE1 NG - G AH0 N"},
	{"text":"MUTSCH","phonemes":"M AH1 CH"},
	{"text":"MUTSCHLER","phonemes":"M AH1 CH - L ER0"},
	{"text":"MUTT","phonemes":"M AH1 T"},
	{"text":"MUTTER","phonemes":"M AH1 - T ER0"},
	{"text":"MUTTERED","phonemes":"M AH1 - T ER0 D"},
	{"text":"MUTTERING","phonemes":"M AH1 - T ER0 - IH0 NG"},
	{"text":"MUTTERINGS","phonemes":"M AH1 - T ER0 - IH0 NG Z"},
	{"text":"MUTTERS","phonemes":"M AH1 - T ER0 Z"},
	{"text":"MUTTON","phonemes":"M AH1 - T AH0 N"},
	{"text":"MUTTS","phonemes":"M AH1 T S"},
	{"text":"MUTUAL","phonemes":"M Y UW1 - CH AH0 - W AH0 L"},
	{"text":"MUTUAL'S","phonemes":"M Y UW1 - CH AH0 - W AH0 L Z"},
	{"text":"MUTUALISM","phonemes":"M Y UW1 - CH AH0 W - AH0 - L IH2 - Z AH0 M"},
	{"text":"MUTUALITY","phonemes":"M Y UW2 - CH AH0 W - AE1 - L IH0 - T IY0"},
	{"text":"MUTUALLY","phonemes":"M Y UW1 - CH UW0 - AH0 - L IY0"},
	{"text":"MUTZ","phonemes":"M AH1 T S"},
	{"text":"MUTZICH","phonemes":"M Y UW1 T - S IH0 CH"},
	{"text":"MUTZMAN","phonemes":"M AH1 T S - M AH0 N"},
	{"text":"MUTZMAN'S","phonemes":"M AH1 T S - M AH0 N Z"},
	{"text":"MUZAK","phonemes":"M Y UW1 - Z AE0 K"},
	{"text":"MUZIK","phonemes":"M Y UW1 - Z IH0 K"},
	{"text":"MUZIO","phonemes":"M Y UW1 - Z IY0 - OW0"},
	{"text":"MUZYKA","phonemes":"M Y UW0 - Z IH1 - K AH0"},
	{"text":"MUZZEY","phonemes":"M AH1 - Z IY0"},
	{"text":"MUZZLE","phonemes":"M AH1 - Z AH0 L"},
	{"text":"MUZZLED","phonemes":"M AH1 - Z AH0 L D"},
	{"text":"MUZZLES","phonemes":"M AH1 - Z AH0 L Z"},
	{"text":"MUZZY","phonemes":"M AH1 - Z IY0"},
	{"text":"MWANZA","phonemes":"M W AA1 N - Z AH0"},
	{"text":"MY","phonemes":"M AY1"},
	{"text":"MYANMAR","phonemes":"M Y AA1 N - M AA1 R"},
	{"text":"MYANMAR'S","phonemes":"M Y AA1 N - M AA1 R Z"},
	{"text":"MYATT","phonemes":"M AY1 - AH0 T"},
	{"text":"MYCENAEAN","phonemes":"M AY2 - S AH0 - N IY1 - AH0 N"},
	{"text":"MYCOGEN","phonemes":"M AY1 - K OW0 - G AH0 N"},
	{"text":"MYCOLOGY","phonemes":"M AY0 - K AA1 - L AH0 - JH IY0"},
	{"text":"MYELIN","phonemes":"M AY1 - IH0 - L IH0 N"},
	{"text":"MYER","phonemes":"M AY1 - ER0"},
	{"text":"MYERS","phonemes":"M AY1 - ER0 Z"},
	{"text":"MYERS'S","phonemes":"M AY1 - ER0 - Z IH0 Z"},
	{"text":"MYERSON","phonemes":"M AY1 R - S AH0 N"},
	{"text":"MYETTE","phonemes":"M AY2 - EH1 T"},
	{"text":"MYHAND","phonemes":"M AY1 - HH AE2 N D"},
	{"text":"MYHRE","phonemes":"M IH1 R"},
	{"text":"MYHREN","phonemes":"M IH1 - R AH0 N"},
	{"text":"MYKLEBUST","phonemes":"M IH1 - K AH0 L - B AH0 S T"},
	{"text":"MYLAN","phonemes":"M AY1 - L AH0 N"},
	{"text":"MYLAR","phonemes":"M AY1 - L AA2 R"},
	{"text":"MYLER","phonemes":"M AY1 - L ER0"},
	{"text":"MYLES","phonemes":"M AY1 L Z"},
	{"text":"MYLOD","phonemes":"M AY1 - L AA0 D"},
	{"text":"MYNA","phonemes":"M AY1 - N AH0"},
	{"text":"MYNATT","phonemes":"M IH1 - N AH0 T"},
	{"text":"MYNATT(2)","phonemes":"M AY1 - N AH0 T"},
	{"text":"MYNHIER","phonemes":"M IH1 N - HH IY0 - ER0"},
	{"text":"MYOCARDIAL","phonemes":"M AY2 - AH0 - K AA1 R - D IY0 - AH0 L"},
	{"text":"MYOCARDIUM","phonemes":"M AY2 - AH0 - K AA1 R - D IY0 - AH0 M"},
	{"text":"MYOJIN","phonemes":"M Y OW1 - JH IH2 N"},
	{"text":"MYOPIA","phonemes":"M AY0 - OW1 - P IY0 - AH0"},
	{"text":"MYOPIC","phonemes":"M AY0 - AA1 - P IH0 K"},
	{"text":"MYOSCINT","phonemes":"M Y AO1 - S IH0 N T"},
	{"text":"MYOSIN","phonemes":"M AY1 - AH0 - S AH0 N"},
	{"text":"MYOTROPHIN","phonemes":"M AY2 - OW0 - T R OW1 - F IH0 N"},
	{"text":"MYRA","phonemes":"M AY1 - R AH0"},
	{"text":"MYRE","phonemes":"M AY1 R"},
	{"text":"MYREN","phonemes":"M AY1 - R AH0 N"},
	{"text":"MYREON","phonemes":"M AY1 - R IY0 - AH0 N"},
	{"text":"MYRES","phonemes":"M AY1 R Z"},
	{"text":"MYRIAD","phonemes":"M IH1 - R IY0 - AH0 D"},
	{"text":"MYRIAM","phonemes":"M IH1 - R IY0 - AH0 M"},
	{"text":"MYRICK","phonemes":"M AY1 - R IH0 K"},
	{"text":"MYRILLA","phonemes":"M IH0 - R IH1 - L AH0"},
	{"text":"MYRLENE","phonemes":"M IH0 R - L IY1 N"},
	{"text":"MYRLIE","phonemes":"M IH1 R - L IY0"},
	{"text":"MYRMIDON","phonemes":"M ER1 - M IH0 - D IH0 N"},
	{"text":"MYRMIDONS","phonemes":"M ER1 - M IH0 - D IH0 N Z"},
	{"text":"MYRNA","phonemes":"M ER1 - N AH0"},
	{"text":"MYRON","phonemes":"M AY1 - R AH0 N"},
	{"text":"MYRRH","phonemes":"M ER1"},
	{"text":"MYRTA","phonemes":"M ER1 - T AH0"},
	{"text":"MYRTIA","phonemes":"M ER1 - SH AH0"},
	{"text":"MYRTICE","phonemes":"M IH1 R - T IH0 S"},
	{"text":"MYRTIS","phonemes":"M IH1 R - T IH0 S"},
	{"text":"MYRTLE","phonemes":"M ER1 - T AH0 L"},
	{"text":"MYRTLES","phonemes":"M ER1 - T AH0 L Z"},
	{"text":"MYSELF","phonemes":"M AY2 - S EH1 L F"},
	{"text":"MYSLINSKI","phonemes":"M IH0 S - L IH1 N - S K IY0"},
	{"text":"MYSLIWIEC","phonemes":"M IH0 S - L IH1 - V IY0 K"},
	{"text":"MYSTERE","phonemes":"M IH1 - S T IH2 R"},
	{"text":"MYSTERIES","phonemes":"M IH1 - S T ER0 - IY0 Z"},
	{"text":"MYSTERIOUS","phonemes":"M IH0 - S T IH1 - R IY0 - AH0 S"},
	{"text":"MYSTERIOUSLY","phonemes":"M IH2 - S T IH1 - R IY0 - AH0 S - L IY0"},
	{"text":"MYSTERIOUSLY(2)","phonemes":"M IH2 - S T IH1 - R Y AH0 S - L IY0"},
	{"text":"MYSTERIUM","phonemes":"M IH2 - S T IY1 - R IY0 - AH0 M"},
	{"text":"MYSTERY","phonemes":"M IH1 - S T ER0 - IY0"},
	{"text":"MYSTIC","phonemes":"M IH1 - S T IH0 K"},
	{"text":"MYSTICAL","phonemes":"M IH1 - S T IH0 - K AH0 L"},
	{"text":"MYSTICISM","phonemes":"M IH1 - S T IH0 - S IH2 - Z AH0 M"},
	{"text":"MYSTICS","phonemes":"M IH1 - S T IH0 K S"},
	{"text":"MYSTIFIED","phonemes":"M IH1 - S T AH0 - F AY2 D"},
	{"text":"MYSTIFIES","phonemes":"M IH1 - S T AH0 - F AY2 Z"},
	{"text":"MYSTIFY","phonemes":"M IH1 - S T AH0 - F AY2"},
	{"text":"MYSTIFYING","phonemes":"M IH1 - S T AH0 - F AY2 - IH0 NG"},
	{"text":"MYSTIQUE","phonemes":"M IH0 - S T IY1 K"},
	{"text":"MYSZKA","phonemes":"M IH1 SH - K AH0"},
	{"text":"MYTH","phonemes":"M IH1 TH"},
	{"text":"MYTHIC","phonemes":"M IH1 - TH IH0 K"},
	{"text":"MYTHICAL","phonemes":"M IH1 - TH AH0 - K AH0 L"},
	{"text":"MYTHICAL(2)","phonemes":"M IH1 - TH IH0 - K AH0 L"},
	{"text":"MYTHOLOGICAL","phonemes":"M IH2 - TH AH0 - L AA1 - JH IH0 - K AH0 L"},
	{"text":"MYTHOLOGY","phonemes":"M AH0 - TH AA1 - L AH0 - JH IY0"},
	{"text":"MYTHS","phonemes":"M IH1 TH S"},
	{"text":"MYUNG","phonemes":"M Y AH1 NG"},
	{"text":"N","phonemes":"EH1 N"},
	{"text":"N'DJAMENA","phonemes":"N D Y AH0 - M IY1 - N AH0"},
	{"text":"N'DOUR","phonemes":"N D AW1 R"},
	{"text":"N'S","phonemes":"EH1 N Z"},
	{"text":"N.","phonemes":"EH1 N"},
	{"text":"N.'S","phonemes":"EH1 N Z"},
	{"text":"N.S","phonemes":"EH1 N Z"},
	{"text":"N92762","phonemes":"EH1 N - N AY1 N - T UW1 - S EH1 - V AH0 N - S IH1 K S - T UW1"},
	{"text":"NA","phonemes":"N AA1"},
	{"text":"NAAB","phonemes":"N AA1 B"},
	{"text":"NAAS","phonemes":"N AA1 Z"},
	{"text":"NAB","phonemes":"N AE1 B"},
	{"text":"NABB","phonemes":"N AE1 B"},
	{"text":"NABBED","phonemes":"N AE1 B D"},
	{"text":"NABBING","phonemes":"N AE1 - B IH0 NG"},
	{"text":"NABER","phonemes":"N EY1 - B ER0"},
	{"text":"NABERS","phonemes":"N EY1 - B ER0 Z"},
	{"text":"NABI","phonemes":"N AA1 - B IY0"},
	{"text":"NABI(2)","phonemes":"N EY1 - B IY0"},
	{"text":"NABIL","phonemes":"N AA0 - B IY1"},
	{"text":"NABISCO","phonemes":"N AH0 - B IH1 - S K OW0"},
	{"text":"NABISCO'S","phonemes":"N AH0 - B IH1 - S K OW0 Z"},
	{"text":"NABLUS","phonemes":"N AE1 B - L AH0 S"},
	{"text":"NABOB","phonemes":"N AE1 - B AA0 B"},
	{"text":"NABOBS","phonemes":"N AE1 - B AA0 B Z"},
	{"text":"NABOKOV","phonemes":"N AE1 - B AH0 - K AA2 V"},
	{"text":"NABOKOV'S","phonemes":"N AE1 - B AH0 - K AA2 V Z"},
	{"text":"NABORS","phonemes":"N EY1 - B ER0 Z"},
	{"text":"NABOZNY","phonemes":"N AH0 - B AA1 Z - N IY0"},
	{"text":"NACCARATO","phonemes":"N AA0 - K ER0 - AA1 - T OW0"},
	{"text":"NACCHIO","phonemes":"N AE1 - K IY0 - OW0"},
	{"text":"NACCO","phonemes":"N AE1 - K OW0"},
	{"text":"NACE","phonemes":"N EY1 S"},
	{"text":"NACHBAR","phonemes":"N AE1 K - B ER0"},
	{"text":"NACHMAN","phonemes":"N AE1 K - M AH0 N"},
	{"text":"NACHMANY","phonemes":"N AE1 K - M AH0 - N IY0"},
	{"text":"NACHO","phonemes":"N AE1 - CH OW0"},
	{"text":"NACHO(2)","phonemes":"N AA1 - CH OW0"},
	{"text":"NACHOS","phonemes":"N AA1 - CH OW0 Z"},
	{"text":"NACHOS(2)","phonemes":"N AE1 - CH OW0 Z"},
	{"text":"NACHREINER","phonemes":"N AE1 - K R AY0 - N ER0"},
	{"text":"NACHTIGAL","phonemes":"N AE1 CH - T IH0 - G AH0 L"},
	{"text":"NACIONAL","phonemes":"N EY2 - S IY1 - AH0 - N AH0 L"},
	{"text":"NACK","phonemes":"N AE1 K"},
	{"text":"NACKE","phonemes":"N AE1 K"},
	{"text":"NACLERIO","phonemes":"N AA0 - K L EH1 - R IY0 - OW0"},
	{"text":"NACOBRE","phonemes":"N AE1 - K AH0 - B R AH0"},
	{"text":"NACOGDOCHES","phonemes":"N AH0 - K AA1 G - D AH0 - CH IH0 Z"},
	{"text":"NAD","phonemes":"N AE1 D"},
	{"text":"NADA","phonemes":"N AA1 - D AH0"},
	{"text":"NADAL","phonemes":"N AA0 - D EY0 - AE1 L"},
	{"text":"NADEAU","phonemes":"N AH0 - D OW1"},
	{"text":"NADEIN","phonemes":"N AH0 - D AY1 N"},
	{"text":"NADEL","phonemes":"N AA0 - D EH1 L"},
	{"text":"NADELL","phonemes":"N AA0 - D EY1 L"},
	{"text":"NADER","phonemes":"N EY1 - D ER0"},
	{"text":"NADER'S","phonemes":"N EY1 - D ER0 Z"},
	{"text":"NADERITE","phonemes":"N EY1 - D ER0 - AY2 T"},
	{"text":"NADERITES","phonemes":"N EY1 - D ER0 - AY2 T S"},
	{"text":"NADGWICK","phonemes":"N AE1 JH - W IH2 K"},
	{"text":"NADIA","phonemes":"N AE1 - D Y AH0"},
	{"text":"NADIA(2)","phonemes":"N AA1 - D Y AH0"},
	{"text":"NADINE","phonemes":"N AH0 - D IY1 N"},
	{"text":"NADING","phonemes":"N EY1 - D IH0 NG"},
	{"text":"NADIR","phonemes":"N EY1 - D ER0"},
	{"text":"NADJA","phonemes":"N AE1 - D Y AH0"},
	{"text":"NADLER","phonemes":"N EY1 - D AH0 L - ER0"},
	{"text":"NADLER(2)","phonemes":"N EY1 D - L ER0"},
	{"text":"NADOLNY","phonemes":"N AH0 - D OW1 L - N IY0"},
	{"text":"NADOLSKI","phonemes":"N AH0 - D OW1 L - S K IY0"},
	{"text":"NAEF","phonemes":"N IY1 F"},
	{"text":"NAEGELE","phonemes":"N EH1 - G AH0 L"},
	{"text":"NAEGELI","phonemes":"N EH1 - G IH0 - L IY0"},
	{"text":"NAEGER","phonemes":"N EH1 - G ER0"},
	{"text":"NAEVE","phonemes":"N IY1 V"},
	{"text":"NAFCO","phonemes":"N AE1 F - K OW0"},
	{"text":"NAFF","phonemes":"N AE1 F"},
	{"text":"NAFFZIGER","phonemes":"N AE1 F - Z IH0 - G ER0"},
	{"text":"NAFTA","phonemes":"N AE1 F - T AH0"},
	{"text":"NAFTA'S","phonemes":"N AE1 F - T AH0 Z"},
	{"text":"NAFTALIS","phonemes":"N AE0 F - T AA1 - L IH0 S"},
	{"text":"NAFZIGER","phonemes":"N AE1 F - Z IH0 - G ER0"},
	{"text":"NAG","phonemes":"N AE1 G"},
	{"text":"NAGAI","phonemes":"N AA0 - G AA1 - IY0"},
	{"text":"NAGANO","phonemes":"N AA0 - G AA1 - N OW0"},
	{"text":"NAGAO","phonemes":"N AA0 - G AA1 - OW0"},
	{"text":"NAGASAKI","phonemes":"N AA2 - G AA0 - S AA1 - K IY0"},
	{"text":"NAGATA","phonemes":"N AA0 - G AA1 - T AH0"},
	{"text":"NAGEL","phonemes":"N EY1 - G AH0 L"},
	{"text":"NAGELE","phonemes":"N AE1 - G AH0 L"},
	{"text":"NAGENGAST","phonemes":"N AE1 - G IH0 NG - G AH0 S T"},
	{"text":"NAGER","phonemes":"N EY1 - G ER0"},
	{"text":"NAGGED","phonemes":"N AE1 G D"},
	{"text":"NAGGING","phonemes":"N AE1 - G IH0 NG"},
	{"text":"NAGI","phonemes":"N AA1 - G IY0"},
	{"text":"NAGIN","phonemes":"N EY1 - G IH0 N"},
	{"text":"NAGLE","phonemes":"N EY1 - G AH0 L"},
	{"text":"NAGLER","phonemes":"N EY1 - G L ER0"},
	{"text":"NAGORNO","phonemes":"N AH0 - G AO1 R - N OW0"},
	{"text":"NAGORSKI","phonemes":"N AH0 - G AO1 R S - K IY0"},
	{"text":"NAGOYA","phonemes":"N AH0 - G OY1 - AH0"},
	{"text":"NAGS","phonemes":"N AE1 G Z"},
	{"text":"NAGY","phonemes":"N EY1 - G IY0"},
	{"text":"NAGYMAROS","phonemes":"N AE2 - JH IH0 - M AA1 - R OW0 S"},
	{"text":"NAH","phonemes":"N AA1"},
	{"text":"NAHAS","phonemes":"N AA1 - HH AH0 Z"},
	{"text":"NAHM","phonemes":"N AE1 M"},
	{"text":"NAHM(2)","phonemes":"N AA1 M"},
	{"text":"NAHMIAS","phonemes":"N AA1 - M IY0 - AH0 Z"},
	{"text":"NAHUM","phonemes":"N AE1 - HH AH0 M"},
	{"text":"NAIDOO","phonemes":"N EY1 - D UW2"},
	{"text":"NAIFY","phonemes":"N EY1 - F AY2"},
	{"text":"NAIK","phonemes":"N EY1 K"},
	{"text":"NAIL","phonemes":"N EY1 L"},
	{"text":"NAILED","phonemes":"N EY1 L D"},
	{"text":"NAILING","phonemes":"N EY1 - L IH0 NG"},
	{"text":"NAILL","phonemes":"N EY1 L"},
	{"text":"NAILOR","phonemes":"N EY1 - L ER0"},
	{"text":"NAILS","phonemes":"N EY1 L Z"},
	{"text":"NAIM","phonemes":"N AY1 - IH0 M"},
	{"text":"NAIMAN","phonemes":"N EY1 - M AH0 N"},
	{"text":"NAIR","phonemes":"N EH1 R"},
	{"text":"NAIRA","phonemes":"N EH1 - R AH0"},
	{"text":"NAIRN","phonemes":"N EH1 R N"},
	{"text":"NAIRNE","phonemes":"N EH1 R N"},
	{"text":"NAIROBI","phonemes":"N AY2 - R OW1 - B IY0"},
	{"text":"NAISBITT","phonemes":"N EY1 S - B IH0 T"},
	{"text":"NAISBITT(2)","phonemes":"N EY1 Z - B IH0 T"},
	{"text":"NAISH","phonemes":"N AA1 - IH0 SH"},
	{"text":"NAISH(2)","phonemes":"N EY1 SH"},
	{"text":"NAISMITH","phonemes":"N EY1 Z - M IH0 TH"},
	{"text":"NAISMITH(2)","phonemes":"N EY1 S - M IH0 TH"},
	{"text":"NAITO","phonemes":"N EY1 - T OW0"},
	{"text":"NAIVE","phonemes":"N AY2 - IY1 V"},
	{"text":"NAIVELY","phonemes":"N AA0 - IY1 V - L IY0"},
	{"text":"NAIVETE","phonemes":"N AA0 - IY2 - V AH0 - T EY1"},
	{"text":"NAJAR","phonemes":"N AA0 - Y AA1 R"},
	{"text":"NAJARIAN","phonemes":"N AH0 - JH EH1 - R IY0 - AH0 N"},
	{"text":"NAJERA","phonemes":"N AA0 - JH EH1 - R AH0"},
	{"text":"NAJIB","phonemes":"N AH0 - JH IY1 B"},
	{"text":"NAJIB'S","phonemes":"N AH0 - JH IY1 B Z"},
	{"text":"NAJIBULLAH","phonemes":"N AE2 - JH IH0 - B UH1 - L AH0"},
	{"text":"NAJIBULLAH'S","phonemes":"N AE2 - JH IH0 - B UH1 - L AH0 Z"},
	{"text":"NAJJAR","phonemes":"N AA0 - Y AA1 R"},
	{"text":"NAKAGAWA","phonemes":"N AA0 - K AA0 - G AA1 - W AH0"},
	{"text":"NAKAHARA","phonemes":"N AA0 - K AA0 - HH AA1 - R AH0"},
	{"text":"NAKAI","phonemes":"N AA0 - K AA1 - IY0"},
	{"text":"NAKAJIMA","phonemes":"N AA0 - K AA0 - JH IY1 - M AH0"},
	{"text":"NAKAMA","phonemes":"N AA0 - K AA1 - M AH0"},
	{"text":"NAKAMOTO","phonemes":"N AA0 - K AA0 - M OW1 - T OW0"},
	{"text":"NAKAMURA","phonemes":"N AA0 - K AA0 - M UH1 - R AH0"},
	{"text":"NAKANISHI","phonemes":"N AA0 - K AA0 - N IY1 - SH IY0"},
	{"text":"NAKANO","phonemes":"N AA0 - K AA1 - N OW0"},
	{"text":"NAKAO","phonemes":"N AA0 - K AA1 - OW0"},
	{"text":"NAKASHIMA","phonemes":"N AA0 - K AA0 - SH IY1 - M AH0"},
	{"text":"NAKASONE","phonemes":"N AA2 - K AH0 - S OW1 - N IY0"},
	{"text":"NAKASONE'S","phonemes":"N AA2 - K AH0 - S OW1 - N IY0 Z"},
	{"text":"NAKATA","phonemes":"N AA0 - K AA1 - T AH0"},
	{"text":"NAKATANI","phonemes":"N AA0 - K AA0 - T AA1 - N IY0"},
	{"text":"NAKAYAMA","phonemes":"N AA0 - K AA0 - Y AA1 - M AH0"},
	{"text":"NAKED","phonemes":"N EY1 - K AH0 D"},
	{"text":"NAKHAMKIN","phonemes":"N AE1 - K AE2 M - K IH0 N"},
	{"text":"NALBANDIAN","phonemes":"N AE2 L - B AE1 N - D IY0 - AH0 N"},
	{"text":"NALBONE","phonemes":"N AE1 L - B OW2 N"},
	{"text":"NALCAP","phonemes":"N AE1 L - K AE0 P"},
	{"text":"NALCO","phonemes":"N AE1 L - K OW0"},
	{"text":"NALDO","phonemes":"N AA1 L - D OW0"},
	{"text":"NALE","phonemes":"N EY1 L"},
	{"text":"NALEPA","phonemes":"N AH0 - L IY1 - P AH0"},
	{"text":"NALL","phonemes":"N AO1 L"},
	{"text":"NALLEY","phonemes":"N AE1 - L IY0"},
	{"text":"NALLS","phonemes":"N AO1 L Z"},
	{"text":"NALLY","phonemes":"N AE1 - L IY0"},
	{"text":"NAM","phonemes":"N AE1 M"},
	{"text":"NAMARA","phonemes":"N AH0 - M AA1 - R AH0"},
	{"text":"NAMBI","phonemes":"N AE1 M - B IY0"},
	{"text":"NAMBLA","phonemes":"N AE1 M - B L AH0"},
	{"text":"NAME","phonemes":"N EY1 M"},
	{"text":"NAME'S","phonemes":"N EY1 M Z"},
	{"text":"NAMED","phonemes":"N EY1 M D"},
	{"text":"NAMELESS","phonemes":"N EY1 M - L AH0 S"},
	{"text":"NAMELY","phonemes":"N EY1 M - L IY0"},
	{"text":"NAMEPLATE","phonemes":"N EY1 M - P L EY2 T"},
	{"text":"NAMEPLATES","phonemes":"N EY1 M - P L EY2 T S"},
	{"text":"NAMER","phonemes":"N EY1 - M ER0"},
	{"text":"NAMES","phonemes":"N EY1 M Z"},
	{"text":"NAMESAKE","phonemes":"N EY1 M - S EY2 K"},
	{"text":"NAMIBIA","phonemes":"N AH0 - M IH1 - B IY0 - AH0"},
	{"text":"NAMIBIA'S","phonemes":"N AH0 - M IH1 - B IY0 - AH0 Z"},
	{"text":"NAMIBIAN","phonemes":"N AH0 - M IH1 - B IY0 - AH0 N"},
	{"text":"NAMING","phonemes":"N EY1 - M IH0 NG"},
	{"text":"NAMIS","phonemes":"N AE1 - M IH0 S"},
	{"text":"NAMPHY","phonemes":"N AE1 M - F IY0"},
	{"text":"NAN","phonemes":"N AE1 N"},
	{"text":"NAN'S","phonemes":"N AE1 N Z"},
	{"text":"NANA","phonemes":"N AE1 - N AH0"},
	{"text":"NANCARROW","phonemes":"N AE2 NG - K AE1 - R OW0"},
	{"text":"NANCE","phonemes":"N AE1 N S"},
	{"text":"NANCHANG","phonemes":"N AE1 N - CH AE1 NG"},
	{"text":"NANCY","phonemes":"N AE1 N - S IY0"},
	{"text":"NANCY'S","phonemes":"N AE1 N - S IY0 Z"},
	{"text":"NANDAIME","phonemes":"N AE1 N - D EY2 M"},
	{"text":"NANDI","phonemes":"N AA1 N - D IY0"},
	{"text":"NANDITA","phonemes":"N AA0 N - D IY1 - T AH0"},
	{"text":"NANDO","phonemes":"N AE1 N - D OW0"},
	{"text":"NANDONET","phonemes":"N AE1 N - D OW0 - N EH0 T"},
	{"text":"NANETTE","phonemes":"N AH0 - N EH1 T"},
	{"text":"NANEZ","phonemes":"N AA0 N - EH1 Z"},
	{"text":"NANG","phonemes":"N AE1 NG"},
	{"text":"NANGAKU","phonemes":"N AE2 NG - G AA1 - K UW2"},
	{"text":"NANGLE","phonemes":"N AE1 NG - G AH0 L"},
	{"text":"NANIA","phonemes":"N AA1 - N IY0 - AH0"},
	{"text":"NANJING","phonemes":"N AE1 N - JH IH0 NG"},
	{"text":"NANKAI","phonemes":"N AE0 NG - K AY1"},
	{"text":"NANKERVIS","phonemes":"N AE1 NG - K ER0 - V IH0 S"},
	{"text":"NANKING","phonemes":"N AE1 NG - K IH0 NG"},
	{"text":"NANNA","phonemes":"N AE1 - N AH0"},
	{"text":"NANNEY","phonemes":"N AE1 - N IY0"},
	{"text":"NANNI","phonemes":"N AE1 - N IY0"},
	{"text":"NANNIES","phonemes":"N AE1 - N IY0 Z"},
	{"text":"NANNINGA","phonemes":"N AA0 - N IY1 NG - G AH0"},
	{"text":"NANNINI","phonemes":"N AA0 - N IY1 - N IY0"},
	{"text":"NANNY","phonemes":"N AE1 - N IY0"},
	{"text":"NANO","phonemes":"N AA1 - N OW0"},
	{"text":"NANO(2)","phonemes":"N AE1 - N OW0"},
	{"text":"NANOBABY","phonemes":"N AE1 - N OW0 - B EY2 - B IY0"},
	{"text":"NANOGRAM","phonemes":"N AA1 N - OW0 - G R AE0 M"},
	{"text":"NANOGRAM(2)","phonemes":"N AE1 - N OW0 - G R AE0 M"},
	{"text":"NANOGRAMS","phonemes":"N AE1 - N OW0 - G R AE0 M Z"},
	{"text":"NANOS","phonemes":"N AA1 - N OW0 Z"},
	{"text":"NANOS(2)","phonemes":"N AE1 - N OW0 Z"},
	{"text":"NANOSECOND","phonemes":"N AE1 - N OW0 - S EH2 - K AH0 N D"},
	{"text":"NANOSECONDS","phonemes":"N AE1 - N OW0 - S EH2 - K AH0 N D Z"},
	{"text":"NANTES","phonemes":"N AE1 N T S"},
	{"text":"NANTUCKET","phonemes":"N AE0 N - T AH1 - K IH0 T"},
	{"text":"NANTUCKET'S","phonemes":"N AE2 N - T AH1 - K IH0 T S"},
	{"text":"NANTZ","phonemes":"N AE1 N T S"},
	{"text":"NAOKI","phonemes":"N EY0 - OW1 - K IY0"},
	{"text":"NAOMA","phonemes":"N AA0 - OW1 - M AH0"},
	{"text":"NAOMI","phonemes":"N EY0 - OW1 - M IY0"},
	{"text":"NAP","phonemes":"N AE1 P"},
	{"text":"NAPA","phonemes":"N AE1 - P AH0"},
	{"text":"NAPALM","phonemes":"N EY1 - P AA0 M"},
	{"text":"NAPCO","phonemes":"N AE1 P - K OW0"},
	{"text":"NAPEA","phonemes":"N AA1 - P IY0 - AH0"},
	{"text":"NAPERVILLE","phonemes":"N EY1 - P ER0 - V IH2 L"},
	{"text":"NAPHTHA","phonemes":"N AE1 F - TH AH0"},
	{"text":"NAPHTHALENE","phonemes":"N AE1 F - TH AH0 - L IY2 N"},
	{"text":"NAPIER","phonemes":"N EY1 - P IY0 - ER0"},
	{"text":"NAPIERALA","phonemes":"N AA0 - P IH0 - R AA1 - L AH0"},
	{"text":"NAPKIN","phonemes":"N AE1 P - K IH0 N"},
	{"text":"NAPKINS","phonemes":"N AE1 P - K IH0 N Z"},
	{"text":"NAPLES","phonemes":"N EY1 - P AH0 L Z"},
	{"text":"NAPOLEON","phonemes":"N AH0 - P OW1 - L IY0 - AH0 N"},
	{"text":"NAPOLEON'S","phonemes":"N AH0 - P OW1 - L IY0 - AH0 N Z"},
	{"text":"NAPOLEON(2)","phonemes":"N AH0 - P OW1 - L Y AH0 N"},
	{"text":"NAPOLEONIC","phonemes":"N AH0 - P OW2 - L IY0 - AA1 - N IH0 K"},
	{"text":"NAPOLES","phonemes":"N AE1 - P AH0 L Z"},
	{"text":"NAPOLETANO","phonemes":"N AA0 P - OW0 - L EH0 - T AA1 - N OW0"},
	{"text":"NAPOLI","phonemes":"N AE1 - P AH0 - L IY0"},
	{"text":"NAPOLITAN","phonemes":"N AA0 - P OW0 - L IY0 - T AA1 N"},
	{"text":"NAPOLITANO","phonemes":"N AA0 - P OW0 - L IY0 - T AA1 - N OW0"},
	{"text":"NAPORA","phonemes":"N AA0 - P AO1 - R AH0"},
	{"text":"NAPP","phonemes":"N AE1 P"},
	{"text":"NAPPA","phonemes":"N AE1 - P AH0"},
	{"text":"NAPPED","phonemes":"N AE1 P T"},
	{"text":"NAPPER","phonemes":"N AE1 - P ER0"},
	{"text":"NAPPI","phonemes":"N AE1 - P IY0"},
	{"text":"NAPPIER","phonemes":"N AE1 - P IY0 - ER0"},
	{"text":"NAPPING","phonemes":"N AE1 - P IH0 NG"},
	{"text":"NAPPO","phonemes":"N AE1 - P OW0"},
	{"text":"NAPROSYN","phonemes":"N AE1 - P R AH0 - S IH0 N"},
	{"text":"NAPS","phonemes":"N AE1 P S"},
	{"text":"NAQUIN","phonemes":"N AE1 - K W IH0 N"},
	{"text":"NAQVI","phonemes":"N AE1 K - V IY0"},
	{"text":"NAQVI(2)","phonemes":"N AA1 K - V IY0"},
	{"text":"NARA","phonemes":"N AA1 - R AH0"},
	{"text":"NARAL","phonemes":"N AA1 - R AA0 L"},
	{"text":"NARAMORE","phonemes":"N AA0 R - AA1 - M AO0 R"},
	{"text":"NARANJA","phonemes":"N AA0 - R AA1 - N Y AH0"},
	{"text":"NARANJO","phonemes":"N AA0 - R AA1 - N Y OW0"},
	{"text":"NARASIMHA","phonemes":"N AA2 - R AH0 - S IH1 M - HH AA2"},
	{"text":"NARASIMHAN","phonemes":"N AA2 - R AH0 - S IH1 M - HH AA2 N"},
	{"text":"NARAYAN","phonemes":"N AA0 - R AA1 - Y AA0 N"},
	{"text":"NARAYANAN","phonemes":"N AA2 - R AY0 - AA1 - N AH0 N"},
	{"text":"NARAZAKI","phonemes":"N AA2 - R AA0 - Z AA1 - K IY0"},
	{"text":"NARC","phonemes":"N AA1 R K"},
	{"text":"NARCISO","phonemes":"N AA0 R - CH IY1 - S OW0"},
	{"text":"NARCISSE","phonemes":"N AA1 R - S IH0 S"},
	{"text":"NARCISSISM","phonemes":"N AA1 R - S IH0 - S IH2 - Z AH0 M"},
	{"text":"NARCISSISTIC","phonemes":"N AA2 R - S IH0 - S IH1 - S T IH0 K"},
	{"text":"NARCISSUS","phonemes":"N AA0 R - S IH1 - S AH0 S"},
	{"text":"NARCO","phonemes":"N AA1 R - K OW0"},
	{"text":"NARCOLEPSY","phonemes":"N AA1 R - K AH0 - L EH2 P - S IY0"},
	{"text":"NARCOS","phonemes":"N AA1 R - K OW0 S"},
	{"text":"NARCOTIC","phonemes":"N AA0 R - K AA1 - T IH0 K"},
	{"text":"NARCOTICS","phonemes":"N AA0 R - K AA1 - T IH0 K S"},
	{"text":"NARD","phonemes":"N AA1 R D"},
	{"text":"NARDA","phonemes":"N AA1 R - D AH0"},
	{"text":"NARDELLA","phonemes":"N AA2 R - D EH1 - L AH0"},
	{"text":"NARDELLI","phonemes":"N AA0 R - D EH1 - L IY0"},
	{"text":"NARDI","phonemes":"N AA1 R - D IY0"},
	{"text":"NARDIELLO","phonemes":"N AA0 R - D IY0 - EH1 - L OW0"},
	{"text":"NARDINI","phonemes":"N AA0 R - D IY1 - N IY0"},
	{"text":"NARDO","phonemes":"N AA1 R - D OW0"},
	{"text":"NARDONE","phonemes":"N AA0 R - D OW1 - N IY0"},
	{"text":"NARDOZZI","phonemes":"N AA0 R - D OW1 T - S IY0"},
	{"text":"NARDUCCI","phonemes":"N AA0 R - D UW1 - CH IY0"},
	{"text":"NARES","phonemes":"N AE1 R Z"},
	{"text":"NARITA","phonemes":"N EH0 - R IY1 - T AH0"},
	{"text":"NARJES","phonemes":"N AA1 - R Y AH0 S"},
	{"text":"NARLIKAR","phonemes":"N AA1 R - L IH0 - K AA2 R"},
	{"text":"NARLOCK","phonemes":"N AA1 R - L AH0 K"},
	{"text":"NARLY","phonemes":"N AA1 R - L IY0"},
	{"text":"NARO","phonemes":"N AA1 - R OW0"},
	{"text":"NARODNY","phonemes":"N ER0 - AA1 D - N IY0"},
	{"text":"NARON","phonemes":"N AA0 - R AO1 N"},
	{"text":"NARRAGANSETT","phonemes":"N EH2 - R AH0 - G AE1 N - S AH0 T"},
	{"text":"NARRAMORE","phonemes":"N AA0 R - AA1 - M AO0 R"},
	{"text":"NARRATE","phonemes":"N EH1 - R EY2 T"},
	{"text":"NARRATED","phonemes":"N EH1 - R EY2 - T IH0 D"},
	{"text":"NARRATES","phonemes":"N EH0 - R EY1 T S"},
	{"text":"NARRATES(2)","phonemes":"N EH1 - R EY0 T S"},
	{"text":"NARRATION","phonemes":"N EH0 - R EY1 - SH AH0 N"},
	{"text":"NARRATIVE","phonemes":"N AE1 - R AH0 - T IH0 V"},
	{"text":"NARRATIVE(2)","phonemes":"N EH1 - R AH0 - T IH0 V"},
	{"text":"NARRATIVES","phonemes":"N AE1 - R AH0 - T IH0 V Z"},
	{"text":"NARRATIVES(2)","phonemes":"N EH1 - R AH0 - T IH0 V Z"},
	{"text":"NARRATOR","phonemes":"N EH1 - R EY0 - T ER0"},
	{"text":"NARRATORS","phonemes":"N EH1 - R EY2 - T ER0 Z"},
	{"text":"NARRON","phonemes":"N AE1 - R AH0 N"},
	{"text":"NARROW","phonemes":"N EH1 - R OW0"},
	{"text":"NARROW(2)","phonemes":"N AE1 - R OW0"},
	{"text":"NARROWED","phonemes":"N EH1 - R OW0 D"},
	{"text":"NARROWER","phonemes":"N EH1 - R OW0 - ER0"},
	{"text":"NARROWEST","phonemes":"N EH1 - R OW0 - AH0 S T"},
	{"text":"NARROWING","phonemes":"N EH1 - R OW0 - IH0 NG"},
	{"text":"NARROWLY","phonemes":"N EH1 - R OW0 - L IY0"},
	{"text":"NARROWNESS","phonemes":"N EH1 - R OW0 - N AH0 S"},
	{"text":"NARROWS","phonemes":"N EH1 - R OW0 Z"},
	{"text":"NARS","phonemes":"N AA1 R Z"},
	{"text":"NARUHITO","phonemes":"N AA0 - R UW0 - HH IY1 - T OW0"},
	{"text":"NARUM","phonemes":"N ER0 - AH1 M"},
	{"text":"NARVAEZ","phonemes":"N AA0 R - V AA1 - EH0 Z"},
	{"text":"NARVESON","phonemes":"N AA1 R - V IH0 - S AH0 N"},
	{"text":"NARY","phonemes":"N EH1 - R IY0"},
	{"text":"NASA","phonemes":"N AE1 - S AH0"},
	{"text":"NASA'S","phonemes":"N AE1 - S AH0 Z"},
	{"text":"NASAL","phonemes":"N EY1 - Z AH0 L"},
	{"text":"NASALLY","phonemes":"N EY1 - Z AH0 - L IY0"},
	{"text":"NASBY","phonemes":"N AE1 S - B IY0"},
	{"text":"NASCA","phonemes":"N AA1 S - K AH0"},
	{"text":"NASCAR","phonemes":"N AE1 - S K AA2 R"},
	{"text":"NASCENT","phonemes":"N EY1 - S AH0 N T"},
	{"text":"NASCIMENTO","phonemes":"N AE2 - S IH0 - M EH1 N - T OW0"},
	{"text":"NASCO","phonemes":"N AE1 - S K OW0"},
	{"text":"NASDAQ","phonemes":"N AE1 Z - D AE0 K"},
	{"text":"NASDAQ'S","phonemes":"N AE1 Z - D AE0 K S"},
	{"text":"NASE","phonemes":"N EY1 Z"},
	{"text":"NASER","phonemes":"N EY1 - Z ER0"},
	{"text":"NASH","phonemes":"N AE1 SH"},
	{"text":"NASH'S","phonemes":"N AE1 - SH IH0 Z"},
	{"text":"NASHASHIBI","phonemes":"N AE2 - SH AH0 - SH IY1 - B IY0"},
	{"text":"NASHBURG","phonemes":"N AE1 SH - B ER0 G"},
	{"text":"NASHBURG'S","phonemes":"N AE1 SH - B ER0 G Z"},
	{"text":"NASHNAMIE","phonemes":"N AE1 SH - N AH0 - M IY0"},
	{"text":"NASHUA","phonemes":"N AE1 - SH UW0 - AH0"},
	{"text":"NASHUA'S","phonemes":"N AE1 - SH UW0 - AH0 Z"},
	{"text":"NASHVILLE","phonemes":"N AE1 SH - V IH0 L"},
	{"text":"NASHVILLE'S","phonemes":"N AE1 SH - V IH2 L Z"},
	{"text":"NASIONAL","phonemes":"N AE2 - S IY0 - AH0 - N AE1 L"},
	{"text":"NASLUND","phonemes":"N AE1 S - L AH0 N D"},
	{"text":"NASO","phonemes":"N AA1 - S OW0"},
	{"text":"NASON","phonemes":"N AE1 - S AH0 N"},
	{"text":"NASONS","phonemes":"N AE1 - S AH0 N Z"},
	{"text":"NASOPHARYNX","phonemes":"N AH0 - S AA1 - F ER0 - IH0 NG K S"},
	{"text":"NASR","phonemes":"N AA1 - S ER0"},
	{"text":"NASS","phonemes":"N AE1 S"},
	{"text":"NASSAR","phonemes":"N AE1 - S ER0"},
	{"text":"NASSAU","phonemes":"N AE1 - S AO0"},
	{"text":"NASSER","phonemes":"N AE1 - S ER0"},
	{"text":"NASSIF","phonemes":"N AE1 - S IH0 F"},
	{"text":"NAST","phonemes":"N AE1 S T"},
	{"text":"NAST'S","phonemes":"N AE1 S T S"},
	{"text":"NASTA","phonemes":"N AE1 - S T AH0"},
	{"text":"NASTASI","phonemes":"N AA0 - S T AA1 - S IY0"},
	{"text":"NASTIER","phonemes":"N AE1 - S T IY0 - ER0"},
	{"text":"NASTIEST","phonemes":"N AE1 - S T IY0 - AH0 S T"},
	{"text":"NASTINESS","phonemes":"N AE1 - S T IY0 - N AH0 S"},
	{"text":"NASTY","phonemes":"N AE1 - S T IY0"},
	{"text":"NASWORTHY","phonemes":"N AE1 S - W ER0 - DH IY0"},
	{"text":"NAT","phonemes":"N AE1 T"},
	{"text":"NATA","phonemes":"N AA1 - T AH0"},
	{"text":"NATAL","phonemes":"N EY1 - T AH0 L"},
	{"text":"NATAL(2)","phonemes":"N AH0 - T AA1 L"},
	{"text":"NATALA","phonemes":"N AA0 - T AA1 - L AH0"},
	{"text":"NATALE","phonemes":"N AA0 - T AA1 - L IY0"},
	{"text":"NATALI","phonemes":"N AA0 - T AA1 - L IY0"},
	{"text":"NATALIA","phonemes":"N AH0 - T AA1 - L Y AH0"},
	{"text":"NATALIE","phonemes":"N AE1 - T AH0 - L IY0"},
	{"text":"NATALLE","phonemes":"N AH0 - T AA1 - L EY0"},
	{"text":"NATALLE'S","phonemes":"N AH0 - T AA1 - L EY0 Z"},
	{"text":"NATAN","phonemes":"N EY1 - T AH0 N"},
	{"text":"NATASHA","phonemes":"N AH0 - T AA1 - SH AH0"},
	{"text":"NATASHA'S","phonemes":"N AH0 - T AA1 - SH AH0 Z"},
	{"text":"NATASHA'S(2)","phonemes":"N AH0 - T AE1 - SH AH0 Z"},
	{"text":"NATASHA(2)","phonemes":"N AH0 - T AE1 - SH AH0"},
	{"text":"NATCHER","phonemes":"N AE1 - CH ER0"},
	{"text":"NATCHEZ","phonemes":"N AE1 - CH EH2 Z"},
	{"text":"NATCHEZ'","phonemes":"N AE1 - CH EH2 Z"},
	{"text":"NATCHEZ'S","phonemes":"N AE1 - CH EH2 - Z IH0 Z"},
	{"text":"NATE","phonemes":"N EY1 T"},
	{"text":"NATEC'S","phonemes":"N EY1 - T EH2 K S"},
	{"text":"NATH","phonemes":"N AE1 TH"},
	{"text":"NATHALIA","phonemes":"N AH0 - TH AE1 - L IY0 - AH0"},
	{"text":"NATHALIE","phonemes":"N AE1 - T AH0 - L IY0"},
	{"text":"NATHAN","phonemes":"N EY1 - TH AH0 N"},
	{"text":"NATHAN'S","phonemes":"N EY1 - TH AH0 N Z"},
	{"text":"NATHANAEL","phonemes":"N AE1 - TH AH0 - N EY2 L"},
	{"text":"NATHANIA","phonemes":"N AH0 - TH AE1 - N IY0 - AH0"},
	{"text":"NATHANIEL","phonemes":"N AH0 - TH AE1 - N Y AH0 L"},
	{"text":"NATHANSON","phonemes":"N AE1 - TH AH0 N - S AH0 N"},
	{"text":"NATHE","phonemes":"N EY1 DH"},
	{"text":"NATHENE","phonemes":"N AH0 - TH IY1 N"},
	{"text":"NATICK","phonemes":"N EY1 - T IH0 K"},
	{"text":"NATION","phonemes":"N EY1 - SH AH0 N"},
	{"text":"NATION'S","phonemes":"N EY1 - SH AH0 N Z"},
	{"text":"NATIONAIR","phonemes":"N EY1 - SH AH0 - N EH1 R"},
	{"text":"NATIONAL","phonemes":"N AE1 - SH AH0 - N AH0 L"},
	{"text":"NATIONAL'S","phonemes":"N AE1 - SH AH0 - N AH0 L Z"},
	{"text":"NATIONAL'S(2)","phonemes":"N AE1 SH - N AH0 L Z"},
	{"text":"NATIONAL(2)","phonemes":"N AE1 SH - N AH0 L"},
	{"text":"NATIONALE","phonemes":"N AE1 - SH AH0 - N AE2 - L EY0"},
	{"text":"NATIONALE(2)","phonemes":"N AE1 - SH AH0 - N AH0 L"},
	{"text":"NATIONALES","phonemes":"N AE2 - SH AH0 - N AA1 - L EH0 S"},
	{"text":"NATIONALISM","phonemes":"N AE1 - SH AH0 N - AH0 - L IH2 - Z AH0 M"},
	{"text":"NATIONALIST","phonemes":"N AE1 - SH AH0 N - AH0 - L AH0 S T"},
	{"text":"NATIONALIST(2)","phonemes":"N AE1 - SH AH0 N - AH0 - L IH0 S T"},
	{"text":"NATIONALIST(3)","phonemes":"N AE1 SH - N AH0 - L AH0 S T"},
	{"text":"NATIONALIST(4)","phonemes":"N AE1 SH - N AH0 - L IH0 S T"},
	{"text":"NATIONALISTIC","phonemes":"N AE2 - SH AH0 N - AH0 - L IH1 - S T IH0 K"},
	{"text":"NATIONALISTIC(2)","phonemes":"N AE2 SH - N AH0 - L IH1 - S T IH0 K"},
	{"text":"NATIONALISTS","phonemes":"N AE1 - SH AH0 N - AH0 - L IH0 S T S"},
	{"text":"NATIONALISTS(2)","phonemes":"N AE1 - SH AH0 N - AH0 - L IH0 S S"},
	{"text":"NATIONALISTS(3)","phonemes":"N AE1 SH - N AH0 - L IH0 S T S"},
	{"text":"NATIONALISTS(4)","phonemes":"N AE1 SH - N AH0 - L IH0 S S"},
	{"text":"NATIONALISTS(5)","phonemes":"N AE1 - SH AH0 N - AH0 - L IH0 S"},
	{"text":"NATIONALISTS(6)","phonemes":"N AE1 SH - N AH0 - L IH0 S"},
	{"text":"NATIONALITIES","phonemes":"N AE2 - SH AH0 - N AE1 - L IH0 - T IY0 Z"},
	{"text":"NATIONALITY","phonemes":"N AE2 - SH AH0 - N AE1 - L AH0 - T IY0"},
	{"text":"NATIONALITY(2)","phonemes":"N AE2 - SH AH0 - N AE1 - L IH0 - T IY0"},
	{"text":"NATIONALIZATION","phonemes":"N AE2 - SH AH0 N - AH0 - L AH0 - Z EY1 - SH AH0 N"},
	{"text":"NATIONALIZATION(2)","phonemes":"N AE2 SH - N AH0 - L AH0 - Z EY1 - SH AH0 N"},
	{"text":"NATIONALIZATIONS","phonemes":"N AE2 - SH AH0 N - AH0 - L AH0 - Z EY1 - SH AH0 N Z"},
	{"text":"NATIONALIZATIONS(2)","phonemes":"N AE2 SH - N AH0 - L AH0 - Z EY1 - SH AH0 N Z"},
	{"text":"NATIONALIZE","phonemes":"N AE1 - SH AH0 N - AH0 - L AY2 Z"},
	{"text":"NATIONALIZE(2)","phonemes":"N AE1 SH - N AH0 - L AY2 Z"},
	{"text":"NATIONALIZED","phonemes":"N AE1 - SH AH0 N - AH0 - L AY2 Z D"},
	{"text":"NATIONALIZED(2)","phonemes":"N AE1 SH - N AH0 - L AY2 Z D"},
	{"text":"NATIONALIZING","phonemes":"N AE1 - SH AH0 N - AH0 - L AY2 - Z IH0 NG"},
	{"text":"NATIONALIZING(2)","phonemes":"N AE1 SH - N AH0 - L AY2 - Z IH0 NG"},
	{"text":"NATIONALLY","phonemes":"N AE1 - SH AH0 N - AH0 - L IY0"},
	{"text":"NATIONALLY(2)","phonemes":"N AE1 SH - N AH0 - L IY0"},
	{"text":"NATIONALS","phonemes":"N AE1 - SH AH0 - N AH0 L Z"},
	{"text":"NATIONALS(2)","phonemes":"N AE1 SH - N AH0 L Z"},
	{"text":"NATIONHOOD","phonemes":"N EY1 - SH AH0 N - HH UH2 D"},
	{"text":"NATIONS","phonemes":"N EY1 - SH AH0 N Z"},
	{"text":"NATIONS'","phonemes":"N EY1 - SH AH0 N Z"},
	{"text":"NATIONSBANC","phonemes":"N EY1 - SH AH0 N Z - B AE2 NG K"},
	{"text":"NATIONSBANC'S","phonemes":"N EY1 - SH AH0 N Z - B AE2 NG K"},
	{"text":"NATIONSBANC'S(2)","phonemes":"N EY1 - SH AH0 N Z - B AA2 NG K"},
	{"text":"NATIONSBANC(2)","phonemes":"N EY1 - SH AH0 N Z - B AA2 NG K"},
	{"text":"NATIONSBANK","phonemes":"N EY1 - SH AH0 N Z - B AE2 NG K"},
	{"text":"NATIONSBANK'S","phonemes":"N EY1 - SH AH0 N Z - B AE2 NG K S"},
	{"text":"NATIONWIDE","phonemes":"N EY1 - SH AH0 N - W AY1 D"},
	{"text":"NATIONWIDE'S","phonemes":"N EY1 - SH AH0 N - W AY1 D Z"},
	{"text":"NATIVE","phonemes":"N EY1 - T IH0 V"},
	{"text":"NATIVES","phonemes":"N EY1 - T IH0 V Z"},
	{"text":"NATIVIDAD","phonemes":"N AH0 - T IH0 - V IH0 - D AA1 D"},
	{"text":"NATIVISM","phonemes":"N EY1 - T IH0 - V IH2 - Z AH0 M"},
	{"text":"NATIVIST","phonemes":"N EY1 - T IH0 - V IH2 S T"},
	{"text":"NATIVITY","phonemes":"N AH0 - T IH1 - V AH0 - T IY0"},
	{"text":"NATO","phonemes":"N EY1 - T OW0"},
	{"text":"NATO'S","phonemes":"N EY1 - T OW0 Z"},
	{"text":"NATOLI","phonemes":"N AA0 - T OW1 - L IY0"},
	{"text":"NATOMAS","phonemes":"N EY2 - T OW1 - M AH0 Z"},
	{"text":"NATS","phonemes":"N AE1 T S"},
	{"text":"NATSIOS","phonemes":"N AE1 T - S IY0 - OW0 S"},
	{"text":"NATTER","phonemes":"N AE1 - T ER0"},
	{"text":"NATTERING","phonemes":"N AE1 - T ER0 - IH0 NG"},
	{"text":"NATTIE","phonemes":"N AE1 - T IY0"},
	{"text":"NATTILY","phonemes":"N AE1 - T AH0 - L IY0"},
	{"text":"NATTY","phonemes":"N AE1 - T IY0"},
	{"text":"NATUNA","phonemes":"N AH0 - T UW1 - N AH0"},
	{"text":"NATURAL","phonemes":"N AE1 - CH ER0 - AH0 L"},
	{"text":"NATURAL'S","phonemes":"N AE1 - CH ER0 - AH0 L Z"},
	{"text":"NATURAL'S(2)","phonemes":"N AE1 - CH R AH0 L Z"},
	{"text":"NATURAL(2)","phonemes":"N AE1 - CH R AH0 L"},
	{"text":"NATURALISM","phonemes":"N AE1 - CH ER0 - AH0 - L IH2 - Z AH0 M"},
	{"text":"NATURALISM(2)","phonemes":"N AE1 - CH R AH0 - L IH2 - Z AH0 M"},
	{"text":"NATURALIST","phonemes":"N AE1 - CH ER0 - AH0 - L AH0 S T"},
	{"text":"NATURALIST(2)","phonemes":"N AE1 - CH R AH0 - L AH0 S T"},
	{"text":"NATURALISTIC","phonemes":"N AE2 - CH ER0 - AH0 - L IH1 - S T IH0 K"},
	{"text":"NATURALISTIC(2)","phonemes":"N AE2 - CH R AH0 - L IH1 - S T IH0 K"},
	{"text":"NATURALISTS","phonemes":"N AE1 - CH ER0 - AH0 - L IH0 S T S"},
	{"text":"NATURALISTS(2)","phonemes":"N AE1 - CH ER0 - AH0 - L IH0 S S"},
	{"text":"NATURALISTS(3)","phonemes":"N AE1 - CH R AH0 - L IH0 S T S"},
	{"text":"NATURALISTS(4)","phonemes":"N AE1 - CH R AH0 - L IH0 S S"},
	{"text":"NATURALISTS(5)","phonemes":"N AE1 - CH ER0 - AH0 - L IH0 S"},
	{"text":"NATURALISTS(6)","phonemes":"N AE1 - CH R AH0 - L IH0 S"},
	{"text":"NATURALIZATION","phonemes":"N AE1 - CH ER0 - AH0 - L AH0 - Z EY1 - SH AH0 N"},
	{"text":"NATURALIZATION(2)","phonemes":"N AE1 - CH R AH0 - L AH0 - Z EY1 - SH AH0 N"},
	{"text":"NATURALIZE","phonemes":"N AE1 - CH ER0 - AH0 - L AY2 Z"},
	{"text":"NATURALIZE(2)","phonemes":"N AE1 - CH R AH0 - L AY2 Z"},
	{"text":"NATURALIZED","phonemes":"N AE1 - CH ER0 - AH0 - L AY2 Z D"},
	{"text":"NATURALIZED(2)","phonemes":"N AE1 - CH R AH0 - L AY2 Z D"},
	{"text":"NATURALLY","phonemes":"N AE1 - CH ER0 - AH0 - L IY0"},
	{"text":"NATURALLY(2)","phonemes":"N AE1 - CH R AH0 - L IY0"},
	{"text":"NATURE","phonemes":"N EY1 - CH ER0"},
	{"text":"NATURE'S","phonemes":"N EY1 - CH ER0 Z"},
	{"text":"NATURED","phonemes":"N EY1 - CH ER0 D"},
	{"text":"NATUREDLY","phonemes":"N EY1 - CH ER0 D - L IY0"},
	{"text":"NATURES","phonemes":"N EY1 - CH ER0 Z"},
	{"text":"NATWEST","phonemes":"N AE2 T - W EH1 S T"},
	{"text":"NATWEST'S","phonemes":"N AE2 T - W EH1 S T S"},
	{"text":"NATZKE","phonemes":"N AE1 T S - K IY0"},
	{"text":"NAU","phonemes":"N OW1"},
	{"text":"NAUER","phonemes":"N AW1 - ER0"},
	{"text":"NAUERT","phonemes":"N AW1 - ER0 T"},
	{"text":"NAUGATUCK","phonemes":"N AO1 - G AH0 - T AH2 K"},
	{"text":"NAUGHT","phonemes":"N AO1 T"},
	{"text":"NAUGHTON","phonemes":"N AO1 - T AH0 N"},
	{"text":"NAUGHTY","phonemes":"N AO1 - T IY0"},
	{"text":"NAUGLE","phonemes":"N AO1 - G AH0 L"},
	{"text":"NAUGLES","phonemes":"N AO1 - G AH0 L Z"},
	{"text":"NAULT","phonemes":"N AO1 L T"},
	{"text":"NAUMAN","phonemes":"N AW1 - M AH0 N"},
	{"text":"NAUMANN","phonemes":"N AW1 - M AH0 N"},
	{"text":"NAUS","phonemes":"N AO1 Z"},
	{"text":"NAUSEA","phonemes":"N AO1 - Z IY0 - AH0"},
	{"text":"NAUSEAM","phonemes":"N AW1 - Z IY2 M"},
	{"text":"NAUSEATE","phonemes":"N AO1 - Z IY0 - EY2 T"},
	{"text":"NAUSEATED","phonemes":"N AO1 - Z IY0 - EY2 - T AH0 D"},
	{"text":"NAUSEATING","phonemes":"N AO1 - ZH IY0 - EY2 - T IH0 NG"},
	{"text":"NAUSEOUS","phonemes":"N AO1 - SH AH0 S"},
	{"text":"NAUSS","phonemes":"N AO1 S"},
	{"text":"NAUTA","phonemes":"N AA0 - UW1 - T AH0"},
	{"text":"NAUTICAL","phonemes":"N AO1 - T AH0 - K AH0 L"},
	{"text":"NAUTILUS","phonemes":"N AO1 - T AH0 - L AH0 S"},
	{"text":"NAUTILUS'S","phonemes":"N AO1 - T AH0 - L AH0 - S IH0 Z"},
	{"text":"NAV","phonemes":"N AE1 V"},
	{"text":"NAVA","phonemes":"N AA1 - V AH0"},
	{"text":"NAVAJO","phonemes":"N AA1 - V AH0 - HH OW2"},
	{"text":"NAVAJO(2)","phonemes":"N AE1 - V AH0 - HH OW2"},
	{"text":"NAVAJOS","phonemes":"N AA1 - V AH0 - HH OW2 Z"},
	{"text":"NAVAJOS(2)","phonemes":"N AE1 - V AH0 - HH OW2 Z"},
	{"text":"NAVAL","phonemes":"N EY1 - V AH0 L"},
	{"text":"NAVAR","phonemes":"N AA0 - V AA1 R"},
	{"text":"NAVARETTE","phonemes":"N AE1 - V ER0 - EH2 T"},
	{"text":"NAVARRA","phonemes":"N AA0 - V AA1 - R AH0"},
	{"text":"NAVARRE","phonemes":"N AA0 - V AA1 R"},
	{"text":"NAVARRETE","phonemes":"N AE1 - V ER0 - IY2 T"},
	{"text":"NAVARRETTE","phonemes":"N AE1 - V ER0 - EH2 T"},
	{"text":"NAVARRO","phonemes":"N AH0 - V AA1 - R OW0"},
	{"text":"NAVAS","phonemes":"N AA1 - V AH0 S"},
	{"text":"NAVCOM","phonemes":"N AE1 V - K AA2 M"},
	{"text":"NAVE","phonemes":"N EY1 V"},
	{"text":"NAVEL","phonemes":"N EY1 - V AH0 L"},
	{"text":"NAVELLIER","phonemes":"N AH0 - V EH1 L - Y ER0"},
	{"text":"NAVICKAS","phonemes":"N AA0 - V IY1 - K AA0 Z"},
	{"text":"NAVIES","phonemes":"N EY1 - V IY0 Z"},
	{"text":"NAVIGABLE","phonemes":"N AE1 - V AH0 - G AH0 - B AH0 L"},
	{"text":"NAVIGATE","phonemes":"N AE1 - V AH0 - G EY2 T"},
	{"text":"NAVIGATED","phonemes":"N AE1 - V AH0 - G EY2 - T IH0 D"},
	{"text":"NAVIGATING","phonemes":"N AE1 - V AH0 - G EY2 - T IH0 NG"},
	{"text":"NAVIGATION","phonemes":"N AE1 - V AH0 - G EY1 - SH AH0 N"},
	{"text":"NAVIGATION(2)","phonemes":"N AE2 - V AH0 - G EY1 - SH AH0 N"},
	{"text":"NAVIGATIONAL","phonemes":"N AE2 - V AH0 - G EY1 - SH AH0 - N AH0 L"},
	{"text":"NAVIGATOR","phonemes":"N AE1 - V AH0 - G EY2 - T ER0"},
	{"text":"NAVIGATORS","phonemes":"N AE1 - V AH0 - G EY2 - T ER0 Z"},
	{"text":"NAVIN","phonemes":"N AA0 - V IY1 N"},
	{"text":"NAVIN-CHANDR","phonemes":"N AA1 - V IH2 N - CH AA1 N - D ER0"},
	{"text":"NAVIN-CHANDRA","phonemes":"N AA1 - V IH2 N - CH AA1 N - D R AH0"},
	{"text":"NAVIS","phonemes":"N AA1 - V IH0 S"},
	{"text":"NAVISTAR","phonemes":"N AE1 - V IH0 - S T AA2 R"},
	{"text":"NAVLAB","phonemes":"N AE1 V - L AE0 B"},
	{"text":"NAVRATILOVA","phonemes":"N AE0 - V R AE2 - T IH0 - L OW1 - V AH0"},
	{"text":"NAVRATILOVA'S","phonemes":"N AE0 - V R AE2 - T IH0 - L OW1 - V AH0 Z"},
	{"text":"NAVSTAR","phonemes":"N AE1 V - S T AA2 R"},
	{"text":"NAVY","phonemes":"N EY1 - V IY0"},
	{"text":"NAVY'S","phonemes":"N EY1 - V IY0 Z"},
	{"text":"NAW","phonemes":"N AA1"},
	{"text":"NAWROCKI","phonemes":"N AA0 - V R OW1 T S - K IY0"},
	{"text":"NAWROT","phonemes":"N AO1 - R AH0 T"},
	{"text":"NAY","phonemes":"N EY1"},
	{"text":"NAYDEN","phonemes":"N EY1 - D IH0 N"},
	{"text":"NAYLOR","phonemes":"N EY1 - L ER0"},
	{"text":"NAYS","phonemes":"N EY1 Z"},
	{"text":"NAYSAYER","phonemes":"N EY2 - S EY1 - ER0"},
	{"text":"NAYSAYERS","phonemes":"N EY2 - S EY1 - ER0 Z"},
	{"text":"NAYYAR","phonemes":"N EY1 - Y AA2 R"},
	{"text":"NAZAR","phonemes":"N AA0 - Z AA1 R"},
	{"text":"NAZARBAYEV","phonemes":"N AA2 - Z AH0 R - B AY1 - Y EH0 V"},
	{"text":"NAZARETH","phonemes":"N AE1 - Z AH0 - R IH0 TH"},
	{"text":"NAZARIAN","phonemes":"N AH0 - Z EH1 - R IY0 - AH0 N"},
	{"text":"NAZARIO","phonemes":"N AA0 - Z AA1 - R IY0 - OW0"},
	{"text":"NAZER","phonemes":"N EY1 - Z ER0"},
	{"text":"NAZER'S","phonemes":"N EY1 - Z ER0 Z"},
	{"text":"NAZI","phonemes":"N AA1 T - S IY0"},
	{"text":"NAZI'S","phonemes":"N AA1 T - S IY0 Z"},
	{"text":"NAZIONALE","phonemes":"N AA0 T - S IY0 - OW0 - N AA1 - L IY0"},
	{"text":"NAZIS","phonemes":"N AA1 T - S IY0 Z"},
	{"text":"NAZISM","phonemes":"N AE1 - Z IH0 - Z AH0 M"},
	{"text":"NAZZARO","phonemes":"N AA0 T - S AA1 - R OW0"},
	{"text":"NDAU","phonemes":"EH0 N - D AW1"},
	{"text":"NE","phonemes":"N IY1"},
	{"text":"NE'ER","phonemes":"N EH1 R"},
	{"text":"NE(2)","phonemes":"N AO2 R TH - IY1 S T"},
	{"text":"NE(3)","phonemes":"EH1 - N IY1"},
	{"text":"NE(4)","phonemes":"N EY1"},
	{"text":"NEACE","phonemes":"N IY1 S"},
	{"text":"NEAD","phonemes":"N IY1 D"},
	{"text":"NEAGLE","phonemes":"N IY1 - G AH0 L"},
	{"text":"NEAL","phonemes":"N IY1 L"},
	{"text":"NEAL'S","phonemes":"N IY1 L Z"},
	{"text":"NEALA","phonemes":"N IY1 - L AH0"},
	{"text":"NEALE","phonemes":"N IY1 L"},
	{"text":"NEALEY","phonemes":"N IY1 - L IY0"},
	{"text":"NEALIS","phonemes":"N IY1 - L IH0 S"},
	{"text":"NEALL","phonemes":"N IY1 L"},
	{"text":"NEALON","phonemes":"N IY1 - L AH0 N"},
	{"text":"NEALSON","phonemes":"N IY1 L - S AH0 N"},
	{"text":"NEALY","phonemes":"N IY1 - L IY0"},
	{"text":"NEANDERTHAL","phonemes":"N IY0 - AE1 N - D ER0 - TH AO2 L"},
	{"text":"NEANDERTHALS","phonemes":"N IY0 - AE1 N - D ER0 - TH AO2 L Z"},
	{"text":"NEAPOLITAN","phonemes":"N IY2 - AH0 - P AA1 - L AH0 - T AH0 N"},
	{"text":"NEAR","phonemes":"N IH1 R"},
	{"text":"NEARBY","phonemes":"N IH1 R - B AY1"},
	{"text":"NEARED","phonemes":"N IH1 R D"},
	{"text":"NEARER","phonemes":"N IH1 - R ER0"},
	{"text":"NEAREST","phonemes":"N IH1 - R AH0 S T"},
	{"text":"NEARHOOD","phonemes":"N IH1 R - HH UH0 D"},
	{"text":"NEARING","phonemes":"N IH1 - R IH0 NG"},
	{"text":"NEARLY","phonemes":"N IH1 R - L IY0"},
	{"text":"NEARS","phonemes":"N IH1 R Z"},
	{"text":"NEARSIGHTED","phonemes":"N IY1 R - S AY2 - T IH0 D"},
	{"text":"NEARSIGHTEDNESS","phonemes":"N IY1 R - S AY2 - T IH0 D - N AH0 S"},
	{"text":"NEARY","phonemes":"N IH1 - R IY0"},
	{"text":"NEAS","phonemes":"N IY1 Z"},
	{"text":"NEASE","phonemes":"N IY1 Z"},
	{"text":"NEAT","phonemes":"N IY1 T"},
	{"text":"NEATER","phonemes":"N IY1 - T ER0"},
	{"text":"NEATEST","phonemes":"N IY1 - T AH0 S T"},
	{"text":"NEATHERY","phonemes":"N EH1 - TH ER0 - IY0"},
	{"text":"NEATLY","phonemes":"N IY1 T - L IY0"},
	{"text":"NEATNESS","phonemes":"N IY1 T - N AH0 S"},
	{"text":"NEAULT","phonemes":"N OW1"},
	{"text":"NEAVE","phonemes":"N IY1 V"},
	{"text":"NEAVES","phonemes":"N IY1 V Z"},
	{"text":"NEBEKER","phonemes":"N EH1 - B IH0 - K ER0"},
	{"text":"NEBEL","phonemes":"N EH1 - B AH0 L"},
	{"text":"NEBERGALL","phonemes":"N IY1 - B ER0 - G AH0 L"},
	{"text":"NEBLETT","phonemes":"N EH1 - B L IH0 T"},
	{"text":"NEBRASKA","phonemes":"N AH0 - B R AE1 S - K AH0"},
	{"text":"NEBRASKA'S","phonemes":"N AH0 - B R AE1 S - K AH0 Z"},
	{"text":"NEBRASKAN","phonemes":"N AH0 - B R AE1 S - K AH0 N"},
	{"text":"NEBRASKANS","phonemes":"N AH0 - B R AE1 S - K AH0 N Z"},
	{"text":"NEBULA","phonemes":"N EH1 - B Y AH0 - L AH0"},
	{"text":"NEBULOUS","phonemes":"N EH1 - B Y AH0 - L AH0 S"},
	{"text":"NEC","phonemes":"N EH1 K"},
	{"text":"NECAISE","phonemes":"N EH1 - K AY0 S"},
	{"text":"NECCI","phonemes":"N EH1 - CH IY0"},
	{"text":"NECESSARILY","phonemes":"N EH2 - S AH0 - S EH1 - R AH0 - L IY0"},
	{"text":"NECESSARY","phonemes":"N EH1 - S AH0 - S EH2 - R IY0"},
	{"text":"NECESSITATE","phonemes":"N AH0 - S EH1 - S AH0 - T EY2 T"},
	{"text":"NECESSITATED","phonemes":"N AH0 - S EH1 - S AH0 - T EY2 - T AH0 D"},
	{"text":"NECESSITATES","phonemes":"N AH0 - S EH1 - S AH0 - T EY2 T S"},
	{"text":"NECESSITATING","phonemes":"N AH0 - S EH1 - S IH0 - T EY2 - T IH0 NG"},
	{"text":"NECESSITIES","phonemes":"N AH0 - S EH1 - S IH0 - T IY0 Z"},
	{"text":"NECESSITY","phonemes":"N AH0 - S EH1 - S AH0 - T IY0"},
	{"text":"NECESSITY(2)","phonemes":"N AH0 - S EH1 - S IH0 - T IY0"},
	{"text":"NECHAYEV","phonemes":"N EH2 - CH AY1 - EH0 V"},
	{"text":"NECHYBA","phonemes":"N EH2 - CH IY1 - B AH0"},
	{"text":"NECK","phonemes":"N EH1 K"},
	{"text":"NECKED","phonemes":"N EH1 K T"},
	{"text":"NECKER","phonemes":"N EH1 - K ER0"},
	{"text":"NECKLACE","phonemes":"N EH1 K - L AH0 S"},
	{"text":"NECKLACES","phonemes":"N EH1 K - L AH0 - S IH0 Z"},
	{"text":"NECKLACING","phonemes":"N EH1 K - L AH0 - S IH0 NG"},
	{"text":"NECKS","phonemes":"N EH1 K S"},
	{"text":"NECKTIE","phonemes":"N EH1 K - T AY2"},
	{"text":"NECKTIES","phonemes":"N EH1 K - T AY2 Z"},
	{"text":"NECKWEAR","phonemes":"N EH1 K - W EH2 R"},
	{"text":"NECO","phonemes":"N IY1 - K OW0"},
	{"text":"NECO'S","phonemes":"N IY1 - K OW0 Z"},
	{"text":"NECROMANCY","phonemes":"N EH1 - K R AH0 - M AE2 N - S IY0"},
	{"text":"NECROPOLIS","phonemes":"N AH0 - K R AA1 - P AH0 - L AH0 S"},
	{"text":"NECROSIS","phonemes":"N AH0 - K R OW1 - S AH0 S"},
	{"text":"NECTAR","phonemes":"N EH1 K - T ER0"},
	{"text":"NECULA","phonemes":"N EH1 - K Y UW0 - L AH0"},
	{"text":"NED","phonemes":"N EH1 D"},
	{"text":"NED'S","phonemes":"N EH1 D Z"},
	{"text":"NEDA","phonemes":"N EY1 - D AH0"},
	{"text":"NEDD","phonemes":"N EH1 D"},
	{"text":"NEDDA","phonemes":"N EH1 - D AH0"},
	{"text":"NEDDICK","phonemes":"N EH1 - D IH0 K"},
	{"text":"NEDDO","phonemes":"N EH1 - D OW0"},
	{"text":"NEDEAU","phonemes":"N IH0 - D OW1"},
	{"text":"NEDERLAND","phonemes":"N EH1 - D ER0 - L AH0 N D"},
	{"text":"NEDERLANDEN","phonemes":"N EH1 - D ER0 - L AE2 N - D AH0 N"},
	{"text":"NEDERLANDER","phonemes":"N EH1 - D ER0 - L AE2 N - D ER0"},
	{"text":"NEDERLANDSCHE","phonemes":"N EH2 - D ER0 - L AE1 N D - SH IY0"},
	{"text":"NEDERLANDSE","phonemes":"N EH2 - D ER0 - L AE1 N D - S IY0"},
	{"text":"NEDLLOYD","phonemes":"N EH1 - D AH0 - L OY2 D"},
	{"text":"NEDLLOYD(2)","phonemes":"N EH1 D - L OY2 D"},
	{"text":"NEDROW","phonemes":"N EH1 D - R OW0"},
	{"text":"NEDVED","phonemes":"N EH1 D - V AH0 D"},
	{"text":"NEDVED(2)","phonemes":"N EH1 D - V EH2 D"},
	{"text":"NEE","phonemes":"N IY1"},
	{"text":"NEEB","phonemes":"N IY1 B"},
	{"text":"NEECE","phonemes":"N IY1 S"},
	{"text":"NEECO","phonemes":"N IY1 - K OW0"},
	{"text":"NEED","phonemes":"N IY1 D"},
	{"text":"NEEDED","phonemes":"N IY1 - D AH0 D"},
	{"text":"NEEDED(2)","phonemes":"N IY1 - D IH0 D"},
	{"text":"NEEDELMAN","phonemes":"N IY1 - D AH0 L - M AH0 N"},
	{"text":"NEEDFUL","phonemes":"N IY1 D - F AH0 L"},
	{"text":"NEEDHAM","phonemes":"N IY1 - D AH0 M"},
	{"text":"NEEDHAM'S","phonemes":"N IY1 - D AH0 M Z"},
	{"text":"NEEDIEST","phonemes":"N IY1 - D IY0 - IH0 S T"},
	{"text":"NEEDING","phonemes":"N IY1 - D IH0 NG"},
	{"text":"NEEDLE","phonemes":"N IY1 - D AH0 L"},
	{"text":"NEEDLED","phonemes":"N IY1 - D AH0 L D"},
	{"text":"NEEDLEFISH","phonemes":"N IY1 - D AH0 L - F IH2 SH"},
	{"text":"NEEDLELIKE","phonemes":"N IY1 - D AH0 L - L AY2 K"},
	{"text":"NEEDLEMAN","phonemes":"N IY1 - D AH0 L - M AH0 N"},
	{"text":"NEEDLEPOINT","phonemes":"N IY1 - D AH0 L - P OY2 N T"},
	{"text":"NEEDLER","phonemes":"N IY1 - D AH0 - L ER0"},
	{"text":"NEEDLER(2)","phonemes":"N IY1 D - L ER0"},
	{"text":"NEEDLES","phonemes":"N IY1 - D AH0 L Z"},
	{"text":"NEEDLESS","phonemes":"N IY1 D - L AH0 S"},
	{"text":"NEEDLESSLY","phonemes":"N IY1 D - L AH0 S - L IY0"},
	{"text":"NEEDLEWORK","phonemes":"N IY1 - D AH0 L - W ER2 K"},
	{"text":"NEEDLING","phonemes":"N IY1 D - L IH0 NG"},
	{"text":"NEEDN'T","phonemes":"N IY1 - D AH0 N T"},
	{"text":"NEEDS","phonemes":"N IY1 D Z"},
	{"text":"NEEDY","phonemes":"N IY1 - D IY0"},
	{"text":"NEEF","phonemes":"N IY1 F"},
	{"text":"NEEL","phonemes":"N IY1 L"},
	{"text":"NEELD","phonemes":"N IY1 L D"},
	{"text":"NEELEY","phonemes":"N IY1 - L IY0"},
	{"text":"NEELS","phonemes":"N IY1 L Z"},
	{"text":"NEELY","phonemes":"N IY1 - L IY0"},
	{"text":"NEEMAN","phonemes":"N IY1 - M AH0 N"},
	{"text":"NEENAN","phonemes":"N IY1 - N AH0 N"},
	{"text":"NEEPER","phonemes":"N IY1 - P ER0"},
	{"text":"NEER","phonemes":"N IH1 R"},
	{"text":"NEES","phonemes":"N IY1 Z"},
	{"text":"NEESE","phonemes":"N IY1 Z"},
	{"text":"NEESON","phonemes":"N IY1 - S AH0 N"},
	{"text":"NEET","phonemes":"N IY1 T"},
	{"text":"NEFARIOUS","phonemes":"N AH0 - F EH1 - R IY0 - AH0 S"},
	{"text":"NEFF","phonemes":"N EH1 F"},
	{"text":"NEFT","phonemes":"N EH1 F T"},
	{"text":"NEFTEGORSK","phonemes":"N EH1 F - T IH0 - G AO2 R S K"},
	{"text":"NEG","phonemes":"N EH1 G"},
	{"text":"NEGARA","phonemes":"N EH0 - G AA1 - R AH0"},
	{"text":"NEGATE","phonemes":"N IH0 - G EY1 T"},
	{"text":"NEGATED","phonemes":"N IY1 - G EY0 - T IH0 D"},
	{"text":"NEGATED(2)","phonemes":"N IH0 - G EY1 - T AH0 D"},
	{"text":"NEGATES","phonemes":"N IH0 - G EY1 T S"},
	{"text":"NEGATING","phonemes":"N IH0 - G EY1 - T IH0 NG"},
	{"text":"NEGATION","phonemes":"N AH0 - G EY1 - SH AH0 N"},
	{"text":"NEGATIVE","phonemes":"N EH1 - G AH0 - T IH0 V"},
	{"text":"NEGATIVELY","phonemes":"N EH1 - G AH0 - T IH0 V - L IY0"},
	{"text":"NEGATIVES","phonemes":"N EH1 - G AH0 - T IH0 V Z"},
	{"text":"NEGATIVISM","phonemes":"N EH1 - G AH0 - T IH0 - V IH2 - Z AH0 M"},
	{"text":"NEGATIVITY","phonemes":"N EH2 - G AH0 - T IH1 - V AH0 - T IY0"},
	{"text":"NEGATRON","phonemes":"N EH1 - G AH0 - T R AA0 N"},
	{"text":"NEGATRONS","phonemes":"N EH1 - G AH0 - T R AA0 N Z"},
	{"text":"NEGENT","phonemes":"N EH1 - G AH0 N T"},
	{"text":"NEGENT(2)","phonemes":"N EH1 - JH AH0 N T"},
	{"text":"NEGEV","phonemes":"N EH1 - G EH2 V"},
	{"text":"NEGLECT","phonemes":"N AH0 - G L EH1 K T"},
	{"text":"NEGLECT(2)","phonemes":"N IH0 - G L EH1 K T"},
	{"text":"NEGLECTED","phonemes":"N AH0 - G L EH1 K - T AH0 D"},
	{"text":"NEGLECTED(2)","phonemes":"N IH0 - G L EH1 K - T IH0 D"},
	{"text":"NEGLECTFUL","phonemes":"N IH0 - G L EH1 K T - F AH0 L"},
	{"text":"NEGLECTING","phonemes":"N IH0 - G L EH1 K - T IH0 NG"},
	{"text":"NEGLECTS","phonemes":"N IH0 - G L EH1 K T S"},
	{"text":"NEGLEY","phonemes":"N EH1 G - L IY0"},
	{"text":"NEGLIA","phonemes":"N EH1 G - L IY0 - AH0"},
	{"text":"NEGLIGENCE","phonemes":"N EH1 G - L AH0 - JH AH0 N S"},
	{"text":"NEGLIGENCE(2)","phonemes":"N EH1 G - L IH0 - JH AH0 N S"},
	{"text":"NEGLIGENT","phonemes":"N EH1 G - L AH0 - JH AH0 N T"},
	{"text":"NEGLIGENT(2)","phonemes":"N EH1 G - L IH0 - JH AH0 N T"},
	{"text":"NEGLIGENTLY","phonemes":"N EH1 G - L IH0 - JH AH0 N T - L IY0"},
	{"text":"NEGLIGIBLE","phonemes":"N EH1 G - L AH0 - JH AH0 - B AH0 L"},
	{"text":"NEGLIGIBLE(2)","phonemes":"N EH1 G - L IH0 - JH AH0 - B AH0 L"},
	{"text":"NEGOTIABLE","phonemes":"N AH0 - G OW1 - SH AH0 - B AH0 L"},
	{"text":"NEGOTIATE","phonemes":"N AH0 - G OW1 - SH IY0 - EY2 T"},
	{"text":"NEGOTIATE(2)","phonemes":"N IH0 - G OW1 - SH IY0 - EY2 T"},
	{"text":"NEGOTIATED","phonemes":"N AH0 - G OW1 - SH IY0 - EY2 - T AH0 D"},
	{"text":"NEGOTIATED(2)","phonemes":"N IH0 - G OW1 - SH IY0 - EY2 - T IH0 D"},
	{"text":"NEGOTIATES","phonemes":"N IH0 - G OW1 - SH IY0 - EY2 T S"},
	{"text":"NEGOTIATING","phonemes":"N IH0 - G OW1 - SH IY0 - EY2 - T IH0 NG"},
	{"text":"NEGOTIATION","phonemes":"N IH0 - G OW2 - SH IY0 - EY1 - SH AH0 N"},
	{"text":"NEGOTIATIONS","phonemes":"N AH0 - G OW2 - SH IY0 - EY1 - SH AH0 N Z"},
	{"text":"NEGOTIATIONS(2)","phonemes":"N IH0 - G OW2 - SH IY0 - EY1 - SH AH0 N Z"},
	{"text":"NEGOTIATOR","phonemes":"N AH0 - G OW1 - SH IY0 - EY2 - T ER0"},
	{"text":"NEGOTIATOR'S","phonemes":"N IH0 - G OW1 - SH IY0 - EY2 - T ER0 Z"},
	{"text":"NEGOTIATOR(2)","phonemes":"N IH0 - G OW1 - SH IY0 - EY2 - T ER0"},
	{"text":"NEGOTIATORS","phonemes":"N IH0 - G OW1 - SH IY0 - EY2 - T ER0 Z"},
	{"text":"NEGOTIATORS'","phonemes":"N AH0 - G OW1 - SH IY0 - EY2 - T ER0 Z"},
	{"text":"NEGRETE","phonemes":"N EH1 - G R IY2 T"},
	{"text":"NEGRI","phonemes":"N EH1 - G R IY0"},
	{"text":"NEGRIN","phonemes":"N EH1 - G R IH0 N"},
	{"text":"NEGRO","phonemes":"N IY1 - G R OW0"},
	{"text":"NEGROES","phonemes":"N IY1 - G R OW0 Z"},
	{"text":"NEGROID","phonemes":"N IY1 - G R OY0 D"},
	{"text":"NEGRON","phonemes":"N EH1 - G R AH0 N"},
	{"text":"NEGRONI","phonemes":"N EH2 - G R OW1 - N IY0"},
	{"text":"NEGROS","phonemes":"N IY1 - G R OW0 Z"},
	{"text":"NEGS","phonemes":"N EH1 G Z"},
	{"text":"NEGUS","phonemes":"N IY1 - G AH0 S"},
	{"text":"NEHEMIAH","phonemes":"N IY2 - AH0 - M AY1 - AH0"},
	{"text":"NEHER","phonemes":"N EY1 - ER0"},
	{"text":"NEHLS","phonemes":"N EH1 L Z"},
	{"text":"NEHRING","phonemes":"N EH1 - R IH0 NG"},
	{"text":"NEHRU","phonemes":"N EY1 - R UW2"},
	{"text":"NEIBAUER","phonemes":"N AY1 - B AW0 - ER0"},
	{"text":"NEIBERT","phonemes":"N IY1 - B ER0 T"},
	{"text":"NEICE","phonemes":"N IY1 S"},
	{"text":"NEIDER","phonemes":"N IY1 - D ER0"},
	{"text":"NEIDHARDT","phonemes":"N AY1 D - HH AA0 R T"},
	{"text":"NEIDHART","phonemes":"N AY1 D - HH AA0 R T"},
	{"text":"NEIDIGH","phonemes":"N IY1 - D AY2"},
	{"text":"NEIDL","phonemes":"N IY1 - D AH0 L"},
	{"text":"NEIDLINGER","phonemes":"N AY1 - D AH0 L - IH0 - NG ER0"},
	{"text":"NEIDLINGER(2)","phonemes":"N IY1 D - L IH0 - NG ER0"},
	{"text":"NEIER","phonemes":"N AY1 - ER0"},
	{"text":"NEIFERT","phonemes":"N IY1 - F ER0 T"},
	{"text":"NEIGER","phonemes":"N AY1 - G ER0"},
	{"text":"NEIGHBOR","phonemes":"N EY1 - B ER0"},
	{"text":"NEIGHBOR'S","phonemes":"N EY1 - B ER0 Z"},
	{"text":"NEIGHBORHOOD","phonemes":"N EY1 - B ER0 - HH UH2 D"},
	{"text":"NEIGHBORHOOD'S","phonemes":"N EY1 - B ER0 - HH UH2 D Z"},
	{"text":"NEIGHBORHOODS","phonemes":"N EY1 - B ER0 - HH UH2 D Z"},
	{"text":"NEIGHBORING","phonemes":"N EY1 - B ER0 - IH0 NG"},
	{"text":"NEIGHBORLY","phonemes":"N EY1 - B ER0 - L IY0"},
	{"text":"NEIGHBORS","phonemes":"N EY1 - B ER0 Z"},
	{"text":"NEIGHBORS'","phonemes":"N EY1 - B ER0 Z"},
	{"text":"NEIGHMOND","phonemes":"N EY1 - M AH0 N D"},
	{"text":"NEIGHMOND'S","phonemes":"N EY1 - M AH0 N D Z"},
	{"text":"NEIKIRK","phonemes":"N IY1 - K ER0 K"},
	{"text":"NEIL","phonemes":"N IY1 L"},
	{"text":"NEIL'S","phonemes":"N IY1 L Z"},
	{"text":"NEILAN","phonemes":"N IY1 - L AH0 N"},
	{"text":"NEILD","phonemes":"N IY1 L D"},
	{"text":"NEILE","phonemes":"N IY1 L"},
	{"text":"NEILL","phonemes":"N IY1 L"},
	{"text":"NEILS","phonemes":"N IY1 L Z"},
	{"text":"NEILSEN","phonemes":"N AY1 L - S AH0 N"},
	{"text":"NEILSON","phonemes":"N IY1 L - S AH0 N"},
	{"text":"NEIMAN","phonemes":"N IY1 - M AH0 N"},
	{"text":"NEIMEYER","phonemes":"N AY1 - M AY0 - ER0"},
	{"text":"NEIN","phonemes":"N IY1 N"},
	{"text":"NEIRA","phonemes":"N EH1 - R AH0"},
	{"text":"NEIS","phonemes":"N IY1 Z"},
	{"text":"NEISEN","phonemes":"N AY1 - S AH0 N"},
	{"text":"NEISES","phonemes":"N IY1 - Z IH0 Z"},
	{"text":"NEISLER","phonemes":"N AY1 - S AH0 - L ER0"},
	{"text":"NEISLER(2)","phonemes":"N AY1 S - L ER0"},
	{"text":"NEISS","phonemes":"N IY1 S"},
	{"text":"NEISWENDER","phonemes":"N AY1 - S W EH0 N - D ER0"},
	{"text":"NEITHER","phonemes":"N IY1 - DH ER0"},
	{"text":"NEITHER(2)","phonemes":"N AY1 - DH ER0"},
	{"text":"NEITZ","phonemes":"N IY1 T S"},
	{"text":"NEITZEL","phonemes":"N AY1 T - Z AH0 L"},
	{"text":"NEITZKE","phonemes":"N AY1 T S - K IY0"},
	{"text":"NEJ","phonemes":"N EY1"},
	{"text":"NEJAMATIN","phonemes":"N EH0 - JH AH0 - M AE1 - T IH0 N"},
	{"text":"NEKOOSA","phonemes":"N IH0 - K UW1 - S AH0"},
	{"text":"NEKTON","phonemes":"N EH1 K - T AH0 N"},
	{"text":"NEL","phonemes":"N EH1 L"},
	{"text":"NELA","phonemes":"N EH1 - L AH0"},
	{"text":"NELDA","phonemes":"N EH1 L - D AH0"},
	{"text":"NELIA","phonemes":"N EH1 - L IY0 - AH0"},
	{"text":"NELINA","phonemes":"N EH0 - L IY1 - N AH0"},
	{"text":"NELITA","phonemes":"N EH0 - L IY1 - T AH0"},
	{"text":"NELL","phonemes":"N EH1 L"},
	{"text":"NELLA","phonemes":"N EH1 - L AH0"},
	{"text":"NELLCOR","phonemes":"N EH1 L - K AO2 R"},
	{"text":"NELLE","phonemes":"N EH1 L"},
	{"text":"NELLER","phonemes":"N EH1 - L ER0"},
	{"text":"NELLES","phonemes":"N EH1 L Z"},
	{"text":"NELLETTE","phonemes":"N EH2 - L EH1 T"},
	{"text":"NELLI","phonemes":"N EH1 - L IY0"},
	{"text":"NELLIANA","phonemes":"N EH2 - L IY0 - AE1 - N AH0"},
	{"text":"NELLIE","phonemes":"N EH1 - L IY0"},
	{"text":"NELLIGAN","phonemes":"N EH1 - L IH0 - G AH0 N"},
	{"text":"NELLIS","phonemes":"N EH1 - L IH0 S"},
	{"text":"NELLWYN","phonemes":"N EH1 L - W IH0 N"},
	{"text":"NELLY","phonemes":"N EH1 - L IY0"},
	{"text":"NELMS","phonemes":"N EH1 L M Z"},
	{"text":"NELOMS","phonemes":"N EH1 - L AH0 M Z"},
	{"text":"NELON","phonemes":"N EH1 - L AH0 N"},
	{"text":"NELS","phonemes":"N EH1 L Z"},
	{"text":"NELSEN","phonemes":"N EH1 L - S AH0 N"},
	{"text":"NELSON","phonemes":"N EH1 L - S AH0 N"},
	{"text":"NELSON'S","phonemes":"N EH1 L - S AH0 N Z"},
	{"text":"NEMATODE","phonemes":"N EH1 - M AH0 - T OW2 D"},
	{"text":"NEMATODES","phonemes":"N EH1 - M AH0 - T OW2 D Z"},
	{"text":"NEMEAN","phonemes":"N IY1 - M IY0 - AH0 N"},
	{"text":"NEMEC","phonemes":"N EH1 - M IH0 K"},
	{"text":"NEMECEK","phonemes":"N EH1 - M IH0 - S IH0 K"},
	{"text":"NEMER","phonemes":"N IY1 - M ER0"},
	{"text":"NEMEROFF","phonemes":"N EH1 - M ER0 - AO0 F"},
	{"text":"NEMES","phonemes":"N IY1 M Z"},
	{"text":"NEMESIS","phonemes":"N EH1 - M AH0 - S IH0 S"},
	{"text":"NEMETH","phonemes":"N EY1 - M IH0 TH"},
	{"text":"NEMETZ","phonemes":"N EH1 - M IH0 T S"},
	{"text":"NEMIR","phonemes":"N AH1 - M ER0"},
	{"text":"NEMITZ","phonemes":"N EH1 - M IH0 T S"},
	{"text":"NEMMERS","phonemes":"N EH1 - M ER0 Z"},
	{"text":"NEMO","phonemes":"N EH1 - M OW0"},
	{"text":"NEMOS","phonemes":"N IY1 - M OW0 Z"},
	{"text":"NEMOURS","phonemes":"N IH0 - M AO1 R Z"},
	{"text":"NENDICK","phonemes":"N EH1 N - D IH0 K"},
	{"text":"NENE","phonemes":"N IY1 N"},
	{"text":"NENI","phonemes":"N EH1 - N IY0"},
	{"text":"NENI'S","phonemes":"N EH1 - N IY0 S"},
	{"text":"NENNINGER","phonemes":"N EH1 - N IH0 - NG ER0"},
	{"text":"NEO","phonemes":"N IY1 - OW0"},
	{"text":"NEOAX","phonemes":"N IY2 - OW0 - AE1 K S"},
	{"text":"NEOCLASSIC","phonemes":"N IY2 - OW0 - K L AE1 - S IH0 K"},
	{"text":"NEOCLASSICAL","phonemes":"N IY2 - OW0 - K L AE1 - S IH0 - K AH0 L"},
	{"text":"NEOCONSERVATIVE","phonemes":"N IY2 - OW0 - K AH0 N - S ER1 - V AH0 - T IH0 V"},
	{"text":"NEOCONSERVATIVES","phonemes":"N IY2 - OW0 - K AH0 N - S ER1 - V AH0 - T IH0 V Z"},
	{"text":"NEOLA","phonemes":"N IY0 - AA1 - L AH0"},
	{"text":"NEOLIBERAL","phonemes":"N IY2 - OW0 - L IH1 - B ER0 - AH0 L"},
	{"text":"NEOLIBERALS","phonemes":"N IY2 - OW0 - L IH1 - B ER0 - AH0 L Z"},
	{"text":"NEOMA","phonemes":"N EY0 - OW1 - M AH0"},
	{"text":"NEON","phonemes":"N IY1 - AA0 N"},
	{"text":"NEONATAL","phonemes":"N IY2 - OW0 - N EY1 - T AH0 L"},
	{"text":"NEONS","phonemes":"N IY1 - AA2 N Z"},
	{"text":"NEOPHYTE","phonemes":"N IY1 - AH0 - F AY2 T"},
	{"text":"NEOPHYTES","phonemes":"N IY1 - AH0 - F AY2 T S"},
	{"text":"NEOPLASM","phonemes":"N IY1 - AH0 - P L AE2 - Z AH0 M"},
	{"text":"NEOPLATONIC","phonemes":"N IY2 - OW0 - P L AH0 - T AA1 - N IH0 K"},
	{"text":"NEOPLATONIST","phonemes":"N IY2 - OW0 - P L EY1 - T AH0 - N AH0 S T"},
	{"text":"NEOPRENE","phonemes":"N IY1 - AH0 - P R IY2 N"},
	{"text":"NEOPRENE(2)","phonemes":"N IY1 - OW0 - P R IY2 N"},
	{"text":"NEOPROBE","phonemes":"N IY1 - OW0 - P R OW2 B"},
	{"text":"NEORX","phonemes":"N IY1 - OW0 - R EH2 K S"},
	{"text":"NEOTENIC","phonemes":"N IY2 - AH0 - T IY1 - N IH0 K"},
	{"text":"NEOTENY","phonemes":"N IY0 - AA1 - T AH0 - N IY0"},
	{"text":"NEPA","phonemes":"N IY1 - P AH0"},
	{"text":"NEPAL","phonemes":"N AH0 - P AO1 L"},
	{"text":"NEPALESE","phonemes":"N EH2 - P AH0 - L IY1 Z"},
	{"text":"NEPALI","phonemes":"N AH0 - P AO1 - L IY0"},
	{"text":"NEPHEW","phonemes":"N EH1 - F Y UW0"},
	{"text":"NEPHEW'S","phonemes":"N EH1 - F Y UW0 Z"},
	{"text":"NEPHEWS","phonemes":"N EH1 - F Y UW0 Z"},
	{"text":"NEPHRIDIUM","phonemes":"N AH0 - F R IH1 - D IY0 - AH0 M"},
	{"text":"NEPHRITE","phonemes":"N EH1 F - R AY0 T"},
	{"text":"NEPHRON","phonemes":"N EH1 - F R AA0 N"},
	{"text":"NEPHROSIS","phonemes":"N AH0 - F R OW1 - S AH0 S"},
	{"text":"NEPL","phonemes":"N EH1 - P AH0 L"},
	{"text":"NEPL(2)","phonemes":"EH1 - N IY1 - P IY1 - EH1 L"},
	{"text":"NEPONSET","phonemes":"N AH0 - P AA1 N - S IH0 T"},
	{"text":"NEPOOL","phonemes":"N AH0 - P UW1 L"},
	{"text":"NEPOTISM","phonemes":"N EH1 - P AH0 - T IH2 - Z AH0 M"},
	{"text":"NEPTUNE","phonemes":"N EH1 P - T UW0 N"},
	{"text":"NEPTUNIUM","phonemes":"N EH0 P - T UW1 - N IY0 - AH0 M"},
	{"text":"NERCO","phonemes":"N ER1 - K OW0"},
	{"text":"NERD","phonemes":"N ER1 D"},
	{"text":"NERDS","phonemes":"N ER1 D Z"},
	{"text":"NERDY","phonemes":"N ER1 - D IY0"},
	{"text":"NERENBERG","phonemes":"N IH1 - R AH0 N - B ER0 G"},
	{"text":"NERI","phonemes":"N EH1 - R IY0"},
	{"text":"NERICE","phonemes":"N EH1 - R IH0 S"},
	{"text":"NERINE","phonemes":"N EH1 - R IY0 N"},
	{"text":"NERIO","phonemes":"N EH1 - R IY0 - OW0"},
	{"text":"NERITIC","phonemes":"N ER0 - IH1 - T IH0 K"},
	{"text":"NERLICH","phonemes":"N ER1 - L IH0 K"},
	{"text":"NERNEY","phonemes":"N ER1 - N IY0"},
	{"text":"NERO","phonemes":"N IH1 - R OW0"},
	{"text":"NERO'S","phonemes":"N IH1 - R OW0 Z"},
	{"text":"NERONE","phonemes":"N EH1 - R AH0 N"},
	{"text":"NERREN","phonemes":"N EH1 - R AH0 N"},
	{"text":"NERUDA","phonemes":"N AH0 - R UW1 - D AH0"},
	{"text":"NERVANA","phonemes":"N ER0 - V AE1 - N AH0"},
	{"text":"NERVE","phonemes":"N ER1 V"},
	{"text":"NERVES","phonemes":"N ER1 V Z"},
	{"text":"NERVOSA","phonemes":"N ER0 - V OW1 - S AH0"},
	{"text":"NERVOUS","phonemes":"N ER1 - V AH0 S"},
	{"text":"NERVOUSLY","phonemes":"N ER1 - V AH0 S - L IY0"},
	{"text":"NERVOUSNESS","phonemes":"N ER1 - V AH0 S - N AH0 S"},
	{"text":"NERVY","phonemes":"N ER1 - V IY0"},
	{"text":"NES","phonemes":"N EH1 S"},
	{"text":"NESBIT","phonemes":"N EH1 S - B IH0 T"},
	{"text":"NESBITT","phonemes":"N EH1 Z - B IH0 T"},
	{"text":"NESBY","phonemes":"N EH1 S - B IY0"},
	{"text":"NESCI","phonemes":"N EH1 - S IY0"},
	{"text":"NESHEIM","phonemes":"N EH1 S - HH AY2 M"},
	{"text":"NESI","phonemes":"N EH1 - S IY0"},
	{"text":"NESLER","phonemes":"N EH1 - S AH0 - L ER0"},
	{"text":"NESLER'S","phonemes":"N EH1 - S AH0 - L ER0 Z"},
	{"text":"NESLER'S(2)","phonemes":"N EH1 S - L ER0 Z"},
	{"text":"NESLER(2)","phonemes":"N EH1 S - L ER0"},
	{"text":"NESMITH","phonemes":"N EH1 Z - M IH0 TH"},
	{"text":"NESS","phonemes":"N EH1 S"},
	{"text":"NESSA","phonemes":"N EH1 - S AH0"},
	{"text":"NESSEL","phonemes":"N EH1 - S AH0 L"},
	{"text":"NESSEN","phonemes":"N IY1 - S AH0 N"},
	{"text":"NESSER","phonemes":"N EH1 - S ER0"},
	{"text":"NESSETH","phonemes":"N EH1 - S IH0 TH"},
	{"text":"NESSI","phonemes":"N EH1 - S IY0"},
	{"text":"NESSIE","phonemes":"N EH1 - S IY0"},
	{"text":"NESSLER","phonemes":"N EH1 S - L ER0"},
	{"text":"NEST","phonemes":"N EH1 S T"},
	{"text":"NESTA","phonemes":"N EH1 - S T AH0"},
	{"text":"NESTE","phonemes":"N EH1 S T"},
	{"text":"NESTEA","phonemes":"N EH1 - S T IY0 - AH0"},
	{"text":"NESTED","phonemes":"N EH1 - S T AH0 D"},
	{"text":"NESTED(2)","phonemes":"N EH1 - S T IH0 D"},
	{"text":"NESTER","phonemes":"N EH1 - S T ER0"},
	{"text":"NESTERS","phonemes":"N EH1 - S T ER0 Z"},
	{"text":"NESTING","phonemes":"N EH1 - S T IH0 NG"},
	{"text":"NESTLE","phonemes":"N EH1 - S AH0 L"},
	{"text":"NESTLE'S","phonemes":"N EH1 - S AH0 L Z"},
	{"text":"NESTLE'S(2)","phonemes":"N EH1 S - L IY1 Z"},
	{"text":"NESTLE(2)","phonemes":"N EH1 S - L IY1"},
	{"text":"NESTLED","phonemes":"N EH1 - S AH0 L D"},
	{"text":"NESTLER","phonemes":"N EH1 - S AH0 - L ER0"},
	{"text":"NESTLER(2)","phonemes":"N EH1 S - L ER0"},
	{"text":"NESTLES","phonemes":"N EH1 - S AH0 L Z"},
	{"text":"NESTLING","phonemes":"N EH1 S T - L IH0 NG"},
	{"text":"NESTLING(2)","phonemes":"N EH1 - S L IH0 NG"},
	{"text":"NESTLINGS","phonemes":"N EH1 S T - L IH0 NG Z"},
	{"text":"NESTLINGS(2)","phonemes":"N EH1 S - L IH0 NG Z"},
	{"text":"NESTOR","phonemes":"N EH1 - S T ER0"},
	{"text":"NESTORIAN","phonemes":"N EH0 - S T AO1 - R IY0 - AH0 N"},
	{"text":"NESTORIANISM","phonemes":"N EH0 - S T AO1 - R IY0 - AH0 - N IH0 - Z AH0 M"},
	{"text":"NESTS","phonemes":"N EH1 S T S"},
	{"text":"NET","phonemes":"N EH1 T"},
	{"text":"NETAN","phonemes":"N EH1 - T AH0 N"},
	{"text":"NETANYAHU","phonemes":"N EH2 - T AH0 - N Y AA1 - HH UW2"},
	{"text":"NETANYAHU'S","phonemes":"N EH2 - T AH0 - N Y AA1 - HH UW2 Z"},
	{"text":"NETBACK","phonemes":"N EH1 T - B AE2 K"},
	{"text":"NETCOM","phonemes":"N EH1 T - K AA2 M"},
	{"text":"NETH","phonemes":"N EH1 TH"},
	{"text":"NETHER","phonemes":"N EH1 - DH ER0"},
	{"text":"NETHERCUTT","phonemes":"N EH1 - TH ER0 - K AH0 T"},
	{"text":"NETHERLAND","phonemes":"N EH1 - DH ER0 - L AH0 N D"},
	{"text":"NETHERLANDIC","phonemes":"N EH1 - DH ER0 - L AE2 N - D IH0 K"},
	{"text":"NETHERLANDS","phonemes":"N EH1 - DH ER0 - L AH0 N D Z"},
	{"text":"NETHERLANDS'","phonemes":"N EH1 - TH ER0 - L AE0 N D Z"},
	{"text":"NETHERS","phonemes":"N EH1 - DH ER0 Z"},
	{"text":"NETHERTON","phonemes":"N EH1 - DH ER0 - T AH0 N"},
	{"text":"NETHERWORLD","phonemes":"N EH1 - DH ER0 - W ER2 L D"},
	{"text":"NETHERY","phonemes":"N EH1 - DH ER0 - IY0"},
	{"text":"NETHUVA","phonemes":"N EH2 - TH UW1 - V AH0"},
	{"text":"NETHUVA'S","phonemes":"N EH2 - TH UW1 - V AH0 Z"},
	{"text":"NETLIKE","phonemes":"N EH1 T - L AY2 K"},
	{"text":"NETO","phonemes":"N EH1 - T OW0"},
	{"text":"NETS","phonemes":"N EH1 T S"},
	{"text":"NETSCAPE","phonemes":"N EH1 T - S K EY2 P"},
	{"text":"NETSCAPE'S","phonemes":"N EH1 T - S K EY2 P S"},
	{"text":"NETT","phonemes":"N EH1 T"},
	{"text":"NETTA","phonemes":"N EH1 - T AH0"},
	{"text":"NETTED","phonemes":"N EH1 - T IH0 D"},
	{"text":"NETTER","phonemes":"N EH1 - T ER0"},
	{"text":"NETTERVILLE","phonemes":"N EH1 - T ER0 - V IH0 L"},
	{"text":"NETTESHEIM","phonemes":"N EH1 - T IH0 S - SH AY0 M"},
	{"text":"NETTIE","phonemes":"N EH1 - T IY0"},
	{"text":"NETTING","phonemes":"N EH1 - T IH0 NG"},
	{"text":"NETTLE","phonemes":"N EH1 - T AH0 L"},
	{"text":"NETTLED","phonemes":"N EH1 - T AH0 L D"},
	{"text":"NETTLES","phonemes":"N EH1 - T AH0 L Z"},
	{"text":"NETTLESOME","phonemes":"N EH1 - T AH0 L - S AH0 M"},
	{"text":"NETTLETON","phonemes":"N EH1 - T AH0 L - T AH0 N"},
	{"text":"NETTLETON'S","phonemes":"N EH1 - T AH0 L - T AH0 N Z"},
	{"text":"NETTO","phonemes":"N EH1 - T OW0"},
	{"text":"NETTY","phonemes":"N EH1 - T IY0"},
	{"text":"NETVIEW","phonemes":"N EH1 T - V Y UW2"},
	{"text":"NETWARE","phonemes":"N EH1 T - W EH2 R"},
	{"text":"NETWORK","phonemes":"N EH1 T - W ER2 K"},
	{"text":"NETWORK'S","phonemes":"N EH1 T - W ER2 K S"},
	{"text":"NETWORKED","phonemes":"N EH1 T - W ER2 K T"},
	{"text":"NETWORKING","phonemes":"N EH1 T - W ER2 - K IH0 NG"},
	{"text":"NETWORKS","phonemes":"N EH1 T - W ER2 K S"},
	{"text":"NETWORKS'","phonemes":"N EH1 T - W ER2 K S"},
	{"text":"NETWORTH","phonemes":"N EH1 T - W ER2 TH"},
	{"text":"NETZ","phonemes":"N EH1 T S"},
	{"text":"NETZEL","phonemes":"N EH1 T - Z AH0 L"},
	{"text":"NETZER","phonemes":"N EH1 T - Z ER0"},
	{"text":"NETZLEY","phonemes":"N EH1 T S - L IY0"},
	{"text":"NEU","phonemes":"N OY1"},
	{"text":"NEUBAUER","phonemes":"N UW1 - B AW0 - ER0"},
	{"text":"NEUBECKER","phonemes":"N UW1 - B EH2 - K ER0"},
	{"text":"NEUBER","phonemes":"N UW1 - B ER0"},
	{"text":"NEUBERGER","phonemes":"N UW1 - B ER0 - G ER0"},
	{"text":"NEUBERT","phonemes":"N UW1 - B ER0 T"},
	{"text":"NEUBURG","phonemes":"N UW1 - B ER0 G"},
	{"text":"NEUBURGER","phonemes":"N UW1 - B ER0 - G ER0"},
	{"text":"NEUDECKER","phonemes":"N UW1 - D IH0 - K ER0"},
	{"text":"NEUE","phonemes":"N UW1 - IY0"},
	{"text":"NEUENDORF","phonemes":"N UW1 - AH0 N - D AO0 R F"},
	{"text":"NEUENDORFFER","phonemes":"N UW1 N - D AO0 R - F ER0"},
	{"text":"NEUENFELDT","phonemes":"N UW1 - AH0 N - F EH0 L T"},
	{"text":"NEUENSCHWANDER","phonemes":"N UW1 - AH0 N - SH W AO0 N - D ER0"},
	{"text":"NEUER","phonemes":"N OY1 - ER0"},
	{"text":"NEUFELD","phonemes":"N UW1 - F EH2 L D"},
	{"text":"NEUFELD'S","phonemes":"N UW1 - F EH2 L D Z"},
	{"text":"NEUGEBAUER","phonemes":"N UW1 - G AH0 - B AW0 - ER0"},
	{"text":"NEUGENT","phonemes":"N UW1 - JH AH0 N T"},
	{"text":"NEUHART","phonemes":"N UW1 - HH AA2 R T"},
	{"text":"NEUHARTH","phonemes":"N UW1 - HH AA2 R TH"},
	{"text":"NEUHAUS","phonemes":"N UW1 - HH AW2 S"},
	{"text":"NEUHAUSER","phonemes":"N UW1 - HH AW2 - Z ER0"},
	{"text":"NEUHOFF","phonemes":"N UW1 - HH AO2 F"},
	{"text":"NEUKAM","phonemes":"N UW1 - K AH0 M"},
	{"text":"NEUKIRCHEN","phonemes":"N UW1 - K ER0 - CH AH0 N"},
	{"text":"NEUKIRCHEN(2)","phonemes":"N UW2 - K IH1 R - CH AH0 N"},
	{"text":"NEUKOM","phonemes":"N UW1 - K AA0 M"},
	{"text":"NEUMAIER","phonemes":"N UW1 - M AY0 - ER0"},
	{"text":"NEUMAN","phonemes":"N UW1 - M AH0 N"},
	{"text":"NEUMANN","phonemes":"N UW1 - M AH0 N"},
	{"text":"NEUMAYER","phonemes":"N UW1 - M EY2 - ER0"},
	{"text":"NEUMEIER","phonemes":"N UW1 - M AY0 - ER0"},
	{"text":"NEUMEISTER","phonemes":"N UW1 - M AY2 - S T ER0"},
	{"text":"NEUMEYER","phonemes":"N UW1 - M AY0 - ER0"},
	{"text":"NEUMILLER","phonemes":"N UW1 - M AH0 - L ER0"},
	{"text":"NEUNER","phonemes":"N UW1 - N ER0"},
	{"text":"NEUPERT","phonemes":"N UW1 - P ER0 T"},
	{"text":"NEUPOGEN","phonemes":"N UW1 - P OW0 - JH EH2 N"},
	{"text":"NEURAL","phonemes":"N UH1 - R AH0 L"},
	{"text":"NEURAL(2)","phonemes":"N Y UH1 - R AH0 L"},
	{"text":"NEURASTHENIA","phonemes":"N UH2 - R AE0 S - TH IY1 - N IY0 - AH0"},
	{"text":"NEURO","phonemes":"N UH1 - R OW2"},
	{"text":"NEUROFIBROMATOSIS","phonemes":"N UH2 - R OW0 - F AY0 - B R OW2 - M AH0 - T OW1 - S IH0 S"},
	{"text":"NEUROHR","phonemes":"N UH1 - R AO0 R"},
	{"text":"NEUROLOGIC","phonemes":"N UH2 - R AH0 - L AA1 - JH IH0 K"},
	{"text":"NEUROLOGICAL","phonemes":"N UH2 - R AH0 - L AA1 - JH IH0 - K AH0 L"},
	{"text":"NEUROLOGIST","phonemes":"N UH0 - R AA1 - L AH0 - JH AH0 S T"},
	{"text":"NEUROLOGISTS","phonemes":"N UH0 - R AA1 - L AH0 - JH AH0 S T S"},
	{"text":"NEUROLOGISTS(2)","phonemes":"N UH0 - R AA1 - L AH0 - JH AH0 S S"},
	{"text":"NEUROLOGISTS(3)","phonemes":"N UH0 - R AA1 - L AH0 - JH AH0 S"},
	{"text":"NEUROLOGY","phonemes":"N UH0 - R AA1 - L AH0 - JH IY0"},
	{"text":"NEURONS","phonemes":"N UH1 - R AA0 N Z"},
	{"text":"NEUROPATHY","phonemes":"N UH1 - R OW0 - P AE2 - TH IY0"},
	{"text":"NEUROPATHY(2)","phonemes":"N UH2 - R AO1 - P AH0 - TH IY0"},
	{"text":"NEUROPATHY(3)","phonemes":"N Y UH1 - R OW0 - P AE2 - TH IY0"},
	{"text":"NEUROSCIENCE","phonemes":"N Y UH1 - R OW0 - S AY2 - AH0 N S"},
	{"text":"NEUROSCIENTIST","phonemes":"N Y UH1 - R OW0 - S AY2 - AH0 N - T IH0 S T"},
	{"text":"NEUROSCIENTIST(2)","phonemes":"N Y UH1 - R OW0 - S AY2 - AH0 - N IH0 S T"},
	{"text":"NEUROSES","phonemes":"N UH0 - R OW1 - S IY0 Z"},
	{"text":"NEUROSIS","phonemes":"N UH0 - R OW1 - S AH0 S"},
	{"text":"NEUROSURGEON","phonemes":"N UH1 - R OW0 - S ER2 - JH AH0 N"},
	{"text":"NEUROSURGEONS","phonemes":"N UH1 - R OW0 - S ER2 - JH AH0 N Z"},
	{"text":"NEUROSURGERY","phonemes":"N UH2 - R OW0 - S ER1 - JH ER0 - IY0"},
	{"text":"NEUROTH","phonemes":"N UH1 - R AO0 TH"},
	{"text":"NEUROTIC","phonemes":"N UH0 - R AA1 - T IH0 K"},
	{"text":"NEUSER","phonemes":"N UW1 - S ER0"},
	{"text":"NEUSTADT","phonemes":"N UW1 SH - T AE0 T"},
	{"text":"NEUSTINE","phonemes":"N UW1 - S T AY2 N"},
	{"text":"NEUTER","phonemes":"N UW1 - T ER0"},
	{"text":"NEUTERED","phonemes":"N UW1 - T ER0 D"},
	{"text":"NEUTERING","phonemes":"N UW1 - T ER0 - IH0 NG"},
	{"text":"NEUTRAL","phonemes":"N UW1 - T R AH0 L"},
	{"text":"NEUTRALISM","phonemes":"N UW1 - T R AH0 - L IH2 - Z AH0 M"},
	{"text":"NEUTRALIST","phonemes":"N UW1 - T R AH0 - L AH0 S T"},
	{"text":"NEUTRALITY","phonemes":"N UW0 - T R AE1 - L AH0 - T IY0"},
	{"text":"NEUTRALIZATION","phonemes":"N UW2 - T R AH0 - L AH0 - Z EY1 - SH AH0 N"},
	{"text":"NEUTRALIZE","phonemes":"N UW1 - T R AH0 - L AY2 Z"},
	{"text":"NEUTRALIZED","phonemes":"N UW1 - T R AH0 - L AY2 Z D"},
	{"text":"NEUTRALIZES","phonemes":"N UW1 - T R AH0 - L AY2 - Z IH0 Z"},
	{"text":"NEUTRALIZING","phonemes":"N UW1 - T R AH0 - L AY2 - Z IH0 NG"},
	{"text":"NEUTRALS","phonemes":"N UW1 - T R AH0 L Z"},
	{"text":"NEUTRINO","phonemes":"N UW0 - T R IY1 - N OW0"},
	{"text":"NEUTRINOS","phonemes":"N UW0 - T R IY1 - N OW0 Z"},
	{"text":"NEUTROGENA","phonemes":"N UW2 - T R AH0 - JH IY1 - N AH0"},
	{"text":"NEUTRON","phonemes":"N UW1 - T R AA2 N"},
	{"text":"NEUTRONS","phonemes":"N UW1 - T R AA2 N Z"},
	{"text":"NEUVILLE","phonemes":"N UW1 - V IH2 L"},
	{"text":"NEUWIRTH","phonemes":"N UW1 - W ER0 TH"},
	{"text":"NEUZIL","phonemes":"N UW1 - Z AH0 L"},
	{"text":"NEVA","phonemes":"N EY1 - V AH0"},
	{"text":"NEVADA","phonemes":"N AH0 - V AA1 - D AH0"},
	{"text":"NEVADA'S","phonemes":"N AH0 - V AE1 - D AH0 Z"},
	{"text":"NEVADA'S(2)","phonemes":"N AH0 - V AA1 - D AH0 Z"},
	{"text":"NEVADA(2)","phonemes":"N AH0 - V AE1 - D AH0"},
	{"text":"NEVADAN","phonemes":"N AH0 - V AE1 - D AH0 N"},
	{"text":"NEVADANS","phonemes":"N AH0 - V AE1 - D AH0 N Z"},
	{"text":"NEVALA","phonemes":"N EY0 - V AA1 - L AH0"},
	{"text":"NEVARACH","phonemes":"N AH0 - V AA1 - R AH0 CH"},
	{"text":"NEVARACH'S","phonemes":"N AH0 - V AA1 - R AH0 - CH AH0 Z"},
	{"text":"NEVAREZ","phonemes":"N EY0 - V AA1 - R EH0 Z"},
	{"text":"NEVE","phonemes":"N IY1 V"},
	{"text":"NEVEAU","phonemes":"N IH0 - V OW1"},
	{"text":"NEVEL","phonemes":"N EY0 - V EH1 L"},
	{"text":"NEVELS","phonemes":"N EH1 - V AH0 L Z"},
	{"text":"NEVER","phonemes":"N EH1 - V ER0"},
	{"text":"NEVERLAND","phonemes":"N EH1 - V ER0 - L AE0 N D"},
	{"text":"NEVERLAND(2)","phonemes":"N EH1 - V ER0 - L AH0 N D"},
	{"text":"NEVERMIND","phonemes":"N EH1 - V ER0 - M AY2 N D"},
	{"text":"NEVERMORE","phonemes":"N EH1 - V ER0 - M AO2 R"},
	{"text":"NEVERS","phonemes":"N EH1 - V ER0 Z"},
	{"text":"NEVERTHELESS","phonemes":"N EH2 - V ER0 - DH AH0 - L EH1 S"},
	{"text":"NEVES","phonemes":"N IY1 V Z"},
	{"text":"NEVEU","phonemes":"N IH0 - V UW1"},
	{"text":"NEVIL","phonemes":"N EY0 - V IY1 L"},
	{"text":"NEVILE","phonemes":"N EY0 - V AY1 L"},
	{"text":"NEVILL","phonemes":"N EH1 - V IH0 L"},
	{"text":"NEVILLE","phonemes":"N EH1 - V IH0 L"},
	{"text":"NEVILLS","phonemes":"N EH1 - V IH0 L Z"},
	{"text":"NEVILS","phonemes":"N EH1 - V AH0 L Z"},
	{"text":"NEVIN","phonemes":"N EH1 - V IH0 N"},
	{"text":"NEVIN'S","phonemes":"N EH1 - V IH0 N Z"},
	{"text":"NEVINS","phonemes":"N EH1 - V IH0 N Z"},
	{"text":"NEVIS","phonemes":"N EH1 - V IH0 S"},
	{"text":"NEVITT","phonemes":"N EH1 - V IH0 T"},
	{"text":"NEVIUS","phonemes":"N IY1 - V IY0 - IH0 S"},
	{"text":"NEW","phonemes":"N UW1"},
	{"text":"NEW(2)","phonemes":"N Y UW1"},
	{"text":"NEW-CALEDONIA","phonemes":"N UW1 - K AE2 - L AH0 - D OW1 - N IY0 - AH0"},
	{"text":"NEW-HAMPSHIRE","phonemes":"N UW1 - HH AE1 M P - SH ER0"},
	{"text":"NEW-HAMPSHIRE'S","phonemes":"N UW1 - HH AE1 M P - SH ER0 Z"},
	{"text":"NEW-HAMPSHIRITE","phonemes":"N UW1 - HH AE1 M P - SH ER0 - AY2 T"},
	{"text":"NEW-HAMPSHIRITES","phonemes":"N UW1 - HH AE1 M P - SH ER0 - AY2 T S"},
	{"text":"NEW-JERSEY","phonemes":"N UW1 - JH ER1 - Z IY0"},
	{"text":"NEW-JERSEY'S","phonemes":"N UW1 - JH ER1 - Z IY0 Z"},
	{"text":"NEW-MEXICAN","phonemes":"N UW1 - M EH1 K - S IH0 - K AH0 N"},
	{"text":"NEW-MEXICANS","phonemes":"N UW1 - M EH1 K - S IH0 - K AH0 N Z"},
	{"text":"NEW-MEXICO","phonemes":"N UW1 - M EH1 K - S AH0 - K OW2"},
	{"text":"NEW-MEXICO'S","phonemes":"N UW1 - M EH1 K - S AH0 - K OW2 Z"},
	{"text":"NEW-YORK","phonemes":"N UW1 - Y AO1 R K"},
	{"text":"NEW-YORK'S","phonemes":"N UW1 - Y AO1 R K S"},
	{"text":"NEW-YORKER","phonemes":"N UW1 - Y AO1 R - K ER0"},
	{"text":"NEW-YORKERS","phonemes":"N UW1 - Y AO1 R - K ER0 Z"},
	{"text":"NEW-ZEALAND","phonemes":"N UW1 - Z IY1 - L AH0 N D"},
	{"text":"NEWALL","phonemes":"N UW1 - AO2 L"},
	{"text":"NEWARK","phonemes":"N UW1 - ER0 K"},
	{"text":"NEWARK'S","phonemes":"N Y UW1 - ER0 K S"},
	{"text":"NEWARK(2)","phonemes":"N Y UW1 - ER0 K"},
	{"text":"NEWBAUER","phonemes":"N UW1 - B AW0 - ER0"},
	{"text":"NEWBERG","phonemes":"N UW1 - B ER0 G"},
	{"text":"NEWBERGER","phonemes":"N UW1 - B ER0 - G ER0"},
	{"text":"NEWBERN","phonemes":"N UW1 - B ER0 N"},
	{"text":"NEWBERRY","phonemes":"N UW1 - B EH2 - R IY0"},
	{"text":"NEWBERY","phonemes":"N UW1 - B EH2 - R IY0"},
	{"text":"NEWBILL","phonemes":"N UW1 - B IH2 L"},
	{"text":"NEWBOLD","phonemes":"N UW1 - B OW2 L D"},
	{"text":"NEWBORN","phonemes":"N UW1 - B AO0 R N"},
	{"text":"NEWBORNS","phonemes":"N UW1 - B AO2 R N Z"},
	{"text":"NEWBRAUDWICK","phonemes":"N UW0 - B R AA1 D - W IH0 K"},
	{"text":"NEWBRIDGE","phonemes":"N UW1 - B R IH2 JH"},
	{"text":"NEWBROUGH","phonemes":"N UW1 - B R AW0"},
	{"text":"NEWBURG","phonemes":"N UW1 - B ER0 G"},
	{"text":"NEWBURGER","phonemes":"N UW1 - B ER0 - G ER0"},
	{"text":"NEWBURGH","phonemes":"N UW1 - B ER0 G"},
	{"text":"NEWBURN","phonemes":"N UW1 - B ER2 N"},
	{"text":"NEWBURY","phonemes":"N UW1 - B EH2 - R IY0"},
	{"text":"NEWBURY'S","phonemes":"N UW1 - B EH2 - R IY0 Z"},
	{"text":"NEWBY","phonemes":"N UW1 - B IY0"},
	{"text":"NEWCASTLE","phonemes":"N UW1 - K AE2 - S AH0 L"},
	{"text":"NEWCASTLE'S","phonemes":"N UW1 - K AE2 - S AH0 L Z"},
	{"text":"NEWCOM","phonemes":"N UW1 - K AH0 M"},
	{"text":"NEWCOMB","phonemes":"N UW1 - K AH0 M"},
	{"text":"NEWCOMBE","phonemes":"N UW1 - K AH0 M"},
	{"text":"NEWCOME","phonemes":"N UW1 - K AH0 M"},
	{"text":"NEWCOMER","phonemes":"N UW1 - K AH2 - M ER0"},
	{"text":"NEWCOMERS","phonemes":"N UW1 - K AH2 - M ER0 Z"},
	{"text":"NEWCOR","phonemes":"N UW1 - K AO2 R"},
	{"text":"NEWEDGE","phonemes":"N UW1 - AH0 JH"},
	{"text":"NEWELL","phonemes":"N UW1 - AH0 L"},
	{"text":"NEWELL'S","phonemes":"N UW1 - AH0 L Z"},
	{"text":"NEWER","phonemes":"N UW1 - ER0"},
	{"text":"NEWEST","phonemes":"N UW1 - AH0 S T"},
	{"text":"NEWEY","phonemes":"N UW1 - IY0"},
	{"text":"NEWFANGLE","phonemes":"N UW2 - F AE1 NG - G AH0 L"},
	{"text":"NEWFANGLED","phonemes":"N UW2 - F AE1 NG - G AH0 L D"},
	{"text":"NEWFIELD","phonemes":"N UW1 - F IY2 L D"},
	{"text":"NEWFOUND","phonemes":"N UW1 - F AW1 N D"},
	{"text":"NEWFOUNDLAND","phonemes":"N UW1 - F AH0 N D - L AH0 N D"},
	{"text":"NEWGARD","phonemes":"N UW1 - G ER0 D"},
	{"text":"NEWGATE","phonemes":"N UW1 - G EY0 T"},
	{"text":"NEWGATEWAY","phonemes":"N UW1 - G EY2 T - W EY2"},
	{"text":"NEWHALL","phonemes":"N UW1 - HH AO2 L"},
	{"text":"NEWHALL'S","phonemes":"N UW1 - HH AO2 L Z"},
	{"text":"NEWHARD","phonemes":"N UW1 - HH AA2 R D"},
	{"text":"NEWHART","phonemes":"N UW1 - HH AA2 R T"},
	{"text":"NEWHOUSE","phonemes":"N UW1 - HH AW2 S"},
	{"text":"NEWILL","phonemes":"N IY0 - W IH1 L"},
	{"text":"NEWINGHAM","phonemes":"N UW1 - IH0 NG - HH AE2 M"},
	{"text":"NEWISH","phonemes":"N UW1 - IH0 SH"},
	{"text":"NEWKIRK","phonemes":"N UW1 - K ER0 K"},
	{"text":"NEWLAN","phonemes":"N UW1 - L AH0 N"},
	{"text":"NEWLAND","phonemes":"N UW1 - L AH0 N D"},
	{"text":"NEWLEY","phonemes":"N UW1 - L IY0"},
	{"text":"NEWLIN","phonemes":"N UW1 - L IH0 N"},
	{"text":"NEWLON","phonemes":"N UW1 - L AH0 N"},
	{"text":"NEWLUN","phonemes":"N UW1 - L AH0 N"},
	{"text":"NEWLY","phonemes":"N UW1 - L IY0"},
	{"text":"NEWLYN","phonemes":"N UW1 - L IH0 N"},
	{"text":"NEWLYWED","phonemes":"N UW1 - L IY0 - W EH2 D"},
	{"text":"NEWLYWEDS","phonemes":"N UW1 - L IY0 - W EH2 D Z"},
	{"text":"NEWMAN","phonemes":"N UW1 - M AH0 N"},
	{"text":"NEWMAN'S","phonemes":"N UW1 - M AH0 N Z"},
	{"text":"NEWMANN","phonemes":"N UW1 - M AH0 N"},
	{"text":"NEWMARK","phonemes":"N UW1 - M AA2 R K"},
	{"text":"NEWMARKET","phonemes":"N UW1 - M AA2 R - K AH0 T"},
	{"text":"NEWMEYER","phonemes":"N UW1 - M AY0 - ER0"},
	{"text":"NEWMONT","phonemes":"N UW1 - M AA2 N T"},
	{"text":"NEWMONT'S","phonemes":"N UW1 - M AA2 N T S"},
	{"text":"NEWMYER","phonemes":"N UW1 - M IY0 - ER0"},
	{"text":"NEWNAM","phonemes":"N UW1 - N AH0 M"},
	{"text":"NEWNESS","phonemes":"N UW1 - N AH0 S"},
	{"text":"NEWORLD","phonemes":"N EH1 - W ER1 L D"},
	{"text":"NEWORLD(2)","phonemes":"N UW1 - ER1 L D"},
	{"text":"NEWPORT","phonemes":"N UW1 - P AO0 R T"},
	{"text":"NEWPORT'S","phonemes":"N UW1 - P AO0 R T S"},
	{"text":"NEWQUIST","phonemes":"N UW1 - K W IH2 S T"},
	{"text":"NEWS","phonemes":"N UW1 Z"},
	{"text":"NEWS'","phonemes":"N UW1 Z"},
	{"text":"NEWS'S","phonemes":"N UW1 - Z IH0 Z"},
	{"text":"NEWS(2)","phonemes":"N Y UW1 Z"},
	{"text":"NEWSCAST","phonemes":"N UW1 Z - K AE2 S T"},
	{"text":"NEWSCASTER","phonemes":"N UW1 Z - K AE2 - S T ER0"},
	{"text":"NEWSCASTERS","phonemes":"N UW1 Z - K AE2 - S T ER0 Z"},
	{"text":"NEWSCASTS","phonemes":"N UW1 Z - K AE2 S T S"},
	{"text":"NEWSCASTS(2)","phonemes":"N UW1 Z - K AE2 S S"},
	{"text":"NEWSCASTS(3)","phonemes":"N UW1 Z - K AE2 S"},
	{"text":"NEWSCORP","phonemes":"N UW1 Z - K AO2 R P"},
	{"text":"NEWSCORP'S","phonemes":"N UW1 Z - K AO2 R P S"},
	{"text":"NEWSDAY","phonemes":"N UW1 Z - D EY2"},
	{"text":"NEWSDAY'S","phonemes":"N UW1 Z - D EY2 Z"},
	{"text":"NEWSGROUP","phonemes":"N UW1 Z - G R UW2 P"},
	{"text":"NEWSGROUPS","phonemes":"N UW1 Z - G R UW2 P S"},
	{"text":"NEWSHAM","phonemes":"N UW1 - SH AH0 M"},
	{"text":"NEWSHOUR","phonemes":"N UW1 - Z AW2 R"},
	{"text":"NEWSIES","phonemes":"N UW1 - Z IY0 Z"},
	{"text":"NEWSLETTER","phonemes":"N UW1 Z - L EH2 - T ER0"},
	{"text":"NEWSLETTER'S","phonemes":"N UW1 Z - L EH2 - T ER0 Z"},
	{"text":"NEWSLETTERS","phonemes":"N UW1 Z - L EH2 - T ER0 Z"},
	{"text":"NEWSLINK","phonemes":"N UW1 Z - L IH0 NG K"},
	{"text":"NEWSLINK'S","phonemes":"N UW1 Z - L IH0 NG K S"},
	{"text":"NEWSMAGAZINE","phonemes":"N UW1 Z - M AE2 - G AH0 - Z IY2 N"},
	{"text":"NEWSMAKER","phonemes":"N UW1 Z - M EY2 - K ER0"},
	{"text":"NEWSMAKERS","phonemes":"N UW1 Z - M EY2 - K ER0 Z"},
	{"text":"NEWSMAN","phonemes":"N UW1 Z - M AE2 N"},
	{"text":"NEWSMAN(2)","phonemes":"N UW1 Z - M AH0 N"},
	{"text":"NEWSMEN","phonemes":"N UW1 Z - M IH0 N"},
	{"text":"NEWSNIGHT","phonemes":"N UW1 Z - N AY2 T"},
	{"text":"NEWSOM","phonemes":"N UW1 - Z AH0 M"},
	{"text":"NEWSOME","phonemes":"N UW1 - S AH0 M"},
	{"text":"NEWSON","phonemes":"N UW1 - S AH0 N"},
	{"text":"NEWSPAPER","phonemes":"N UW1 Z - P EY2 - P ER0"},
	{"text":"NEWSPAPER'S","phonemes":"N UW1 Z - P EY2 - P ER0 Z"},
	{"text":"NEWSPAPERMAN","phonemes":"N UW1 Z - P EY2 - P ER0 - M AE2 N"},
	{"text":"NEWSPAPERMEN","phonemes":"N UW1 Z - P AE2 - P ER0 - M AH0 N"},
	{"text":"NEWSPAPERS","phonemes":"N UW1 Z - P EY2 - P ER0 Z"},
	{"text":"NEWSPAPERS'","phonemes":"N UW1 Z - P EY2 - P ER0 Z"},
	{"text":"NEWSPEAK","phonemes":"N UW1 - S P IY2 K"},
	{"text":"NEWSPEOPLE","phonemes":"N UW1 Z - P IY0 - P AH0 L"},
	{"text":"NEWSPERSON","phonemes":"N UW1 Z - P ER0 - S AH0 N"},
	{"text":"NEWSPERSONS","phonemes":"N UW1 Z - P ER0 - S AH0 N Z"},
	{"text":"NEWSPRINT","phonemes":"N UW1 Z - P R IH2 N T"},
	{"text":"NEWSREEL","phonemes":"N UW1 Z - R IY2 L"},
	{"text":"NEWSREELS","phonemes":"N UW1 Z - R IY2 L Z"},
	{"text":"NEWSROOM","phonemes":"N UW1 Z - R UW2 M"},
	{"text":"NEWSROOM'S","phonemes":"N UW1 Z - R UW2 M Z"},
	{"text":"NEWSROOMS","phonemes":"N UW1 Z - R UW2 M Z"},
	{"text":"NEWSSTAND","phonemes":"N UW1 Z - S T AE2 N D"},
	{"text":"NEWSSTANDS","phonemes":"N UW1 Z - S T AE2 N D Z"},
	{"text":"NEWSTROM","phonemes":"N UW1 Z - T R AH0 M"},
	{"text":"NEWSUM","phonemes":"N UW1 - Z AH0 M"},
	{"text":"NEWSWANGER","phonemes":"N UW1 Z - W AO0 NG - ER0"},
	{"text":"NEWSWEEK","phonemes":"N UW1 Z - W IY2 K"},
	{"text":"NEWSWEEK'S","phonemes":"N UW1 Z - W IY2 K S"},
	{"text":"NEWSWEEKLY","phonemes":"N UW1 Z - W IY2 K - L IY0"},
	{"text":"NEWSWIRE","phonemes":"N UW1 Z - W AY2 R"},
	{"text":"NEWSWIRES","phonemes":"N UW1 Z - W AY2 R Z"},
	{"text":"NEWSWOMAN","phonemes":"N UW1 Z - W UH0 - M AH0 N"},
	{"text":"NEWSWOMEN","phonemes":"N UW1 Z - W IH0 - M AH0 N"},
	{"text":"NEWSWORTHY","phonemes":"N UW1 Z - W ER2 - DH IY0"},
	{"text":"NEWSY","phonemes":"N UW1 - Z IY0"},
	{"text":"NEWT","phonemes":"N UW1 T"},
	{"text":"NEWT'S","phonemes":"N UW1 T S"},
	{"text":"NEWTON","phonemes":"N UW1 - T AH0 N"},
	{"text":"NEWTON'S","phonemes":"N UW1 - T AH0 N Z"},
	{"text":"NEWTONCHIK","phonemes":"N UW1 - T AA2 N - CH IH0 K"},
	{"text":"NEWTONIAN","phonemes":"N UW0 - T OW1 - N IY0 - AH0 N"},
	{"text":"NEWTOWN","phonemes":"N UW1 - T AW2 N"},
	{"text":"NEWTOWNE","phonemes":"N UW1 - T AW2 N"},
	{"text":"NEWTS","phonemes":"N UW1 T S"},
	{"text":"NEWVECTOR","phonemes":"N UW1 - V EH2 K - T ER0"},
	{"text":"NEWVILLE","phonemes":"N UW1 - V IH2 L"},
	{"text":"NEWWAVE","phonemes":"N UW1 - W EY2 V"},
	{"text":"NEXGEN","phonemes":"N EH1 K S - JH EH2 N"},
	{"text":"NEXIS","phonemes":"N EH1 K - S IH0 S"},
	{"text":"NEXRAD","phonemes":"N EH1 K - S R AE0 D"},
	{"text":"NEXT","phonemes":"N EH1 K S T"},
	{"text":"NEXT'S","phonemes":"N EH1 K S T S"},
	{"text":"NEXT(2)","phonemes":"N EH1 K S"},
	{"text":"NEXTEL","phonemes":"N EH1 K - S T EH2 L"},
	{"text":"NEXTEL'S","phonemes":"N EH1 K - S T EH2 L Z"},
	{"text":"NEXTSTEP","phonemes":"N EH1 K S T - S T EH2 P"},
	{"text":"NEXTSTEP(2)","phonemes":"N EH1 K - S T EH2 P"},
	{"text":"NEXUS","phonemes":"N EH1 K - S AH0 S"},
	{"text":"NEY","phonemes":"N EY1"},
	{"text":"NEYENS","phonemes":"N AY1 N Z"},
	{"text":"NEYER","phonemes":"N EY1 - ER0"},
	{"text":"NEYHART","phonemes":"N EY1 - HH AA2 R T"},
	{"text":"NEYLAND","phonemes":"N EY1 - L AH0 N D"},
	{"text":"NEYLON","phonemes":"N EY1 - L AH0 N"},
	{"text":"NEYMAN","phonemes":"N EY1 - M AH0 N"},
	{"text":"NEYSA","phonemes":"N EY1 - S AH0"},
	{"text":"NEZ","phonemes":"N EH1 Z"},
	{"text":"NG","phonemes":"EH1 NG"},
	{"text":"NG(2)","phonemes":"IH1 NG"},
	{"text":"NGAI","phonemes":"G AY1"},
	{"text":"NGAI(2)","phonemes":"EH0 N - G AY1"},
	{"text":"NGEMA","phonemes":"EH0 N - JH EH1 - M AA0"},
	{"text":"NGHI","phonemes":"G IY1"},
	{"text":"NGHI(2)","phonemes":"EH0 N - G IY1"},
	{"text":"NGO","phonemes":"G OW1"},
	{"text":"NGO'S","phonemes":"G OW1 Z"},
	{"text":"NGOR","phonemes":"EH2 - NG AO1 R"},
	{"text":"NGOR(2)","phonemes":"G AO1 R"},
	{"text":"NGOS","phonemes":"G OW1 Z"},
	{"text":"NGUYEN","phonemes":"N UW0 - Y EH1 N"},
	{"text":"NIACIN","phonemes":"N AY1 - AH0 - S AH0 N"},
	{"text":"NIACIN(2)","phonemes":"N AY1 - AH0 - S IH0 N"},
	{"text":"NIAD","phonemes":"N AY1 - AE0 D"},
	{"text":"NIAGARA","phonemes":"N AY0 - AE1 - G R AH0"},
	{"text":"NIAGARA'S","phonemes":"N AY0 - AE1 - G R AH0 Z"},
	{"text":"NIAID","phonemes":"N AY1 - EY2 D"},
	{"text":"NIAL","phonemes":"N AY1 - AH0 L"},
	{"text":"NIALL","phonemes":"N AY1 L"},
	{"text":"NIB","phonemes":"N IH1 B"},
	{"text":"NIBBE","phonemes":"N IH1 B"},
	{"text":"NIBBLE","phonemes":"N IH1 - B AH0 L"},
	{"text":"NIBBLED","phonemes":"N IH1 - B AH0 L D"},
	{"text":"NIBBLES","phonemes":"N IH1 - B AH0 L Z"},
	{"text":"NIBBLING","phonemes":"N IH1 - B AH0 L - IH0 NG"},
	{"text":"NIBBLING(2)","phonemes":"N IH1 - B L IH0 NG"},
	{"text":"NIBERT","phonemes":"N IH1 - B ER0 T"},
	{"text":"NIBLACK","phonemes":"N IH1 - B L AE2 K"},
	{"text":"NIBLETT","phonemes":"N IH1 - B L IH0 T"},
	{"text":"NIBLOCK","phonemes":"N IH1 - B L AA2 K"},
	{"text":"NIBS","phonemes":"N IH1 B Z"},
	{"text":"NIC","phonemes":"EH1 - N AY1 - S IY1"},
	{"text":"NIC(2)","phonemes":"N IH1 K"},
	{"text":"NICANDROS","phonemes":"N IH0 - K AE1 N - D R OW0 S"},
	{"text":"NICARAGUA","phonemes":"N IH2 - K ER0 - AA1 - G W AH0"},
	{"text":"NICARAGUA'S","phonemes":"N IH2 - K ER0 - AA1 - G W AH0 Z"},
	{"text":"NICARAGUAN","phonemes":"N IH2 - K ER0 - AA1 - G W AH0 N"},
	{"text":"NICARAGUANS","phonemes":"N IH2 - K ER0 - AA1 - G W AH0 N Z"},
	{"text":"NICASTRO","phonemes":"N IH0 - K AE1 - S T R OW0"},
	{"text":"NICCOLI","phonemes":"N IY0 - K OW1 - L IY0"},
	{"text":"NICCOLITE","phonemes":"N IH1 - K AH0 - L AY2 T"},
	{"text":"NICCUM","phonemes":"N IH1 - K AH0 M"},
	{"text":"NICE","phonemes":"N AY1 S"},
	{"text":"NICE(2)","phonemes":"N IY1 S"},
	{"text":"NICELY","phonemes":"N AY1 S - L IY0"},
	{"text":"NICEN","phonemes":"N AY1 - S AH0 N"},
	{"text":"NICENESS","phonemes":"N AY1 S - N AH0 S"},
	{"text":"NICER","phonemes":"N AY1 - S ER0"},
	{"text":"NICEST","phonemes":"N AY1 - S IH0 S T"},
	{"text":"NICETIES","phonemes":"N AY1 - S IH0 - T IY0 Z"},
	{"text":"NICHE","phonemes":"N IH1 CH"},
	{"text":"NICHELSON","phonemes":"N IH1 - CH IH0 L - S AH0 N"},
	{"text":"NICHES","phonemes":"N IH1 - CH IH0 Z"},
	{"text":"NICHOL","phonemes":"N IH1 - K AO0 L"},
	{"text":"NICHOLA","phonemes":"N IH0 - HH OW1 - L AH0"},
	{"text":"NICHOLAS","phonemes":"N IH1 - K AH0 - L AH0 S"},
	{"text":"NICHOLAS'","phonemes":"N IH1 - K AH0 - L AH0 S"},
	{"text":"NICHOLAS'(2)","phonemes":"N IH1 K - L AH0 S"},
	{"text":"NICHOLAS'S","phonemes":"N IH1 - K AH0 - L AH0 - S IH0 Z"},
	{"text":"NICHOLAS'S(2)","phonemes":"N IH1 K - L AH0 - S IH0 Z"},
	{"text":"NICHOLAS(2)","phonemes":"N IH1 K - L AH0 S"},
	{"text":"NICHOLES","phonemes":"N IH1 K - HH OW0 L Z"},
	{"text":"NICHOLI","phonemes":"N IH1 - K AH0 - L AY0"},
	{"text":"NICHOLL","phonemes":"N IH1 - K AH0 L"},
	{"text":"NICHOLLS","phonemes":"N IH1 - K AH0 L Z"},
	{"text":"NICHOLS","phonemes":"N IH1 - K AH0 L Z"},
	{"text":"NICHOLS'","phonemes":"N IH1 - K AH0 L Z"},
	{"text":"NICHOLS'S","phonemes":"N IH1 - K AH0 L - Z IH0 Z"},
	{"text":"NICHOLSON","phonemes":"N IH1 - K AH0 L - S AH0 N"},
	{"text":"NICHOLSON'S","phonemes":"N IH1 - K AH0 L - S AH0 N Z"},
	{"text":"NICHTER","phonemes":"N IH1 K - T ER0"},
	{"text":"NICK","phonemes":"N IH1 K"},
	{"text":"NICK'S","phonemes":"N IH1 K S"},
	{"text":"NICKED","phonemes":"N IH1 K T"},
	{"text":"NICKEL","phonemes":"N IH1 - K AH0 L"},
	{"text":"NICKEL'S","phonemes":"N IH1 - K AH0 L Z"},
	{"text":"NICKELL","phonemes":"N IH1 - K AH0 L"},
	{"text":"NICKELODEON","phonemes":"N IH2 - K IH0 - L OW1 - D IY0 - AH0 N"},
	{"text":"NICKELS","phonemes":"N IH1 - K AH0 L Z"},
	{"text":"NICKELSON","phonemes":"N IH1 - K IH0 L - S AH0 N"},
	{"text":"NICKENS","phonemes":"N IH1 - K AH0 N Z"},
	{"text":"NICKERSON","phonemes":"N IH1 - K ER0 - S AH0 N"},
	{"text":"NICKESON","phonemes":"N IH1 - K IH0 - S AH0 N"},
	{"text":"NICKEY","phonemes":"N IH1 - K IY0"},
	{"text":"NICKI","phonemes":"N IH1 - K IY0"},
	{"text":"NICKLAS","phonemes":"N IH1 - K L AH0 Z"},
	{"text":"NICKLAUS","phonemes":"N IH1 K - L AH0 S"},
	{"text":"NICKLAUS'S","phonemes":"N IH1 K - L AH0 - S IH0 Z"},
	{"text":"NICKLE","phonemes":"N IH1 - K AH0 L"},
	{"text":"NICKLEBY","phonemes":"N IH1 - K AH0 L - B IY0"},
	{"text":"NICKLES","phonemes":"N IH1 - K AH0 L Z"},
	{"text":"NICKLESS","phonemes":"N IH1 K - L AH0 S"},
	{"text":"NICKLIN","phonemes":"N IH1 - K L IH0 N"},
	{"text":"NICKLOW","phonemes":"N IH1 - K L OW2"},
	{"text":"NICKNAME","phonemes":"N IH1 K - N EY2 M"},
	{"text":"NICKNAMED","phonemes":"N IH1 K - N EY2 M D"},
	{"text":"NICKNAMES","phonemes":"N IH1 K - N EY2 M Z"},
	{"text":"NICKOL","phonemes":"N IH1 - K AH0 L"},
	{"text":"NICKOLAS","phonemes":"N IH1 - K AH0 - L AH0 Z"},
	{"text":"NICKOLOFF","phonemes":"N IH1 - K AH0 - L AO0 F"},
	{"text":"NICKOLS","phonemes":"N IH1 - K AH0 L Z"},
	{"text":"NICKOLSON","phonemes":"N IH1 - K OW0 L - S AH0 N"},
	{"text":"NICKS","phonemes":"N IH1 K S"},
	{"text":"NICKSON","phonemes":"N IH1 K - S AH0 N"},
	{"text":"NICKUM","phonemes":"N IH1 - K AH0 M"},
	{"text":"NICKY","phonemes":"N IH1 - K IY0"},
	{"text":"NICKY'S","phonemes":"N IH1 - K IY0 Z"},
	{"text":"NICLANESHIA","phonemes":"N IH1 K - L AH0 - N EH2 - SH AH0"},
	{"text":"NICLANESHIA'S","phonemes":"N IH1 K - L AH0 - N EH2 - SH AH0 Z"},
	{"text":"NICLEY","phonemes":"N IH1 K - L IY0"},
	{"text":"NICO","phonemes":"N IY1 - K OW0"},
	{"text":"NICODEMO","phonemes":"N IY2 - K OW0 - D EY1 - M OW0"},
	{"text":"NICODERM","phonemes":"N IH1 - K AH0 - D ER2 M"},
	{"text":"NICOL","phonemes":"N IH1 - K AH0 L"},
	{"text":"NICOLA","phonemes":"N IH0 - K OW1 - L AH0"},
	{"text":"NICOLAE","phonemes":"N IH1 - K OW0 - L AY2"},
	{"text":"NICOLAI","phonemes":"N IY0 - K OW0 - L AA1 - IY0"},
	{"text":"NICOLAIDES","phonemes":"N IH1 - K AH0 - L EY0 D Z"},
	{"text":"NICOLAISEN","phonemes":"N IH1 - K AH0 - L AY0 - S AH0 N"},
	{"text":"NICOLAS","phonemes":"N IH1 - K AH0 - L AH0 S"},
	{"text":"NICOLAU","phonemes":"N IH1 - K AH0 - L AW0"},
	{"text":"NICOLAUS","phonemes":"N IH1 - K AH0 - L AW0 Z"},
	{"text":"NICOLAY","phonemes":"N IH1 - K AH0 - L EY2"},
	{"text":"NICOLE","phonemes":"N IH0 - K OW1 L"},
	{"text":"NICOLE'S","phonemes":"N IH0 - K OW1 L Z"},
	{"text":"NICOLET","phonemes":"N IH2 - K AH0 - L EH1 T"},
	{"text":"NICOLETTA","phonemes":"N IH2 - K AH0 - L EH1 - T AH0"},
	{"text":"NICOLETTE","phonemes":"N IH2 - K AH0 - L EH1 T"},
	{"text":"NICOLETTI","phonemes":"N IY0 - K OW0 - L EH1 - T IY0"},
	{"text":"NICOLETTI(2)","phonemes":"N IH2 - K AH0 - L EH1 - T IY0"},
	{"text":"NICOLI","phonemes":"N IY0 - K OW1 - L IY0"},
	{"text":"NICOLIN","phonemes":"N IH1 - K AH0 - L IH0 N"},
	{"text":"NICOLINA","phonemes":"N IY2 - K OW0 - L IY1 - N AH0"},
	{"text":"NICOLINE","phonemes":"N IY0 - K OW0 - L IY1 - N IY0"},
	{"text":"NICOLINI","phonemes":"N IY2 - K OW0 - L IY1 - N IY0"},
	{"text":"NICOLL","phonemes":"N IH1 - K AH0 L"},
	{"text":"NICOLLE","phonemes":"N IH0 - K OW1 L"},
	{"text":"NICOLLIER","phonemes":"N IH0 - K OW1 - L Y ER0"},
	{"text":"NICOLLS","phonemes":"N IH1 - K AH0 L Z"},
	{"text":"NICOLO","phonemes":"N IH1 - K AH0 - L OW0"},
	{"text":"NICOLOFF","phonemes":"N IH1 - K AH0 - L AO0 F"},
	{"text":"NICOLOSI","phonemes":"N IY0 - K OW0 - L OW1 - S IY0"},
	{"text":"NICOLS","phonemes":"N IH1 - K AH0 L Z"},
	{"text":"NICOLSON","phonemes":"N IH1 - K OW0 L - S AH0 N"},
	{"text":"NICOR","phonemes":"N AY1 - K AO2 R"},
	{"text":"NICORETTE","phonemes":"N IH1 - K ER0 - EH2 T"},
	{"text":"NICOSIA","phonemes":"N IH0 - K AH0 - S IY1 - AH0"},
	{"text":"NICOSKI","phonemes":"N IH0 - K AO1 S - K IY0"},
	{"text":"NICOSON","phonemes":"N IH1 - K AH0 - S AH0 N"},
	{"text":"NICOTERA","phonemes":"N IY2 - K OW0 - T EH1 - R AH0"},
	{"text":"NICOTINE","phonemes":"N IH1 - K AH0 - T IY2 N"},
	{"text":"NICOTINE'S","phonemes":"N IH1 - K AH0 - T IY2 N Z"},
	{"text":"NICOTRA","phonemes":"N IH0 - K AA1 - T R AH0"},
	{"text":"NIDA","phonemes":"N IY1 - D AH0"},
	{"text":"NIDAL","phonemes":"N IH0 - D AA1 L"},
	{"text":"NIDAL'S","phonemes":"N IH0 - D AA1 L Z"},
	{"text":"NIDAY","phonemes":"N AY1 - D EY2"},
	{"text":"NIDIFFER","phonemes":"N IH1 - D IH0 - F ER0"},
	{"text":"NIE","phonemes":"N IY1"},
	{"text":"NIE(2)","phonemes":"N AY1"},
	{"text":"NIEBAUER","phonemes":"N IY1 - B AW0 - ER0"},
	{"text":"NIEBLING","phonemes":"N IY1 - B AH0 L - IH0 NG"},
	{"text":"NIEBLING(2)","phonemes":"N IY1 - B L IH0 NG"},
	{"text":"NIEBUHR","phonemes":"N IY1 - B UH0 R"},
	{"text":"NIEBUR","phonemes":"N IY1 - B ER0"},
	{"text":"NIECE","phonemes":"N IY1 S"},
	{"text":"NIECE'S","phonemes":"N IY1 - S IH0 Z"},
	{"text":"NIECES","phonemes":"N IY1 - S IH0 Z"},
	{"text":"NIED","phonemes":"N IY1 D"},
	{"text":"NIEDBALA","phonemes":"N IY0 D - B AA1 - L AH0"},
	{"text":"NIEDBALSKI","phonemes":"N IY0 D - B AA1 L S - K IY0"},
	{"text":"NIEDER","phonemes":"N IY1 - D ER0"},
	{"text":"NIEDERER","phonemes":"N IY1 - D ER0 - ER0"},
	{"text":"NIEDERHAUSER","phonemes":"N IY1 - D ER0 - HH AW0 - Z ER0"},
	{"text":"NIEDERMAN","phonemes":"N AY1 - D ER0 - M AH0 N"},
	{"text":"NIEDERMEIER","phonemes":"N IY1 - D ER0 - M AY0 - ER0"},
	{"text":"NIEDERMEYER","phonemes":"N IY1 - D ER0 - M AY0 - ER0"},
	{"text":"NIEDZIELSKI","phonemes":"N IY0 - JH IY1 L - S K IY0"},
	{"text":"NIEDZWIECKI","phonemes":"N IY0 JH - V IY1 T S - K IY0"},
	{"text":"NIEHAUS","phonemes":"N IY1 - HH AW2 S"},
	{"text":"NIEHAUS(2)","phonemes":"N AY1 - HH AW2 S"},
	{"text":"NIEHOFF","phonemes":"N IY1 - HH AO0 F"},
	{"text":"NIEKAMP","phonemes":"N IY1 - K AE2 M P"},
	{"text":"NIEL","phonemes":"N IY1 L"},
	{"text":"NIELAND","phonemes":"N IY1 - L AH0 N D"},
	{"text":"NIELD","phonemes":"N IY1 L D"},
	{"text":"NIELDS","phonemes":"N IY1 L D Z"},
	{"text":"NIELS","phonemes":"N IY1 L Z"},
	{"text":"NIELSEN","phonemes":"N IY1 L - S AH0 N"},
	{"text":"NIELSEN'S","phonemes":"N IY1 L - S AH0 N Z"},
	{"text":"NIELSON","phonemes":"N IY1 L - S AH0 N"},
	{"text":"NIEMAN","phonemes":"N IY1 - M AH0 N"},
	{"text":"NIEMANN","phonemes":"N IY1 - M AH0 N"},
	{"text":"NIEMCZYK","phonemes":"N IY1 M - CH IH0 K"},
	{"text":"NIEMEIER","phonemes":"N IY1 - M AY0 - ER0"},
	{"text":"NIEMELA","phonemes":"N IY0 - M EH1 - L AH0"},
	{"text":"NIEMEYER","phonemes":"N IY1 - M AY0 - ER0"},
	{"text":"NIEMI","phonemes":"N IY1 - M IY0"},
	{"text":"NIEMIEC","phonemes":"N IY1 - M IY2 K"},
	{"text":"NIEMOELLER","phonemes":"N AY1 - M AO0 - L ER0"},
	{"text":"NIEMUTH","phonemes":"N IY1 - M AH0 TH"},
	{"text":"NIENABER","phonemes":"N IY1 - N AH0 - B ER0"},
	{"text":"NIENHAUS","phonemes":"N IY1 N - HH AW2 S"},
	{"text":"NIENHUIS","phonemes":"N IY1 N - HH UW0 - IH0 Z"},
	{"text":"NIENOW","phonemes":"N IY1 - N OW0"},
	{"text":"NIER","phonemes":"N IY1 - ER0"},
	{"text":"NIERENBERG","phonemes":"N IH1 - R AH0 N - B ER0 G"},
	{"text":"NIERMAN","phonemes":"N IH1 R - M AH0 N"},
	{"text":"NIES","phonemes":"N AY1 Z"},
	{"text":"NIESE","phonemes":"N IY1 Z"},
	{"text":"NIESEN","phonemes":"N IY1 - S AH0 N"},
	{"text":"NIESS","phonemes":"N IY1 S"},
	{"text":"NIETO","phonemes":"N IY1 - T OW0"},
	{"text":"NIETZSCHE","phonemes":"N IY1 - CH IY0"},
	{"text":"NIEVES","phonemes":"N IY0 - EH1 - V EH0 S"},
	{"text":"NIEZGODA","phonemes":"N IY0 Z - G OW1 - D AH0"},
	{"text":"NIFEDIPINE","phonemes":"N AY2 - F EH1 - D AH0 - P IY0 N"},
	{"text":"NIFEDIPINE(2)","phonemes":"N AH0 - F EH1 - D AH0 - P IY0 N"},
	{"text":"NIFONG","phonemes":"N IH1 - F AO0 NG"},
	{"text":"NIFTY","phonemes":"N IH1 F - T IY0"},
	{"text":"NIGEL","phonemes":"N AY1 - JH AH0 L"},
	{"text":"NIGER","phonemes":"N AY1 - JH ER0"},
	{"text":"NIGERIA","phonemes":"N AY0 - JH IH1 - R IY0 - AH0"},
	{"text":"NIGERIA'S","phonemes":"N AY0 - JH IH1 - R IY0 - AH0 Z"},
	{"text":"NIGERIAN","phonemes":"N AY0 - JH IH1 - R IY0 - AH0 N"},
	{"text":"NIGERIANS","phonemes":"N AY0 - JH IH1 - R IY0 - AH0 N Z"},
	{"text":"NIGG","phonemes":"N IH1 G"},
	{"text":"NIGGARDLINESS","phonemes":"N IH1 - G ER0 D - L IY0 - N AH0 S"},
	{"text":"NIGGARDLY","phonemes":"N IH1 - G ER0 D - L IY0"},
	{"text":"NIGGER","phonemes":"N IH1 - G ER0"},
	{"text":"NIGGER'S","phonemes":"N IH1 - G ER0 Z"},
	{"text":"NIGGERS","phonemes":"N IH1 - G ER0 Z"},
	{"text":"NIGH","phonemes":"N AY1"},
	{"text":"NIGHSWONGER","phonemes":"N AY1 S - W AO0 NG - ER0"},
	{"text":"NIGHT","phonemes":"N AY1 T"},
	{"text":"NIGHT'S","phonemes":"N AY1 T S"},
	{"text":"NIGHTCLUB","phonemes":"N AY1 T - K L AH2 B"},
	{"text":"NIGHTCLUBS","phonemes":"N AY1 T - K L AH2 B Z"},
	{"text":"NIGHTENGALE","phonemes":"N AY1 - T IH0 NG - G AH0 L"},
	{"text":"NIGHTER","phonemes":"N AY1 - T ER0"},
	{"text":"NIGHTERS","phonemes":"N AY1 - T ER0 Z"},
	{"text":"NIGHTFALL","phonemes":"N AY1 T - F AO2 L"},
	{"text":"NIGHTHAWK","phonemes":"N AY1 T - HH AO2 K"},
	{"text":"NIGHTHORSE","phonemes":"N AY1 T - HH AO0 R S"},
	{"text":"NIGHTINGALE","phonemes":"N AY1 - T IH0 NG - G EY0 L"},
	{"text":"NIGHTLIFE","phonemes":"N AY1 T - L AY2 F"},
	{"text":"NIGHTLINE","phonemes":"N AY1 T - L AY2 N"},
	{"text":"NIGHTLINE'S","phonemes":"N AY1 T - L AY2 N Z"},
	{"text":"NIGHTLINES","phonemes":"N AY1 T - L AY2 N Z"},
	{"text":"NIGHTLY","phonemes":"N AY1 T - L IY0"},
	{"text":"NIGHTMARE","phonemes":"N AY1 T - M EH2 R"},
	{"text":"NIGHTMARES","phonemes":"N AY1 T - M EH2 R Z"},
	{"text":"NIGHTMARISH","phonemes":"N AY1 T - M EH2 - R IH0 SH"},
	{"text":"NIGHTS","phonemes":"N AY1 T S"},
	{"text":"NIGHTS'","phonemes":"N AY1 T S"},
	{"text":"NIGHTSHADE","phonemes":"N AY1 - CH EY2 D"},
	{"text":"NIGHTSHIRT","phonemes":"N AY1 - CH ER2 T"},
	{"text":"NIGHTSTAGE","phonemes":"N AY1 T - S T EY2 JH"},
	{"text":"NIGHTSTAND","phonemes":"N AY1 T - S T AE2 N D"},
	{"text":"NIGHTSTICK","phonemes":"N AY1 T - S T IH2 K"},
	{"text":"NIGHTTIME","phonemes":"N AY1 T - T AY2 M"},
	{"text":"NIGHTTIMES","phonemes":"N AY1 T - T AY2 M Z"},
	{"text":"NIGRELLI","phonemes":"N IY0 - G R EH1 - L IY0"},
	{"text":"NIGRIS","phonemes":"N IH1 - G R IH0 S"},
	{"text":"NIGRO","phonemes":"N IH1 - G R OW0"},
	{"text":"NIGUEL","phonemes":"N IH0 - G EH1 L"},
	{"text":"NIHART","phonemes":"N IH1 - HH AA0 R T"},
	{"text":"NIHAY","phonemes":"N AY1 - HH EY0"},
	{"text":"NIHAY(2)","phonemes":"N IY1 - HH EY0"},
	{"text":"NIHEI","phonemes":"N IH0 - HH EY1"},
	{"text":"NIHILISM","phonemes":"N AY1 - AH0 - L IH2 - Z AH0 M"},
	{"text":"NIHILISTS","phonemes":"N AY1 - AH0 - L AH0 S T S"},
	{"text":"NIHILISTS(2)","phonemes":"N AY1 - AH0 - L AH0 S S"},
	{"text":"NIHILISTS(3)","phonemes":"N AY1 - AH0 - L AH0 S"},
	{"text":"NIHISER","phonemes":"N IH1 - HH AY0 - Z ER0"},
	{"text":"NIHON","phonemes":"N IH1 - HH AA0 N"},
	{"text":"NIIHAU","phonemes":"N IY1 - HH AW0"},
	{"text":"NIK","phonemes":"N IH1 K"},
	{"text":"NIKE","phonemes":"N AY1 - K IY0"},
	{"text":"NIKE'S","phonemes":"N AY1 - K IY0 Z"},
	{"text":"NIKES","phonemes":"N AY1 K S"},
	{"text":"NIKES(2)","phonemes":"N AY1 - K IY0 Z"},
	{"text":"NIKITA","phonemes":"N IH2 - K IY1 - T AH0"},
	{"text":"NIKITA(2)","phonemes":"N AH0 - K IY1 - T AH0"},
	{"text":"NIKK'S","phonemes":"N IH1 K S"},
	{"text":"NIKKEI","phonemes":"N IH0 - K EY1"},
	{"text":"NIKKEI'S","phonemes":"N IY1 - K EY2 Z"},
	{"text":"NIKKEI(2)","phonemes":"N IY1 - K EY2"},
	{"text":"NIKKEI(3)","phonemes":"N AY1 - K IY2"},
	{"text":"NIKKEL","phonemes":"N IH1 - K AH0 L"},
	{"text":"NIKKHAH","phonemes":"N IH1 K - HH AA0"},
	{"text":"NIKKI","phonemes":"N IH1 - K IY0"},
	{"text":"NIKKO","phonemes":"N IY1 - K OW0"},
	{"text":"NIKKO'S","phonemes":"N IY1 - K OW0 Z"},
	{"text":"NIKO","phonemes":"N IY1 - K OW0"},
	{"text":"NIKO'S","phonemes":"N IY1 - K OW0 Z"},
	{"text":"NIKOLAI","phonemes":"N IH1 - K OW0 - L AY2"},
	{"text":"NIKOLAIVICH","phonemes":"N IH0 - K OW0 - L AY1 - V IH0 CH"},
	{"text":"NIKOLAUS","phonemes":"N IH1 - K AH0 - L AW0 Z"},
	{"text":"NIKOLIC","phonemes":"N IH0 - K AA1 - L IH0 K"},
	{"text":"NIKOLICH","phonemes":"N IH0 - K AA1 - L IH0 HH"},
	{"text":"NIKON","phonemes":"N AY1 - K AA2 N"},
	{"text":"NIKOU","phonemes":"N IY1 - K UW0"},
	{"text":"NIKOVSKI","phonemes":"N IH0 - K AA1 F S - K IY0"},
	{"text":"NIL","phonemes":"N IH1 L"},
	{"text":"NILA","phonemes":"N IY1 - L AH0"},
	{"text":"NILAN","phonemes":"N IY0 - L AA1 N"},
	{"text":"NILAND","phonemes":"N AY1 - L AH0 N D"},
	{"text":"NILE","phonemes":"N AY1 L"},
	{"text":"NILES","phonemes":"N AY1 L Z"},
	{"text":"NILGES","phonemes":"N IH1 L - JH IH0 Z"},
	{"text":"NILL","phonemes":"N IH1 L"},
	{"text":"NILLES","phonemes":"N AY1 L Z"},
	{"text":"NILLY","phonemes":"N IH1 - L IY0"},
	{"text":"NILS","phonemes":"N IH1 L Z"},
	{"text":"NILSEN","phonemes":"N IH1 L - S AH0 N"},
	{"text":"NILSON","phonemes":"N IH1 L - S AH0 N"},
	{"text":"NILSSON","phonemes":"N IH1 L - S AH0 N"},
	{"text":"NIMBLE","phonemes":"N IH1 M - B AH0 L"},
	{"text":"NIMBLY","phonemes":"N IH1 M - B L IY0"},
	{"text":"NIMBUS","phonemes":"N IH1 M - B AH0 S"},
	{"text":"NIMBY","phonemes":"N IH1 M - B IY0"},
	{"text":"NIMITZ","phonemes":"N IH1 - M IH0 T S"},
	{"text":"NIMMER","phonemes":"N IH1 - M ER0"},
	{"text":"NIMMO","phonemes":"N IH1 - M OW0"},
	{"text":"NIMMONS","phonemes":"N IH1 - M AH0 N Z"},
	{"text":"NIMOY","phonemes":"N IY1 - M OY2"},
	{"text":"NIMROD","phonemes":"N IH1 M - R AA0 D"},
	{"text":"NIMRODI","phonemes":"N IH0 M - R OW1 - D IY0"},
	{"text":"NIMS","phonemes":"N IH1 M Z"},
	{"text":"NIMTZ","phonemes":"N IH1 M T S"},
	{"text":"NINA","phonemes":"N AY1 - N AH0"},
	{"text":"NINA(2)","phonemes":"N IY1 - N AH0"},
	{"text":"NINAGAWA","phonemes":"N IY2 - N AA0 - G AA1 - W AH0"},
	{"text":"NINCOMPOOP","phonemes":"N IH1 NG - K AH0 M - P UW2 P"},
	{"text":"NINCOMPOOPS","phonemes":"N IH1 NG - K AH0 M - P UW2 P S"},
	{"text":"NINE","phonemes":"N AY1 N"},
	{"text":"NINE'S","phonemes":"N AY1 N Z"},
	{"text":"NINEFOLD","phonemes":"N IH1 N - F OW2 L D"},
	{"text":"NINER","phonemes":"N AY1 - N ER0"},
	{"text":"NINERS","phonemes":"N AY1 - N ER0 Z"},
	{"text":"NINES","phonemes":"N AY1 N Z"},
	{"text":"NINETEEN","phonemes":"N AY1 N - T IY1 N"},
	{"text":"NINETEENTH","phonemes":"N AY1 N - T IY1 N TH"},
	{"text":"NINETIES","phonemes":"N AY1 N - T IY0 Z"},
	{"text":"NINETIES'","phonemes":"N AY1 N - T IY0 Z"},
	{"text":"NINETIETH","phonemes":"N AY1 N - T IY0 - IH0 TH"},
	{"text":"NINETTE","phonemes":"N IH0 - N EH1 T"},
	{"text":"NINETY","phonemes":"N AY1 N - T IY0"},
	{"text":"NINETY'S","phonemes":"N AY1 N - T IY0 Z"},
	{"text":"NINEVEH","phonemes":"N IH1 - N AH0 - V AH0"},
	{"text":"NING","phonemes":"N IH1 NG"},
	{"text":"NINJA","phonemes":"N IH1 N - JH AH0"},
	{"text":"NINJAS","phonemes":"N IH1 N - JH AH0 Z"},
	{"text":"NINNEMAN","phonemes":"N IH1 N - M AH0 N"},
	{"text":"NINO","phonemes":"N IY1 - N OW0"},
	{"text":"NINON","phonemes":"N IH1 - N AH0 N"},
	{"text":"NINSU","phonemes":"N IH1 N - S UW0"},
	{"text":"NINTENDO","phonemes":"N IH0 N - T EH1 N - D OW0"},
	{"text":"NINTENDO'S","phonemes":"N IH0 N - T EH1 N - D OW0 Z"},
	{"text":"NINTH","phonemes":"N AY1 N TH"},
	{"text":"NINTHS","phonemes":"N AY1 N TH S"},
	{"text":"NIOBITE","phonemes":"N AY1 - OW0 - B AY2 T"},
	{"text":"NIOBIUM","phonemes":"N AY2 - OW1 - B IY0 - AH0 M"},
	{"text":"NIP","phonemes":"N IH1 P"},
	{"text":"NIPON","phonemes":"N IH1 - P AA2 N"},
	{"text":"NIPP","phonemes":"N IH1 P"},
	{"text":"NIPPED","phonemes":"N IH1 P T"},
	{"text":"NIPPER","phonemes":"N IH1 - P ER0"},
	{"text":"NIPPERT","phonemes":"N IH1 - P ER0 T"},
	{"text":"NIPPING","phonemes":"N IH1 - P IH0 NG"},
	{"text":"NIPPLE","phonemes":"N IH1 - P AH0 L"},
	{"text":"NIPPON","phonemes":"N IH2 - P AA1 N"},
	{"text":"NIPPONDENSO","phonemes":"N IH2 - P AA2 N - D EH1 N - S OW0"},
	{"text":"NIPPY","phonemes":"N IH1 - P IY0"},
	{"text":"NIPSCO","phonemes":"N IH1 P - S K OW0"},
	{"text":"NIQUETTE","phonemes":"N IH0 - K EH1 T"},
	{"text":"NIR","phonemes":"N IH1 R"},
	{"text":"NIRENBERG","phonemes":"N AY1 - R AH0 N - B ER0 G"},
	{"text":"NIRIKO","phonemes":"N IH1 - R IH0 - K OW0"},
	{"text":"NIRO","phonemes":"N IH1 - R OW0"},
	{"text":"NIRVANA","phonemes":"N IH0 R - V AA1 - N AH0"},
	{"text":"NIRVANA'S","phonemes":"N IH0 R - V AA1 - N AH0 Z"},
	{"text":"NIRVANA'S(2)","phonemes":"N ER0 - V AA1 - N AH0 Z"},
	{"text":"NIRVANA(2)","phonemes":"N ER0 - V AA1 - N AH0"},
	{"text":"NISBET","phonemes":"N IH1 Z - B AH0 T"},
	{"text":"NISBETT","phonemes":"N IH1 S - B IH0 T"},
	{"text":"NISEI","phonemes":"N IH0 - S EY1"},
	{"text":"NISHI","phonemes":"N IY1 - SH IY0"},
	{"text":"NISHIDA","phonemes":"N IY0 - SH IY1 - D AH0"},
	{"text":"NISHIKAWA","phonemes":"N IY0 - SH IY0 - K AA1 - W AH0"},
	{"text":"NISHIMO","phonemes":"N IH0 - SH IY1 - M OW0"},
	{"text":"NISHIMOTO","phonemes":"N IY0 - SH IY0 - M OW1 - T OW0"},
	{"text":"NISHIMURA","phonemes":"N IY0 - SH IY0 - M UH1 - R AH0"},
	{"text":"NISHIOKA","phonemes":"N IY2 - SH IY0 - OW1 - K AH0"},
	{"text":"NISHIYAMA","phonemes":"N IY0 - SH IY0 - Y AA1 - M AH0"},
	{"text":"NISHIZAWA","phonemes":"N IY2 - SH IH0 - Z AA1 - W AH0"},
	{"text":"NISKANEN","phonemes":"N IH1 S - K AH0 - N AH0 N"},
	{"text":"NISLEY","phonemes":"N IH1 Z - L IY0"},
	{"text":"NISSA","phonemes":"N IH1 - S AH0"},
	{"text":"NISSAN","phonemes":"N IY1 - S AA0 N"},
	{"text":"NISSAN'S","phonemes":"N IY1 - S AA0 N Z"},
	{"text":"NISSANS","phonemes":"N IY1 - S AA0 N Z"},
	{"text":"NISSEI","phonemes":"N IH0 - S EY1"},
	{"text":"NISSEN","phonemes":"N IH1 - S AH0 N"},
	{"text":"NISSENBAUM","phonemes":"N IH1 - S AH0 N - B AW2 M"},
	{"text":"NISSHIN","phonemes":"N IH1 - SH IH0 N"},
	{"text":"NISSHO","phonemes":"N IH1 - SH OW0"},
	{"text":"NISSIM","phonemes":"N IH1 - S IH0 M"},
	{"text":"NISSIN","phonemes":"N IH1 - S IH0 N"},
	{"text":"NISSLEY","phonemes":"N IH1 S - L IY0"},
	{"text":"NIST","phonemes":"N IH1 S T"},
	{"text":"NISTLER","phonemes":"N IH1 S T - L ER0"},
	{"text":"NISWANDER","phonemes":"N IH1 S - W AO0 N - D ER0"},
	{"text":"NISWONGER","phonemes":"N IH1 S - W AO0 NG - ER0"},
	{"text":"NIT","phonemes":"N IH1 T"},
	{"text":"NITA","phonemes":"N IY1 - T AH0"},
	{"text":"NITE","phonemes":"N AY1 T"},
	{"text":"NITHUEKAN","phonemes":"N IH2 TH - W AH0 - K AA1 N"},
	{"text":"NITHUEKAN'S","phonemes":"N IH2 TH - W AH0 - K AA1 N Z"},
	{"text":"NITKA","phonemes":"N IH1 T - K AH0"},
	{"text":"NITPICK","phonemes":"N IH1 T - P IH0 K"},
	{"text":"NITPICKING","phonemes":"N IH1 T - P IH2 - K IH0 NG"},
	{"text":"NITRATE","phonemes":"N AY1 - T R EY2 T"},
	{"text":"NITRATES","phonemes":"N AY1 - T R EY2 T S"},
	{"text":"NITRATING","phonemes":"N AY1 - T R EY2 - T IH0 NG"},
	{"text":"NITRATION","phonemes":"N AY0 - T R EY1 - SH AH0 N"},
	{"text":"NITRIC","phonemes":"N AY1 - T R IH0 K"},
	{"text":"NITRIDE","phonemes":"N AY1 - T R AY0 D"},
	{"text":"NITRILES","phonemes":"N AY1 - T R AH0 L Z"},
	{"text":"NITRO","phonemes":"N IH1 - T R OW0"},
	{"text":"NITROCELLULOSE","phonemes":"N AY2 - T R OW0 - S EH1 L - Y AH0 - L OW2 S"},
	{"text":"NITROGEN","phonemes":"N AY1 - T R AH0 - JH AH0 N"},
	{"text":"NITROGENOUS","phonemes":"N AY0 - T R AA1 - JH AH0 - N AH0 S"},
	{"text":"NITROGLYCERIN","phonemes":"N AY2 - T R OW0 - G L IH1 - S ER0 - AH0 N"},
	{"text":"NITROGLYCERIN(2)","phonemes":"N AY2 - T R AH0 - G L IH1 - S ER0 - AH0 N"},
	{"text":"NITROGLYCERIN(3)","phonemes":"N AY2 - CH R AH0 - G L IH1 - S ER0 - AH0 N"},
	{"text":"NITROGLYCERINE","phonemes":"N AY2 - T R OW0 - G L IH1 - S ER0 - AH0 N"},
	{"text":"NITROGLYCERINE(2)","phonemes":"N AY2 - T R AH0 - G L IH1 - S ER0 - AH0 N"},
	{"text":"NITROGLYCERINE(3)","phonemes":"N AY2 - CH R AH0 - G L IH1 - S ER0 - AH0 N"},
	{"text":"NITROSAMINES","phonemes":"N IH0 - T R AA2 - S AH0 - M IY1 N Z"},
	{"text":"NITROSOMINE","phonemes":"N IH0 - T R AA2 - S AH0 - M IY1 N"},
	{"text":"NITROSOMINES","phonemes":"N IH0 - T R AA2 - S AH0 - M IY1 N Z"},
	{"text":"NITROUS","phonemes":"N IH1 - T R AH0 S"},
	{"text":"NITSA","phonemes":"N IH1 T - S AH0"},
	{"text":"NITSCH","phonemes":"N IH1 CH"},
	{"text":"NITSCHE","phonemes":"N IH1 CH"},
	{"text":"NITSCHKE","phonemes":"N IH1 CH K"},
	{"text":"NITTA","phonemes":"N IH1 - T AH0"},
	{"text":"NITTA(2)","phonemes":"N IY1 - T AH0"},
	{"text":"NITTO","phonemes":"N IH1 - T OW0"},
	{"text":"NITTY","phonemes":"N IH1 - T IY0"},
	{"text":"NITZ","phonemes":"N IH1 T S"},
	{"text":"NITZA","phonemes":"N IH1 T - Z AH0"},
	{"text":"NITZA'S","phonemes":"N IH1 T - Z AH0 Z"},
	{"text":"NITZBERG","phonemes":"N IH1 T S - B ER0 G"},
	{"text":"NITZE","phonemes":"N IH1 T - S IY0"},
	{"text":"NITZEL","phonemes":"N IH1 T - Z AH0 L"},
	{"text":"NITZSCHE","phonemes":"N IH1 T Z SH"},
	{"text":"NITZSCHE(2)","phonemes":"N IH1 T SH"},
	{"text":"NIVEN","phonemes":"N AY1 - V AH0 N"},
	{"text":"NIVENS","phonemes":"N AY1 - V AH0 N Z"},
	{"text":"NIVER","phonemes":"N AY1 - V ER0"},
	{"text":"NIVISON","phonemes":"N IH1 - V IH0 - S AH0 N"},
	{"text":"NIX","phonemes":"N IH1 K S"},
	{"text":"NIXDORF","phonemes":"N IH1 K S - D AO2 R F"},
	{"text":"NIXDORF'S","phonemes":"N IH1 K S - D AO2 R F S"},
	{"text":"NIXED","phonemes":"N IH1 K S T"},
	{"text":"NIXES","phonemes":"N IH1 K - S IH0 Z"},
	{"text":"NIXIE","phonemes":"N IH1 K - S IY0"},
	{"text":"NIXON","phonemes":"N IH1 K - S AH0 N"},
	{"text":"NIXON'S","phonemes":"N IH1 K - S AH0 N Z"},
	{"text":"NIXONS","phonemes":"N IH1 K - S AH0 N Z"},
	{"text":"NIZAR","phonemes":"N AY1 - Z AA0 R"},
	{"text":"NIZHNY","phonemes":"N IH1 ZH - N IY0"},
	{"text":"NIZIOLEK","phonemes":"N IH0 - Z IY0 - OW1 - L EH0 K"},
	{"text":"NIZNIK","phonemes":"N IH1 Z - N IH0 K"},
	{"text":"NJT","phonemes":"EH1 N - JH EY1 - T IY1"},
	{"text":"NO","phonemes":"N OW1"},
	{"text":"NO'S","phonemes":"N OW1 Z"},
	{"text":"NOA","phonemes":"N OW1 - AH0"},
	{"text":"NOAA","phonemes":"N OW1 - AH0"},
	{"text":"NOAA(2)","phonemes":"EH1 - N OW1 - EY1 - EY1"},
	{"text":"NOACK","phonemes":"N OW1 K"},
	{"text":"NOAH","phonemes":"N OW1 - AH0"},
	{"text":"NOAH'S","phonemes":"N OW1 - AH0 Z"},
	{"text":"NOAKES","phonemes":"N OW1 K S"},
	{"text":"NOAM","phonemes":"N OW1 M"},
	{"text":"NOAMI","phonemes":"N OW1 - M IY0"},
	{"text":"NOBBE","phonemes":"N AA1 B"},
	{"text":"NOBEC","phonemes":"N OW0 - B EH1 K"},
	{"text":"NOBEC'S","phonemes":"N OW0 - B EH1 K S"},
	{"text":"NOBEL","phonemes":"N OW0 - B EH1 L"},
	{"text":"NOBELIUM","phonemes":"N OW0 - B EH1 - L IY0 - AH0 M"},
	{"text":"NOBILE","phonemes":"N AA1 - B AH0 L"},
	{"text":"NOBILITY","phonemes":"N OW0 - B IH1 - L AH0 - T IY0"},
	{"text":"NOBIS","phonemes":"N OW1 - B IH0 S"},
	{"text":"NOBLE","phonemes":"N OW1 - B AH0 L"},
	{"text":"NOBLE'S","phonemes":"N OW1 - B AH0 L Z"},
	{"text":"NOBLEMAN","phonemes":"N OW1 - B AH0 L - M AH0 N"},
	{"text":"NOBLEMAN'S","phonemes":"N OW1 - B AH0 L - M AH0 N Z"},
	{"text":"NOBLES","phonemes":"N OW1 - B AH0 L Z"},
	{"text":"NOBLESSE","phonemes":"N OW0 - B L EH1 S"},
	{"text":"NOBLEST","phonemes":"N OW1 - B L IH0 S T"},
	{"text":"NOBLET","phonemes":"N AA1 - B L AH0 T"},
	{"text":"NOBLETT","phonemes":"N AA1 - B L IH0 T"},
	{"text":"NOBLEWOMAN","phonemes":"N OW1 - B AH0 L - W UH2 - M AH0 N"},
	{"text":"NOBLIN","phonemes":"N AA1 - B L IH0 N"},
	{"text":"NOBLITT","phonemes":"N AA1 - B L IH0 T"},
	{"text":"NOBLY","phonemes":"N AA1 - B L IY0"},
	{"text":"NOBODIES","phonemes":"N OW1 - B AA2 - D IY2 Z"},
	{"text":"NOBODIES(2)","phonemes":"N OW1 - B AH0 - D IY0 Z"},
	{"text":"NOBODY","phonemes":"N OW1 - B AA2 - D IY2"},
	{"text":"NOBODY'D","phonemes":"N OW1 - B AA2 - D IY2 D"},
	{"text":"NOBODY'D(2)","phonemes":"N OW1 - B AH0 - D IY0 D"},
	{"text":"NOBODY'S","phonemes":"N OW1 - B AA2 - D IY2 Z"},
	{"text":"NOBODY'S(2)","phonemes":"N OW1 - B AH0 - D IY0 Z"},
	{"text":"NOBODY(2)","phonemes":"N OW1 - B AH0 - D IY0"},
	{"text":"NOBORU","phonemes":"N OW0 - B AO1 - R UW0"},
	{"text":"NOBREGA","phonemes":"N AA1 - B R IH0 - G AH0"},
	{"text":"NOBRIGA","phonemes":"N AA1 - B R IH0 - G AH0"},
	{"text":"NOBUAKI","phonemes":"N OW2 - B UW0 - AA1 - K IY0"},
	{"text":"NOBUO","phonemes":"N OW0 - B UW1 - OW0"},
	{"text":"NOBUTO","phonemes":"N OW0 - B UW1 - T OW0"},
	{"text":"NOBUYUKI","phonemes":"N OW2 - B UW0 - Y UW1 - K IY0"},
	{"text":"NOCE","phonemes":"N OW1 S"},
	{"text":"NOCELLA","phonemes":"N OW0 - CH EH1 - L AH0"},
	{"text":"NOCERA","phonemes":"N OW0 - CH EH1 - R AH0"},
	{"text":"NOCK","phonemes":"N AA1 K"},
	{"text":"NOCKARD","phonemes":"N AA1 - K ER0 D"},
	{"text":"NOCTURNAL","phonemes":"N AA0 K - T ER1 - N AH0 L"},
	{"text":"NOD","phonemes":"N AA1 D"},
	{"text":"NODA","phonemes":"N OW1 - D AH0"},
	{"text":"NODDED","phonemes":"N AA1 - D AH0 D"},
	{"text":"NODDED(2)","phonemes":"N AA1 - D IH0 D"},
	{"text":"NODDING","phonemes":"N AA1 - D IH0 NG"},
	{"text":"NODE","phonemes":"N OW1 D"},
	{"text":"NODES","phonemes":"N OW1 D Z"},
	{"text":"NODINE","phonemes":"N OW0 - D IY1 - N IY0"},
	{"text":"NODS","phonemes":"N AA1 D Z"},
	{"text":"NODULAR","phonemes":"N AA1 - JH AH0 - L ER0"},
	{"text":"NODULE","phonemes":"N AA1 - JH UW0 L"},
	{"text":"NODULES","phonemes":"N AA1 - JH UW0 L Z"},
	{"text":"NOE","phonemes":"N OW1"},
	{"text":"NOECKER","phonemes":"N OW1 - K ER0"},
	{"text":"NOEL","phonemes":"N OW0 - EH1 L"},
	{"text":"NOEL'S","phonemes":"N OW0 - EH1 L Z"},
	{"text":"NOELL","phonemes":"N OW1 L"},
	{"text":"NOELLE","phonemes":"N OW0 - EH1 L"},
	{"text":"NOES","phonemes":"N OW1 Z"},
	{"text":"NOETH","phonemes":"N OW1 TH"},
	{"text":"NOFFKE","phonemes":"N AA1 F K"},
	{"text":"NOFFSINGER","phonemes":"N AA1 F - S IH0 N - JH ER0"},
	{"text":"NOFSINGER","phonemes":"N AA1 F - S IH0 N - JH ER0"},
	{"text":"NOFTSKER","phonemes":"N AO1 F T - S K ER0"},
	{"text":"NOFZIGER","phonemes":"N AO1 F - Z IH0 - G ER0"},
	{"text":"NOGA","phonemes":"N OW1 - G AH0"},
	{"text":"NOGALES","phonemes":"N OW0 - G AA1 - L EH0 S"},
	{"text":"NOGAWA","phonemes":"N OW0 - G AA1 - W AH0"},
	{"text":"NOGGLE","phonemes":"N AA1 - G AH0 L"},
	{"text":"NOGLE","phonemes":"N OW1 - G AH0 L"},
	{"text":"NOGUCHI","phonemes":"N OW0 - G UW1 - CH IY0"},
	{"text":"NOGUEIRA","phonemes":"N OW0 - G EH1 - R AH0"},
	{"text":"NOGUERA","phonemes":"N OW0 - G EH1 - R AH0"},
	{"text":"NOH","phonemes":"N OW1"},
	{"text":"NOHL","phonemes":"N OW1 L"},
	{"text":"NOHR","phonemes":"N AO1 R"},
	{"text":"NOIMAN","phonemes":"N OY1 - M AH0 N"},
	{"text":"NOIR","phonemes":"N OY1 R"},
	{"text":"NOIRS","phonemes":"N OY1 R Z"},
	{"text":"NOISE","phonemes":"N OY1 Z"},
	{"text":"NOISES","phonemes":"N OY1 - Z IH0 Z"},
	{"text":"NOISIER","phonemes":"N OY1 - Z IY0 - ER0"},
	{"text":"NOISIEST","phonemes":"N OY1 - Z IY0 - AH0 S T"},
	{"text":"NOISILY","phonemes":"N OY1 - Z AH0 - L IY0"},
	{"text":"NOISY","phonemes":"N OY1 - Z IY0"},
	{"text":"NOKES","phonemes":"N OW1 K S"},
	{"text":"NOKIA","phonemes":"N OW1 - K IY0 - AH0"},
	{"text":"NOKIA'S","phonemes":"N OW1 - K IY0 - AH0 Z"},
	{"text":"NOKYO","phonemes":"N OW1 - K Y OW0"},
	{"text":"NOLA","phonemes":"N OW1 - L AH0"},
	{"text":"NOLAN","phonemes":"N OW1 - L AH0 N"},
	{"text":"NOLANA","phonemes":"N OW0 - L AE1 - N AH0"},
	{"text":"NOLAND","phonemes":"N OW1 - L AH0 N D"},
	{"text":"NOLANDA","phonemes":"N AH0 - L AE1 N - D AH0"},
	{"text":"NOLASCO","phonemes":"N OW0 - L AA1 - S K OW0"},
	{"text":"NOLD","phonemes":"N OW1 L D"},
	{"text":"NOLDE","phonemes":"N OW1 L D"},
	{"text":"NOLDEN","phonemes":"N OW1 L - D AH0 N"},
	{"text":"NOLDER","phonemes":"N OW1 L - D ER0"},
	{"text":"NOLE","phonemes":"N OW1 L"},
	{"text":"NOLEN","phonemes":"N AA1 - L AH0 N"},
	{"text":"NOLES","phonemes":"N OW1 L Z"},
	{"text":"NOLET","phonemes":"N OW1 - L IH0 T"},
	{"text":"NOLETA","phonemes":"N OW0 - L EH1 - T AH0"},
	{"text":"NOLETTE","phonemes":"N OW2 - L EH1 T"},
	{"text":"NOLF","phonemes":"N OW1 L F"},
	{"text":"NOLIE","phonemes":"N AA1 - L IY0"},
	{"text":"NOLIN","phonemes":"N OW1 - L IH0 N"},
	{"text":"NOLITA","phonemes":"N OW0 - L IY1 - T AH0"},
	{"text":"NOLL","phonemes":"N OW1 L"},
	{"text":"NOLLA","phonemes":"N OW1 - L AH0"},
	{"text":"NOLLAN","phonemes":"N AA1 - L AH0 N"},
	{"text":"NOLLER","phonemes":"N OW1 - L ER0"},
	{"text":"NOLLEY","phonemes":"N AA1 - L IY0"},
	{"text":"NOLLIE","phonemes":"N OW1 - L IY0"},
	{"text":"NOLLS","phonemes":"N OW1 L Z"},
	{"text":"NOLO","phonemes":"N OW1 - L OW0"},
	{"text":"NOLT","phonemes":"N OW1 L T"},
	{"text":"NOLTE","phonemes":"N OW1 L T"},
	{"text":"NOLTING","phonemes":"N OW1 L - T IH0 NG"},
	{"text":"NOM","phonemes":"N AA1 M"},
	{"text":"NOMAD","phonemes":"N OW1 - M AE2 D"},
	{"text":"NOMAD'S","phonemes":"N OW1 - M AE2 D Z"},
	{"text":"NOMADIC","phonemes":"N OW0 - M AE1 - D IH0 K"},
	{"text":"NOMADS","phonemes":"N OW1 - M AE2 D Z"},
	{"text":"NOME","phonemes":"N OW1 M"},
	{"text":"NOME'S","phonemes":"N OW1 M Z"},
	{"text":"NOMENCLATORIAL","phonemes":"N OW2 - M IH0 N - K L AH0 - T AO1 - R IY0 - AH0 L"},
	{"text":"NOMENCLATURAL","phonemes":"N OW0 - M AH0 N - K L EY1 - CH ER0 - AH0 L"},
	{"text":"NOMENCLATURE","phonemes":"N OW1 - M AH0 N - K L EY2 - CH ER0"},
	{"text":"NOMENKLATURA","phonemes":"N OW0 - M EH2 NG - K L AH0 - CH UH1 - R AH0"},
	{"text":"NOMI","phonemes":"N OW1 - M IY0"},
	{"text":"NOMINAL","phonemes":"N AA1 - M AH0 - N AH0 L"},
	{"text":"NOMINALLY","phonemes":"N AA1 - M AH0 - N AH0 - L IY0"},
	{"text":"NOMINATE","phonemes":"N AA1 - M AH0 - N AH0 T"},
	{"text":"NOMINATE(2)","phonemes":"N AA1 - M AH0 - N EY2 T"},
	{"text":"NOMINATED","phonemes":"N AA1 - M AH0 - N EY2 - T AH0 D"},
	{"text":"NOMINATES","phonemes":"N AA1 - M AH0 - N EY2 T S"},
	{"text":"NOMINATES(2)","phonemes":"N AA1 - M AH0 - N AH0 T S"},
	{"text":"NOMINATING","phonemes":"N AA1 - M AH0 - N EY2 - T IH0 NG"},
	{"text":"NOMINATION","phonemes":"N AA2 - M AH0 - N EY1 - SH AH0 N"},
	{"text":"NOMINATIONS","phonemes":"N AA2 - M AH0 - N EY1 - SH AH0 N Z"},
	{"text":"NOMINEE","phonemes":"N AA2 - M AH0 - N IY1"},
	{"text":"NOMINEE'S","phonemes":"N AA2 - M AH0 - N IY1 Z"},
	{"text":"NOMINEES","phonemes":"N AA2 - M AH0 - N IY1 Z"},
	{"text":"NOMO","phonemes":"N OW1 - M OW0"},
	{"text":"NOMURA","phonemes":"N OW0 - M UH1 - R AH0"},
	{"text":"NOMURA'S","phonemes":"N OW0 - M UH1 - R AH0 Z"},
	{"text":"NOMURA'S(2)","phonemes":"N UW1 - M ER0 - AH0 Z"},
	{"text":"NON","phonemes":"N AA1 N"},
	{"text":"NON-CATHOLIC","phonemes":"N AA0 N - K AE1 TH - L IH0 K"},
	{"text":"NON-CATHOLICS","phonemes":"N AA0 N - K AE1 TH - L IH0 K S"},
	{"text":"NON-NONSENSE","phonemes":"N AA1 N - N AA1 N - S EH2 N S"},
	{"text":"NON-SUPERVISORY","phonemes":"N AA1 N - S UW2 - P ER0 - V AY1 - Z ER0 - IY0"},
	{"text":"NONA","phonemes":"N AA1 - N AH0"},
	{"text":"NONACADEMIC","phonemes":"N AA0 N - AE2 - K AH0 - D EH1 - M IH0 K"},
	{"text":"NONACCRUAL","phonemes":"N AA2 N - AH0 - K R UW1 - AH0 L"},
	{"text":"NONACCRUING","phonemes":"N AA2 N - AH0 - K R UW1 - IH0 NG"},
	{"text":"NONAGGRESSION","phonemes":"N AA2 N - AH0 - G R EH1 - SH AH0 N"},
	{"text":"NONAGRICULTURAL","phonemes":"N AA2 N - AE2 - G R IH0 - K AH1 L - CH ER0 - AH0 L"},
	{"text":"NONALCOHOLIC","phonemes":"N AA2 N - AE2 L - K AH0 - HH AA1 - L IH0 K"},
	{"text":"NONALIGN","phonemes":"N AA1 N - AH0 - L AY2 N"},
	{"text":"NONALIGNED","phonemes":"N AA1 N - AH0 - L AY2 N D"},
	{"text":"NONAUTOMOTIVE","phonemes":"N AA2 N - AO2 - T OW0 - M OW1 - T IH0 V"},
	{"text":"NONBANK","phonemes":"N AA1 N - B AE1 NG K"},
	{"text":"NONBANKING","phonemes":"N AA1 N - B AE1 NG - K IH0 NG"},
	{"text":"NONBELIEVER","phonemes":"N AA2 N - B AH0 - L IY1 - V ER0"},
	{"text":"NONBELIEVERS","phonemes":"N AA2 N - B AH0 - L IY1 - V ER0 Z"},
	{"text":"NONBINDING","phonemes":"N AA1 N - B AY1 N - D IH0 NG"},
	{"text":"NONBITING","phonemes":"N AA0 N - B AY1 - T IH0 NG"},
	{"text":"NONBUILDING","phonemes":"N AA1 N - B IH1 L - D IH0 NG"},
	{"text":"NONBUSINESS","phonemes":"N AA1 N - B IH1 Z - N AH0 S"},
	{"text":"NONCALLABLE","phonemes":"N AA0 N - K AO1 - L AH0 - B AH0 L"},
	{"text":"NONCASH","phonemes":"N AA1 N - K AE1 SH"},
	{"text":"NONCHALANCE","phonemes":"N AA1 N - SH AH0 - L AA1 N S"},
	{"text":"NONCHALANT","phonemes":"N AA2 N - SH AH0 - L AA1 N T"},
	{"text":"NONCHALANTLY","phonemes":"N AA1 N - SH AH0 - L AA1 N T - L IY0"},
	{"text":"NONCOLOR","phonemes":"N AA0 N - K AH1 - L ER0"},
	{"text":"NONCOMBATANT","phonemes":"N AA2 N - K AH0 M - B AE1 - T AH0 N T"},
	{"text":"NONCOMBATANTS","phonemes":"N AA2 N - K AH0 M - B AE1 - T AH0 N T S"},
	{"text":"NONCOMMERCIAL","phonemes":"N AA1 N - K AH0 - M ER1 - SH AH0 L"},
	{"text":"NONCOMMITTAL","phonemes":"N AA1 N - K AH0 - M IH1 - T AH0 L"},
	{"text":"NONCOMMUNIST","phonemes":"N AA1 N - K AA1 - M Y UW0 - N IH0 S T"},
	{"text":"NONCOMPETE","phonemes":"N AA0 N - K AH0 M - P IY1 T"},
	{"text":"NONCOMPETITIVE","phonemes":"N AA2 N - K AH0 M - P EH1 - T AH0 - T IH0 V"},
	{"text":"NONCOMPLIANCE","phonemes":"N AA2 N - K AH0 M - P L AY1 - AH0 N S"},
	{"text":"NONCONFORMIST","phonemes":"N AA2 N - K AH0 N - F AO1 R - M IH0 S T"},
	{"text":"NONCONFORMISTS","phonemes":"N AA2 N - K AH0 N - F AO1 R - M AH0 S T S"},
	{"text":"NONCONFORMISTS(2)","phonemes":"N AA2 N - K AH0 N - F AO1 R - M AH0 S S"},
	{"text":"NONCONFORMISTS(3)","phonemes":"N AA2 N - K AH0 N - F AO1 R - M AH0 S"},
	{"text":"NONCONFORMITY","phonemes":"N AA2 N - K AH0 N - F AO1 R - M AH0 - T IY0"},
	{"text":"NONCONTRACT","phonemes":"N AA0 N - K AA1 N - T R AE2 K T"},
	{"text":"NONCONTROVERSIAL","phonemes":"N AA0 N - K AA2 N - T R AH0 - V ER1 - SH AH0 L"},
	{"text":"NONCONVERTIBLE","phonemes":"N AA0 N - K AH0 N - V ER1 - T AH0 - B AH0 L"},
	{"text":"NONCORE","phonemes":"N AA1 N - K AO1 R"},
	{"text":"NONCORPORATE","phonemes":"N AA0 N - K AO1 R - P R AH0 T"},
	{"text":"NONCRIMINAL","phonemes":"N AA0 N - K R IH1 - M IH0 - N AH0 L"},
	{"text":"NONCUMULATIVE","phonemes":"N AA0 N - K Y UW1 - M Y AH0 - L AH0 - T IH0 V"},
	{"text":"NONDEDUCTIBLE","phonemes":"N AA0 N - D IH0 - D AH1 K - T IH0 - B AH0 L"},
	{"text":"NONDEFENSE","phonemes":"N AA0 N - D IH0 - F EH1 N S"},
	{"text":"NONDESCRIPT","phonemes":"N AA1 N - D IH0 - S K R IH1 P T"},
	{"text":"NONDIRECT","phonemes":"N AA1 N - D ER0 - EH1 K T"},
	{"text":"NONDISCRIMINATE","phonemes":"N AA0 N - D IH2 - S K R IH1 - M AH0 - N AH0 T"},
	{"text":"NONDISCRIMINATION","phonemes":"N AA0 N - D IH2 - S K R IH0 - M IH0 - N EY1 - SH AH0 N"},
	{"text":"NONDISCRIMINATORY","phonemes":"N AA1 N - D IH0 - S K R IH1 - M AH0 - N AH0 - T AO2 - R IY0"},
	{"text":"NONDOLLAR","phonemes":"N AA1 N - D AA1 - L ER0"},
	{"text":"NONDURABLE","phonemes":"N AA0 N - D UH1 - R AH0 - B AH0 L"},
	{"text":"NONDURABLES","phonemes":"N AA0 N - D UH1 - R AH0 - B AH0 L Z"},
	{"text":"NONE","phonemes":"N AH1 N"},
	{"text":"NONECONOMIC","phonemes":"N AA2 N - EH2 - K AH0 - N AA1 - M IH0 K"},
	{"text":"NONELECTRICAL","phonemes":"N AA0 N - IH0 - L EH1 K - T R IH0 - K AH0 L"},
	{"text":"NONEMERGENCY","phonemes":"N AA2 - N IH0 - M ER1 - JH AH0 N - S IY0"},
	{"text":"NONENTITY","phonemes":"N AA0 N - EH1 N - T AH0 - T IY0"},
	{"text":"NONESSENTIAL","phonemes":"N AA2 N - IH0 - S EH1 N - CH AH0 L"},
	{"text":"NONESUCH","phonemes":"N AH1 N - S AH1 CH"},
	{"text":"NONETHELESS","phonemes":"N AH2 N - DH AH0 - L EH1 S"},
	{"text":"NONEVENT","phonemes":"N AA1 N - IH0 - V EH1 N T"},
	{"text":"NONEXCLUSIVE","phonemes":"N AA2 N - IH0 K - S K L UW1 - S IH0 V"},
	{"text":"NONEXECUTIVE","phonemes":"N AA1 N - IH0 G - Z EH1 - K Y AH0 - T IH0 V"},
	{"text":"NONEXISTENT","phonemes":"N AA2 N - AH0 G - Z IH1 - S T AH0 N T"},
	{"text":"NONFARM","phonemes":"N AA1 N - F AA1 R M"},
	{"text":"NONFAT","phonemes":"N AA1 N - F AE1 T"},
	{"text":"NONFATAL","phonemes":"N AA1 N - F EY1 - T AH0 L"},
	{"text":"NONFERROUS","phonemes":"N AA0 N - F EH1 - R AH0 S"},
	{"text":"NONFICTION","phonemes":"N AA0 N - F IH1 K - SH AH0 N"},
	{"text":"NONFINANCIAL","phonemes":"N AA0 N - F AH0 - N AE1 N - SH AH0 L"},
	{"text":"NONFINANCIAL(2)","phonemes":"N AA0 N - F AY0 - N AE1 N - SH AH0 L"},
	{"text":"NONFOOD","phonemes":"N AA1 N - F UW1 D"},
	{"text":"NONGOVERNMENT","phonemes":"N AA0 N - G AH1 - V ER0 N - M AH0 N T"},
	{"text":"NONGOVERNMENTAL","phonemes":"N AA0 N - G AH2 - V ER0 N - M EH1 N - T AH0 L"},
	{"text":"NONGREEK","phonemes":"N AA2 N - G R IY1 K"},
	{"text":"NONHUMAN","phonemes":"N AA0 N - HH Y UW1 - M AH0 N"},
	{"text":"NONIE","phonemes":"N AA1 - N IY0"},
	{"text":"NONINFLATIONARY","phonemes":"N AA2 N - IH0 N - F L EY1 - SH AH0 N - EH2 - R IY0"},
	{"text":"NONINTEREST","phonemes":"N AA0 N - IH1 N - T R AH0 S T"},
	{"text":"NONINTERFERENCE","phonemes":"N AA2 N - IH2 N - T ER0 - F IH1 - R AH0 N S"},
	{"text":"NONINTERVENTION","phonemes":"N AA2 N - IH2 N - T ER0 - V EH1 N - CH AH0 N"},
	{"text":"NONJET","phonemes":"N AA1 N - JH EH1 T"},
	{"text":"NONJETS","phonemes":"N AA1 N - JH EH1 T S"},
	{"text":"NONLETHAL","phonemes":"N AA0 N - L IY1 - TH AH0 L"},
	{"text":"NONLINEAR","phonemes":"N AA0 N - L IH1 - N IY2 - ER0"},
	{"text":"NONLITURGICAL","phonemes":"N AA0 N - L AH0 - T ER1 - JH IH0 - K AH0 L"},
	{"text":"NONMANAGEMENT","phonemes":"N AA0 N - M AE1 - N IH0 JH - M AH0 N T"},
	{"text":"NONMANUFACTURING","phonemes":"N AA2 N - M AE2 - N Y AH0 - F AE1 K - CH ER0 - IH0 NG"},
	{"text":"NONMEMBER","phonemes":"N AA0 N - M EH1 M - B ER0"},
	{"text":"NONMEMBERS","phonemes":"N AA0 N - M EH1 M - B ER0 Z"},
	{"text":"NONMILITARY","phonemes":"N AA0 N - M IH1 - L AH0 - T EH2 - R IY0"},
	{"text":"NONNATIVE","phonemes":"N AA1 - N EY1 - T IH0 V"},
	{"text":"NONNEMACHER","phonemes":"N AA1 - N IH0 - M AH0 - K ER0"},
	{"text":"NONNUCLEAR","phonemes":"N AA1 N - UW1 - K L IY2 - ER0"},
	{"text":"NONOPERATING","phonemes":"N AA1 N - AO1 - P ER0 - EY2 - T IH0 NG"},
	{"text":"NONPACIFIST","phonemes":"N AA2 N - P AE1 - S IH0 - F IH0 S T"},
	{"text":"NONPACIFISTS","phonemes":"N AA2 N - P AE1 - S IH0 - F IH0 S T S"},
	{"text":"NONPACIFISTS(2)","phonemes":"N AA2 N - P AE1 - S IH0 - F IH0 S S"},
	{"text":"NONPACIFISTS(3)","phonemes":"N AA2 N - P AE1 - S IH0 - F IH0 S"},
	{"text":"NONPARTISAN","phonemes":"N AA0 N - P AA1 R - T AH0 - Z AH0 N"},
	{"text":"NONPAYING","phonemes":"N AA0 N - P EY1 - IH0 NG"},
	{"text":"NONPAYMENT","phonemes":"N AA0 N - P EY1 - M AH0 N T"},
	{"text":"NONPERFORMING","phonemes":"N AA0 N - P ER0 - F AO1 R - M IH0 NG"},
	{"text":"NONPLANAR","phonemes":"N AA0 N - P L EY1 - N ER0"},
	{"text":"NONPLUSS","phonemes":"N AA0 N - P L AH1 S"},
	{"text":"NONPLUSSED","phonemes":"N AA0 N - P L AH1 S T"},
	{"text":"NONPOISONOUS","phonemes":"N AA0 N - P OY1 - Z AH0 - N AH0 S"},
	{"text":"NONPOLITICAL","phonemes":"N AA2 N - P AH0 - L IH1 - T IH0 - K AH0 L"},
	{"text":"NONPRESCRIPTION","phonemes":"N AA2 N - P R AH0 - S K R IH1 P - SH AH0 N"},
	{"text":"NONPRODUCTIVE","phonemes":"N AA2 N - P R AH0 - D AH1 K - T IH0 V"},
	{"text":"NONPROFESSIONAL","phonemes":"N AA2 N - P R AH0 - F EH1 - SH AH0 - N AH0 L"},
	{"text":"NONPROFESSIONALS","phonemes":"N AA0 N - P R AH0 - F EH1 - SH AH0 - N AH0 L Z"},
	{"text":"NONPROFIT","phonemes":"N AA0 N - P R AA1 - F AH0 T"},
	{"text":"NONPROFITS","phonemes":"N AA1 N - P R AA1 - F IH0 T S"},
	{"text":"NONPROLIFERATION","phonemes":"N AA0 N - P R AH0 - L IH2 - F ER0 - EY1 - SH AH0 N"},
	{"text":"NONPUBLIC","phonemes":"N AA0 N - P AH1 - B L IH0 K"},
	{"text":"NONQUALIFIED","phonemes":"N AA0 N - K W AA1 - L AH0 - F AY2 D"},
	{"text":"NONRACIAL","phonemes":"N AA0 N - R EY1 - SH AH0 L"},
	{"text":"NONRECURRING","phonemes":"N AA0 N - R IH0 - K ER1 - IH0 NG"},
	{"text":"NONREFUNDABLE","phonemes":"N AA0 N - R IH0 - F AH1 N - D AH0 - B AH0 L"},
	{"text":"NONREGULATED","phonemes":"N AA0 N - R EH1 - G Y AH0 - L EY2 - T IH0 D"},
	{"text":"NONRELIGIOUS","phonemes":"N AA2 N - R IH0 - L IH1 - JH AH0 S"},
	{"text":"NONRENEWABLE","phonemes":"N AA0 N - R IY0 - N UW1 - AH0 - B AH0 L"},
	{"text":"NONRESIDENT","phonemes":"N AA0 N - R EH1 - Z AH0 - D AH0 N T"},
	{"text":"NONRESIDENTIAL","phonemes":"N AA2 N - R EH2 - Z AH0 - D EH1 N - SH AH0 L"},
	{"text":"NONRESIDENTIAL(2)","phonemes":"N AA2 N - R EH2 - Z AH0 - D EH1 N - CH AH0 L"},
	{"text":"NONRESIDENTS","phonemes":"N AA0 N - R EH1 - Z AH0 - D AH0 N T S"},
	{"text":"NONRESPONSIVE","phonemes":"N AA0 N - R IH0 - S P AA1 N - S IH0 V"},
	{"text":"NONROMAN","phonemes":"N AA0 N - R OW1 - M AH0 N"},
	{"text":"NONRULING","phonemes":"N AA0 N - R UW1 - L IH0 NG"},
	{"text":"NONSECTARIAN","phonemes":"N AA2 N - S EH0 K - T EH1 - R IY0 - AH0 N"},
	{"text":"NONSENSE","phonemes":"N AA1 N - S EH0 N S"},
	{"text":"NONSENSICAL","phonemes":"N AA0 N - S EH1 N - S IH0 - K AH0 L"},
	{"text":"NONSMOKER","phonemes":"N AA0 N - S M OW1 - K ER0"},
	{"text":"NONSMOKERS","phonemes":"N AA0 N - S M OW1 - K ER0 Z"},
	{"text":"NONSMOKERS'","phonemes":"N AA1 N - S M OW1 - K ER0 Z"},
	{"text":"NONSMOKING","phonemes":"N AA1 N - S M OW1 - K IH0 NG"},
	{"text":"NONSPECIFIC","phonemes":"N AA2 N - S P AH0 - S IH1 - F IH0 K"},
	{"text":"NONSPORTING","phonemes":"N AA0 N - S P AO1 R - T IH0 NG"},
	{"text":"NONSTANDARD","phonemes":"N AA0 N - S T AE1 N - D ER0 D"},
	{"text":"NONSTARTER","phonemes":"N AA0 N - S T AA1 R - T ER0"},
	{"text":"NONSTICK","phonemes":"N AA0 N - S T IH1 K"},
	{"text":"NONSTOP","phonemes":"N AA2 N - S T AA1 P"},
	{"text":"NONSTOPS","phonemes":"N AA2 N - S T AA1 P S"},
	{"text":"NONSTRATEGIC","phonemes":"N AA0 N - S T R AH0 - T IY1 - JH IH0 K"},
	{"text":"NONSURGICAL","phonemes":"N AA0 N - S ER1 - JH IH0 - K AH0 L"},
	{"text":"NONTAXABLE","phonemes":"N AA0 N - T AE1 K - S AH0 - B AH0 L"},
	{"text":"NONTECHNICAL","phonemes":"N AA0 N - T EH1 K - N IH0 - K AH0 L"},
	{"text":"NONTOXIC","phonemes":"N AA0 N - T AA1 K - S IH0 K"},
	{"text":"NONTRADITIONAL","phonemes":"N AA2 N - T R AH0 - D IH1 - SH AH0 - N AH0 L"},
	{"text":"NONTRANSFERABLE","phonemes":"N AA2 N - T R AE2 N S - F ER1 - AH0 - B AH0 L"},
	{"text":"NONTURBO","phonemes":"N AO0 N - T ER1 - B OW0"},
	{"text":"NONTURBOS","phonemes":"N AO0 N - T ER1 - B OW0 Z"},
	{"text":"NONUNION","phonemes":"N AA0 N - Y UW1 - N Y AH0 N"},
	{"text":"NONUNIONIZED","phonemes":"N AA0 N - Y UW1 - N Y AH0 - N AY2 Z D"},
	{"text":"NONUTILITY","phonemes":"N AA2 N - Y UW0 - T IH1 - L IH0 - T IY0"},
	{"text":"NONVERBAL","phonemes":"N AA0 N - V ER1 - B AH0 L"},
	{"text":"NONVIOLENCE","phonemes":"N AA0 N - V AY1 - AH0 - L AH0 N S"},
	{"text":"NONVIOLENT","phonemes":"N AA0 N - V AY1 - AH0 - L AH0 N T"},
	{"text":"NONVOLATILE","phonemes":"N AA0 N - V AA1 - L AH0 - T AH0 L"},
	{"text":"NONVOTING","phonemes":"N AA0 N - V OW1 - T IH0 NG"},
	{"text":"NONWHITE","phonemes":"N AA1 N - W AY1 T"},
	{"text":"NONWHITE(2)","phonemes":"N AA1 N HH - W AY1 T"},
	{"text":"NONWHITES","phonemes":"N AA1 N - W AY1 T S"},
	{"text":"NONWHITES(2)","phonemes":"N AA1 N HH - W AY1 T S"},
	{"text":"NONWOVEN","phonemes":"N AA1 N - W OW1 - V IH0 N"},
	{"text":"NONWOVENS","phonemes":"N AA1 N - W OW1 - V AH0 N Z"},
	{"text":"NOODLE","phonemes":"N UW1 - D AH0 L"},
	{"text":"NOODLES","phonemes":"N UW1 - D AH0 L Z"},
	{"text":"NOOK","phonemes":"N UH1 K"},
	{"text":"NOOKS","phonemes":"N UH1 K S"},
	{"text":"NOON","phonemes":"N UW1 N"},
	{"text":"NOONAN","phonemes":"N UW1 - N AH0 N"},
	{"text":"NOONE","phonemes":"N UW1 N"},
	{"text":"NOONEY","phonemes":"N UW1 - N IY0"},
	{"text":"NOONS","phonemes":"N UW1 N Z"},
	{"text":"NOONTIME","phonemes":"N UW1 N - T AY2 M"},
	{"text":"NOORDA","phonemes":"N UH1 R - D AH0"},
	{"text":"NOOSE","phonemes":"N UW1 S"},
	{"text":"NOPE","phonemes":"N OW1 P"},
	{"text":"NOR","phonemes":"N AO1 R"},
	{"text":"NORA","phonemes":"N AO1 - R AH0"},
	{"text":"NORA'S","phonemes":"N AO1 - R AH0 Z"},
	{"text":"NORAH","phonemes":"N AO1 - R AH0"},
	{"text":"NORAMCO","phonemes":"N AO0 - R AE1 M - K OW0"},
	{"text":"NORANDA","phonemes":"N AO0 - R AE1 N - D AH0"},
	{"text":"NORANDA'S","phonemes":"N AO0 - R AE1 N - D AH0 Z"},
	{"text":"NORBECK","phonemes":"N AO1 R - B EH0 K"},
	{"text":"NORBERG","phonemes":"N AO1 R - B ER0 G"},
	{"text":"NORBERT","phonemes":"N AO1 R - B ER0 T"},
	{"text":"NORBERTA","phonemes":"N AO0 R - B EH1 R - T AH0"},
	{"text":"NORBERTO","phonemes":"N AO0 R - B ER1 - T OW2"},
	{"text":"NORBURY","phonemes":"N AO1 R - B EH0 - R IY0"},
	{"text":"NORBY","phonemes":"N AO1 R - B IY0"},
	{"text":"NORCEN","phonemes":"N AO1 R - S AH0 N"},
	{"text":"NORCEN'S","phonemes":"N AO1 R - S AH0 N Z"},
	{"text":"NORCIA","phonemes":"N AO1 R - CH AH0"},
	{"text":"NORCO","phonemes":"N AO1 R - K OW0"},
	{"text":"NORCROSS","phonemes":"N AO1 R - K R AO0 S"},
	{"text":"NORD","phonemes":"N AO1 R D"},
	{"text":"NORDAHL","phonemes":"N AO1 R - D AA0 L"},
	{"text":"NORDAN","phonemes":"N AO1 R - D AH0 N"},
	{"text":"NORDBANKEN","phonemes":"N AO1 R D - B AE2 NG - K AH0 N"},
	{"text":"NORDBERG","phonemes":"N AO1 R D - B ER0 G"},
	{"text":"NORDBY","phonemes":"N AO1 R D - B IY0"},
	{"text":"NORDEEN","phonemes":"N ER0 - D IY1 N"},
	{"text":"NORDELL","phonemes":"N AO1 R - D AH0 L"},
	{"text":"NORDEN","phonemes":"N AO1 R - D AH0 N"},
	{"text":"NORDER","phonemes":"N AO1 R - D ER0"},
	{"text":"NORDGREN","phonemes":"N AO1 R D - G R EH0 N"},
	{"text":"NORDIC","phonemes":"N AO1 R - D IH0 K"},
	{"text":"NORDICA","phonemes":"N AO1 R - D IH0 - K AH0"},
	{"text":"NORDICTRACK","phonemes":"N AO1 R - D IH0 K - T R AE2 K"},
	{"text":"NORDIN","phonemes":"N AO1 R - D IH0 N"},
	{"text":"NORDINE","phonemes":"N AO0 R - D IY1 - N IY0"},
	{"text":"NORDIO","phonemes":"N AO1 R - D IY0 - OW0"},
	{"text":"NORDISK","phonemes":"N AO1 R - D IH2 S K"},
	{"text":"NORDLING","phonemes":"N AO1 R - D AH0 L - IH0 NG"},
	{"text":"NORDLING(2)","phonemes":"N AO1 R D - L IH0 NG"},
	{"text":"NORDLUND","phonemes":"N AO1 R D - L AH0 N D"},
	{"text":"NORDMAN","phonemes":"N AO1 R D - M AH0 N"},
	{"text":"NORDMANN","phonemes":"N AO1 R D - M AH0 N"},
	{"text":"NORDMEYER","phonemes":"N AO1 R D - M AY0 - ER0"},
	{"text":"NORDQUIST","phonemes":"N AO1 R D - K W IH0 S T"},
	{"text":"NORDSON","phonemes":"N AO1 R D - S AH0 N"},
	{"text":"NORDSTROM","phonemes":"N AO1 R D - S T R AH0 M"},
	{"text":"NORDSTROM'S","phonemes":"N AO1 R D - S T R AH0 M Z"},
	{"text":"NORDSTROMS","phonemes":"N AO1 R D - S T R AH0 M Z"},
	{"text":"NORDYKE","phonemes":"N AO1 R - D AY2 K"},
	{"text":"NORECO","phonemes":"N AO0 - R EH1 - K OW0"},
	{"text":"NORED","phonemes":"N AO1 R D"},
	{"text":"NOREEN","phonemes":"N ER0 - IY1 N"},
	{"text":"NOREIGA","phonemes":"N AO0 - R EY1 - G AH0"},
	{"text":"NORELCO","phonemes":"N ER0 - EH1 L - K OW0"},
	{"text":"NORELL","phonemes":"N AO1 - R AH0 L"},
	{"text":"NOREM","phonemes":"N AO1 - R IH0 M"},
	{"text":"NOREN","phonemes":"N AO1 - R AH0 N"},
	{"text":"NORENBERG","phonemes":"N AO1 - R AH0 N - B ER0 G"},
	{"text":"NORENCO","phonemes":"N AO1 - R AH0 N - K OW0"},
	{"text":"NORENKO","phonemes":"N AH0 - R EH1 N - K OW0"},
	{"text":"NOREX","phonemes":"N AO1 - R AH0 K S"},
	{"text":"NORFLEET","phonemes":"N AO1 R F - L IY2 T"},
	{"text":"NORFOLK","phonemes":"N AO1 R - F AH0 K"},
	{"text":"NORFOLK'S","phonemes":"N AO1 R - F AH0 K S"},
	{"text":"NORGAARD","phonemes":"N AO1 R - G AA0 R D"},
	{"text":"NORGARD","phonemes":"N AO1 R - G ER0 D"},
	{"text":"NORGE","phonemes":"N AO1 R JH"},
	{"text":"NORGREN","phonemes":"N AO1 R - G R AH0 N"},
	{"text":"NORICK","phonemes":"N AO1 - R IH0 K"},
	{"text":"NORIEGA","phonemes":"N AO2 - R IY0 - EY1 - G AH0"},
	{"text":"NORIEGA'S","phonemes":"N AO2 - R IY0 - EY1 - G AH0 Z"},
	{"text":"NORIEGAS","phonemes":"N AO2 - R IY0 - EY1 - G AH0 S"},
	{"text":"NORILSK","phonemes":"N AO2 - R IH1 L S K"},
	{"text":"NORIMATSU","phonemes":"N AO2 - R IY0 - M AA1 T - S UW0"},
	{"text":"NORINCHUKIN","phonemes":"N AO2 - R IH0 N - CH UW1 - K IH0 N"},
	{"text":"NORINKO","phonemes":"N AO2 - R IH1 NG - K OW0"},
	{"text":"NORK","phonemes":"N AO1 R K"},
	{"text":"NORKUS","phonemes":"N AO1 R - K IH0 S"},
	{"text":"NORLAND","phonemes":"N AO1 R - L AH0 N D"},
	{"text":"NORLANDER","phonemes":"N AO1 R - L AH0 N - D ER0"},
	{"text":"NORLIN","phonemes":"N AO1 R - L IH0 N"},
	{"text":"NORLING","phonemes":"N AO1 R - L IH0 NG"},
	{"text":"NORM","phonemes":"N AO1 R M"},
	{"text":"NORMA","phonemes":"N AO1 R - M AH0"},
	{"text":"NORMAL","phonemes":"N AO1 R - M AH0 L"},
	{"text":"NORMALCY","phonemes":"N AO1 R - M AH0 L - S IY0"},
	{"text":"NORMALITY","phonemes":"N AO2 R - M AE1 - L AH0 - T IY0"},
	{"text":"NORMALIZATION","phonemes":"N AO2 R - M AH0 - L IH0 - Z EY1 - SH AH0 N"},
	{"text":"NORMALIZE","phonemes":"N AO1 R - M AH0 - L AY2 Z"},
	{"text":"NORMALIZED","phonemes":"N AO1 R - M AH0 - L AY2 Z D"},
	{"text":"NORMALIZING","phonemes":"N AO1 R - M AH0 - L AY2 - Z IH0 NG"},
	{"text":"NORMALLY","phonemes":"N AO1 R - M AH0 - L IY0"},
	{"text":"NORMALLY(2)","phonemes":"N AO1 R M - L IY0"},
	{"text":"NORMAN","phonemes":"N AO1 R - M AH0 N"},
	{"text":"NORMAN'S","phonemes":"N AO1 R - M AH0 N Z"},
	{"text":"NORMAND","phonemes":"N AO1 R - M AH0 N D"},
	{"text":"NORMANDIE","phonemes":"N AO1 R - M AH0 N - D IY0"},
	{"text":"NORMANDIN","phonemes":"N AO1 R - M AH0 N - D IH0 N"},
	{"text":"NORMANDY","phonemes":"N AO1 R - M AH0 N - D IY0"},
	{"text":"NORMATIVE","phonemes":"N AO1 R - M AH0 - T IH0 V"},
	{"text":"NORMENT","phonemes":"N AO1 R - M AH0 N T"},
	{"text":"NORMICK","phonemes":"N AO1 R - M IH0 K"},
	{"text":"NORMIE","phonemes":"N AO1 R - M IY0"},
	{"text":"NORMILE","phonemes":"N AO1 R - M AY0 L"},
	{"text":"NORMING","phonemes":"N AO1 R - M IH0 NG"},
	{"text":"NORMINGTON","phonemes":"N AO1 R - M IH0 NG - T AH0 N"},
	{"text":"NORMOYLE","phonemes":"N AO1 R - M OY0 L"},
	{"text":"NORMS","phonemes":"N AO1 R M Z"},
	{"text":"NORMY","phonemes":"N AO1 R - M IY0"},
	{"text":"NORNA","phonemes":"N AO1 R - N AH0"},
	{"text":"NORODOM","phonemes":"N AO1 - R OW0 - D AH2 M"},
	{"text":"NORODOM(2)","phonemes":"N AO1 - R AH0 - D AH2 M"},
	{"text":"NORPLANT","phonemes":"N AO1 R - P L AE2 N T"},
	{"text":"NORPLANT'S","phonemes":"N AO1 R - P L AE2 N T S"},
	{"text":"NORQUIST","phonemes":"N AO1 R - K W IH0 S T"},
	{"text":"NORRED","phonemes":"N AO1 R D"},
	{"text":"NORRELL","phonemes":"N AO1 - R AH0 L"},
	{"text":"NORRIE","phonemes":"N AO1 - R IY0"},
	{"text":"NORRINGTON","phonemes":"N AO1 - R IH0 NG - T AH0 N"},
	{"text":"NORRIS","phonemes":"N AO1 - R IH0 S"},
	{"text":"NORRIS'S","phonemes":"N AO1 - R AH0 - S IH0 Z"},
	{"text":"NORROD","phonemes":"N AO1 - R AH0 D"},
	{"text":"NORRY","phonemes":"N AO1 - R IY0"},
	{"text":"NORSE","phonemes":"N AO1 R S"},
	{"text":"NORSEMEN","phonemes":"N AO1 R S - M IH0 N"},
	{"text":"NORSK","phonemes":"N AO1 R S K"},
	{"text":"NORSKE","phonemes":"N AO1 R S - K IY0"},
	{"text":"NORSTAN","phonemes":"N AO1 R - S T AH0 N"},
	{"text":"NORSTAR","phonemes":"N AO1 R - S T AA2 R"},
	{"text":"NORSTROM","phonemes":"N AO1 R S - T R AH0 M"},
	{"text":"NORSWORTHY","phonemes":"N AO1 R S - W ER0 - DH IY0"},
	{"text":"NORTE","phonemes":"N AO1 R T"},
	{"text":"NORTEK","phonemes":"N AO1 R - T EH2 K"},
	{"text":"NORTEL","phonemes":"N AO1 R - T EH0 L"},
	{"text":"NORTH","phonemes":"N AO1 R TH"},
	{"text":"NORTH'S","phonemes":"N AO1 R TH S"},
	{"text":"NORTHAM","phonemes":"N AO1 R - TH AH0 M"},
	{"text":"NORTHAMPTON","phonemes":"N AO2 R - TH AE1 M P - T AH0 N"},
	{"text":"NORTHBOUND","phonemes":"N AO1 R TH - B AW0 N D"},
	{"text":"NORTHBROOK","phonemes":"N AO1 R TH - B R UH2 K"},
	{"text":"NORTHCLIFF","phonemes":"N AO1 R TH - K L IH0 F"},
	{"text":"NORTHCOTT","phonemes":"N AO1 R TH - K AH0 T"},
	{"text":"NORTHCRAFT","phonemes":"N AO1 R TH - K R AE2 F T"},
	{"text":"NORTHCUTT","phonemes":"N AO1 R TH - K AH0 T"},
	{"text":"NORTHEAST","phonemes":"N AO2 R TH - IY1 S T"},
	{"text":"NORTHEAST'S","phonemes":"N AO2 R TH - IY1 S T S"},
	{"text":"NORTHEASTERLY","phonemes":"N AO2 R TH - IY1 - S T ER0 - L IY0"},
	{"text":"NORTHEASTERN","phonemes":"N AO2 R TH - IY1 - S T ER0 N"},
	{"text":"NORTHEASTERNER","phonemes":"N AO0 R TH - IY1 - S T ER0 - N ER0"},
	{"text":"NORTHEASTERNERS","phonemes":"N AO0 R TH - IY1 S - T ER0 - N ER0 Z"},
	{"text":"NORTHEASTWARD","phonemes":"N AO2 R TH - IY1 S T - W ER0 D"},
	{"text":"NORTHER","phonemes":"N AO1 R - DH ER0"},
	{"text":"NORTHERLY","phonemes":"N AO1 R - DH ER0 - L IY0"},
	{"text":"NORTHERN","phonemes":"N AO1 R - DH ER0 N"},
	{"text":"NORTHERN'S","phonemes":"N AO1 R - DH ER0 N Z"},
	{"text":"NORTHERNER","phonemes":"N AO1 R - DH ER0 - N ER0"},
	{"text":"NORTHERNERS","phonemes":"N AO1 R - DH ER0 - N ER0 Z"},
	{"text":"NORTHERNMOST","phonemes":"N AO1 R - DH ER0 N - M OW2 S T"},
	{"text":"NORTHEY","phonemes":"N AO1 R - DH IY0"},
	{"text":"NORTHFIELD","phonemes":"N AO1 R TH - F IY2 L D"},
	{"text":"NORTHGATE","phonemes":"N AO1 R TH - G EY2 T"},
	{"text":"NORTHINGTON","phonemes":"N AO1 R - TH IH0 NG - T AH0 N"},
	{"text":"NORTHLAND","phonemes":"N AO1 R TH - L AE2 N D"},
	{"text":"NORTHRIDGE","phonemes":"N AO1 R - TH R IH2 JH"},
	{"text":"NORTHROP","phonemes":"N AO1 R - TH R AH0 P"},
	{"text":"NORTHROP'S","phonemes":"N AO1 R - TH R AH0 P S"},
	{"text":"NORTHRUP","phonemes":"N AO1 R - TH R AH0 P"},
	{"text":"NORTHRUP'S","phonemes":"N AO1 R - TH R AH0 P S"},
	{"text":"NORTHSTAR","phonemes":"N AO1 R TH - S T AA2 R"},
	{"text":"NORTHUP","phonemes":"N AO1 R TH - AH2 P"},
	{"text":"NORTHVALE","phonemes":"N AO1 R TH - V EY2 L"},
	{"text":"NORTHVIEW","phonemes":"N AO1 R TH - V Y UW2"},
	{"text":"NORTHWARD","phonemes":"N AO1 R TH - W ER0 D"},
	{"text":"NORTHWAY","phonemes":"N AO1 R TH - W EY2"},
	{"text":"NORTHWEST","phonemes":"N AO2 R TH - W EH1 S T"},
	{"text":"NORTHWEST'S","phonemes":"N AO2 R TH - W EH1 S T S"},
	{"text":"NORTHWESTERLY","phonemes":"N AO2 R TH - W EH1 - S T ER0 - L IY0"},
	{"text":"NORTHWESTERN","phonemes":"N AO2 R TH - W EH1 - S T ER0 N"},
	{"text":"NORTHWESTERN'S","phonemes":"N AO2 R TH - W EH1 - S T ER0 N Z"},
	{"text":"NORTHWOOD","phonemes":"N AO1 R TH - W UH2 D"},
	{"text":"NORTON","phonemes":"N AO1 R - T AH0 N"},
	{"text":"NORTON'S","phonemes":"N AO1 R - T AH0 N Z"},
	{"text":"NORVEL","phonemes":"N AO1 R - V AH0 L"},
	{"text":"NORVELL","phonemes":"N AO1 R - V AH0 L"},
	{"text":"NORVIL","phonemes":"N AO1 R - V AH0 L"},
	{"text":"NORVILLE","phonemes":"N AO1 R - V IH0 L"},
	{"text":"NORVIN","phonemes":"N AO1 R - V IH0 N"},
	{"text":"NORWALK","phonemes":"N AO1 R - W AO2 K"},
	{"text":"NORWARD","phonemes":"N AO1 R - W ER0 D"},
	{"text":"NORWAY","phonemes":"N AO1 R - W EY2"},
	{"text":"NORWAY'S","phonemes":"N AO1 R - W EY2 Z"},
	{"text":"NORWEB","phonemes":"N AO1 R - W EH2 B"},
	{"text":"NORWEGIAN","phonemes":"N AO2 R - W IY1 - JH AH0 N"},
	{"text":"NORWEGIANS","phonemes":"N AO0 R - W IY1 - JH AH0 N Z"},
	{"text":"NORWELL","phonemes":"N AO1 R - W EH0 L"},
	{"text":"NORWEST","phonemes":"N AO2 R - W EH1 S T"},
	{"text":"NORWEST'S","phonemes":"N AO2 R - W EH1 S T S"},
	{"text":"NORWICH","phonemes":"N AO1 R - W IH0 CH"},
	{"text":"NORWIN","phonemes":"N AO1 R - W IH0 N"},
	{"text":"NORWITZ","phonemes":"N AO1 R - W IH0 T S"},
	{"text":"NORWOOD","phonemes":"N AO1 R - W UH0 D"},
	{"text":"NORWYN","phonemes":"N AO1 R - W IH0 N"},
	{"text":"NOSAIR","phonemes":"N OW1 - Z EY0 R"},
	{"text":"NOSAIR'S","phonemes":"N OW1 - Z EY0 R Z"},
	{"text":"NOSAIR'S(2)","phonemes":"N OW1 - S EY0 R Z"},
	{"text":"NOSAIR(2)","phonemes":"N OW1 - S EY0 R"},
	{"text":"NOSAL","phonemes":"N OW1 - Z AH0 L"},
	{"text":"NOSE","phonemes":"N OW1 Z"},
	{"text":"NOSEBLEED","phonemes":"N OW1 Z - B L IY2 D"},
	{"text":"NOSED","phonemes":"N OW1 Z D"},
	{"text":"NOSEDIVE","phonemes":"N OW1 Z - D AY2 V"},
	{"text":"NOSEDIVED","phonemes":"N OW1 Z - D AY2 V D"},
	{"text":"NOSEK","phonemes":"N OW1 - S EH0 K"},
	{"text":"NOSES","phonemes":"N OW1 - Z IH0 Z"},
	{"text":"NOSEWORTHY","phonemes":"N OW1 Z - W ER2 - DH IY0"},
	{"text":"NOSINESS","phonemes":"N OW1 - Z IY0 - N AH0 S"},
	{"text":"NOSING","phonemes":"N OW1 - Z IH0 NG"},
	{"text":"NOSKA","phonemes":"N OW1 - S K AH0"},
	{"text":"NOSS","phonemes":"N AO1 S"},
	{"text":"NOSTALGIA","phonemes":"N AO0 - S T AE1 L - JH AH0"},
	{"text":"NOSTALGIC","phonemes":"N AO0 - S T AE1 L - JH IH0 K"},
	{"text":"NOSTRA","phonemes":"N AO1 - S T R AH0"},
	{"text":"NOSTRADAMUS","phonemes":"N AO2 - S T R AH0 - D AE1 - M AH0 S"},
	{"text":"NOSTRAND","phonemes":"N AA1 S - T R AH0 N D"},
	{"text":"NOSTRIL","phonemes":"N AA1 S - T R IH0 L"},
	{"text":"NOSTRILS","phonemes":"N AA1 S - T R AH0 L Z"},
	{"text":"NOSTRUMS","phonemes":"N AA1 S - T R AH0 M Z"},
	{"text":"NOSY","phonemes":"N OW1 - Z IY0"},
	{"text":"NOT","phonemes":"N AA1 T"},
	{"text":"NOTABLE","phonemes":"N OW1 - T AH0 - B AH0 L"},
	{"text":"NOTABLES","phonemes":"N OW1 - T AH0 - B AH0 L Z"},
	{"text":"NOTABLY","phonemes":"N OW1 - T AH0 - B L IY0"},
	{"text":"NOTARIANNI","phonemes":"N OW0 - T AA0 - R IY0 - AA1 - N IY0"},
	{"text":"NOTARO","phonemes":"N OW0 - T AA1 - R OW0"},
	{"text":"NOTARY","phonemes":"N OW1 - T ER0 - IY0"},
	{"text":"NOTATION","phonemes":"N OW0 - T EY1 - SH AH0 N"},
	{"text":"NOTATIONS","phonemes":"N OW0 - T EY1 - SH AH0 N Z"},
	{"text":"NOTCH","phonemes":"N AA1 CH"},
	{"text":"NOTCHED","phonemes":"N AA1 CH T"},
	{"text":"NOTCHES","phonemes":"N AA1 - CH AH0 Z"},
	{"text":"NOTCHES(2)","phonemes":"N AA1 - CH IH0 Z"},
	{"text":"NOTE","phonemes":"N OW1 T"},
	{"text":"NOTE'S","phonemes":"N OW1 T S"},
	{"text":"NOTEBAERT","phonemes":"N OW1 - T AH0 - B EH2 R T"},
	{"text":"NOTEBOOK","phonemes":"N OW1 T - B UH2 K"},
	{"text":"NOTEBOOKS","phonemes":"N OW1 T - B UH2 K S"},
	{"text":"NOTEBOOM","phonemes":"N AA1 - T IH0 - B UW0 M"},
	{"text":"NOTEBOOM(2)","phonemes":"N UW1 - T IH0 - B UW0 M"},
	{"text":"NOTED","phonemes":"N OW1 - T AH0 D"},
	{"text":"NOTED(2)","phonemes":"N OW1 - T IH0 D"},
	{"text":"NOTEHOLDER","phonemes":"N OW1 T - HH OW2 L - D ER0"},
	{"text":"NOTEHOLDERS","phonemes":"N OW1 T - HH OW2 L - D ER0 Z"},
	{"text":"NOTES","phonemes":"N OW1 T S"},
	{"text":"NOTES'","phonemes":"N OW1 T S"},
	{"text":"NOTESTINE","phonemes":"N OW0 - T EH0 - S T IY1 - N IY0"},
	{"text":"NOTEWARE","phonemes":"N OW1 T - W EH2 R"},
	{"text":"NOTEWORTHY","phonemes":"N OW1 T - W ER2 - DH IY0"},
	{"text":"NOTH","phonemes":"N AA1 TH"},
	{"text":"NOTHDURFT","phonemes":"N AA1 TH - D ER0 F T"},
	{"text":"NOTHER","phonemes":"N AH1 - DH ER0"},
	{"text":"NOTHIN","phonemes":"N AA1 - TH IH0 N"},
	{"text":"NOTHIN'","phonemes":"N AH1 - TH IH0 N"},
	{"text":"NOTHING","phonemes":"N AH1 - TH IH0 NG"},
	{"text":"NOTHING'S","phonemes":"N AH1 - TH IH0 NG Z"},
	{"text":"NOTHINGNESS","phonemes":"N AH1 - TH IH0 NG - N AH0 S"},
	{"text":"NOTHINGS","phonemes":"N AH1 - TH IH0 NG Z"},
	{"text":"NOTHNAGEL","phonemes":"N AA1 TH - N AH0 - G AH0 L"},
	{"text":"NOTHSTEIN","phonemes":"N AA1 TH - S T IY2 N"},
	{"text":"NOTHSTEIN(2)","phonemes":"N AA1 TH - S T AY2 N"},
	{"text":"NOTICE","phonemes":"N OW1 - T AH0 S"},
	{"text":"NOTICE(2)","phonemes":"N OW1 - T IH0 S"},
	{"text":"NOTICEABLE","phonemes":"N OW1 - T AH0 - S AH0 - B AH0 L"},
	{"text":"NOTICEABLY","phonemes":"N OW1 - T IH0 - S AH0 - B L IY0"},
	{"text":"NOTICED","phonemes":"N OW1 - T AH0 S T"},
	{"text":"NOTICES","phonemes":"N OW1 - T AH0 - S AH0 Z"},
	{"text":"NOTICES(2)","phonemes":"N OW1 - T IH0 - S IH0 Z"},
	{"text":"NOTICING","phonemes":"N OW1 - T IH0 - S IH0 NG"},
	{"text":"NOTIFICATION","phonemes":"N OW2 - T AH0 - F AH0 - K EY1 - SH AH0 N"},
	{"text":"NOTIFICATIONS","phonemes":"N OW2 - T AH0 - F AH0 - K EY1 - SH AH0 N Z"},
	{"text":"NOTIFIED","phonemes":"N OW1 - T AH0 - F AY2 D"},
	{"text":"NOTIFIES","phonemes":"N OW1 - T AH0 - F AY2 Z"},
	{"text":"NOTIFY","phonemes":"N OW1 - T AH0 - F AY2"},
	{"text":"NOTIFYING","phonemes":"N OW1 - T AH0 - F AY2 - IH0 NG"},
	{"text":"NOTING","phonemes":"N OW1 - T IH0 NG"},
	{"text":"NOTION","phonemes":"N OW1 - SH AH0 N"},
	{"text":"NOTIONS","phonemes":"N OW1 - SH AH0 N Z"},
	{"text":"NOTIS","phonemes":"N OW1 - T IH0 S"},
	{"text":"NOTO","phonemes":"N OW1 - T OW0"},
	{"text":"NOTOCHORD","phonemes":"N OW1 - T AH0 - K AO2 R D"},
	{"text":"NOTORIETY","phonemes":"N OW2 - T ER0 - AY1 - AH0 - T IY0"},
	{"text":"NOTORIOUS","phonemes":"N OW0 - T AO1 - R IY0 - AH0 S"},
	{"text":"NOTORIOUSLY","phonemes":"N OW0 - T AO1 - R IY0 - AH0 S - L IY0"},
	{"text":"NOTRE","phonemes":"N OW1 - T R AH0"},
	{"text":"NOTRE(2)","phonemes":"N OW1 - T ER0"},
	{"text":"NOTS","phonemes":"N AA1 T S"},
	{"text":"NOTT","phonemes":"N AA1 T"},
	{"text":"NOTTAGE","phonemes":"N AA1 - T IH0 JH"},
	{"text":"NOTTE","phonemes":"N AA1 T"},
	{"text":"NOTTER","phonemes":"N AA1 - T ER0"},
	{"text":"NOTTINGHAM","phonemes":"N AA1 - T IH0 NG - HH AE2 M"},
	{"text":"NOTWITHSTANDING","phonemes":"N AA2 T - W IH0 TH - S T AE1 N - D IH0 NG"},
	{"text":"NOTZ","phonemes":"N AA1 T S"},
	{"text":"NOUN","phonemes":"N AW1 N"},
	{"text":"NOURISH","phonemes":"N ER1 - IH0 SH"},
	{"text":"NOURISHED","phonemes":"N ER1 - IH0 SH T"},
	{"text":"NOURISHING","phonemes":"N ER1 - IH0 - SH IH0 NG"},
	{"text":"NOURISHMENT","phonemes":"N ER1 - IH0 SH - M AH0 N T"},
	{"text":"NOURSE","phonemes":"N AO1 R S"},
	{"text":"NOUVEAU","phonemes":"N UW2 - V OW1"},
	{"text":"NOUVEL","phonemes":"N UW1 - V AH0 L"},
	{"text":"NOUVELLE","phonemes":"N UW2 - V EH1 L"},
	{"text":"NOV","phonemes":"N OW0 - V EH1 M - B ER0"},
	{"text":"NOV(2)","phonemes":"N OW1 V"},
	{"text":"NOVA","phonemes":"N OW1 - V AH0"},
	{"text":"NOVA'S","phonemes":"N OW1 - V AH0 Z"},
	{"text":"NOVACARE","phonemes":"N OW1 - V AH0 - K EH2 R"},
	{"text":"NOVACEK","phonemes":"N AA1 - V AH0 - CH EH0 K"},
	{"text":"NOVACK","phonemes":"N AA1 - V AH0 K"},
	{"text":"NOVACOR","phonemes":"N OW1 - V AH0 - K AO2 R"},
	{"text":"NOVAK","phonemes":"N OW1 - V AE0 K"},
	{"text":"NOVAK'S","phonemes":"N OW1 - V AE0 K S"},
	{"text":"NOVAKOVICH","phonemes":"N AH0 - V AA1 - K AH0 - V IH0 CH"},
	{"text":"NOVAKOWSKI","phonemes":"N AH0 - V AH0 - K AO1 F S - K IY0"},
	{"text":"NOVAMETRIX","phonemes":"N OW0 - V AE1 - M AH0 - T R IH0 K S"},
	{"text":"NOVAS","phonemes":"N OW1 - V AH0 Z"},
	{"text":"NOVATO","phonemes":"N OW0 - V AA1 - T OW0"},
	{"text":"NOVEL","phonemes":"N AA1 - V AH0 L"},
	{"text":"NOVEL'S","phonemes":"N AA1 - V AH0 L Z"},
	{"text":"NOVELIST","phonemes":"N AA1 - V AH0 - L AH0 S T"},
	{"text":"NOVELISTIC","phonemes":"N AA2 - V AH0 - L IH1 - S T IH0 K"},
	{"text":"NOVELISTS","phonemes":"N AA1 - V AH0 - L AH0 S T S"},
	{"text":"NOVELISTS(2)","phonemes":"N AA1 - V AH0 - L AH0 S S"},
	{"text":"NOVELISTS(3)","phonemes":"N AA1 - V AH0 - L AH0 S"},
	{"text":"NOVELL","phonemes":"N OW0 - V EH1 L"},
	{"text":"NOVELL'S","phonemes":"N OW0 - V EH1 L Z"},
	{"text":"NOVELLA","phonemes":"N OW0 - V EH1 - L AH0"},
	{"text":"NOVELLI","phonemes":"N OW0 - V EH1 - L IY0"},
	{"text":"NOVELLO","phonemes":"N OW0 - V EH1 - L OW0"},
	{"text":"NOVELLUS","phonemes":"N OW0 - V EH1 - L AH0 S"},
	{"text":"NOVELLY","phonemes":"N OW1 - V AH0 - L IY0"},
	{"text":"NOVELS","phonemes":"N AA1 - V AH0 L Z"},
	{"text":"NOVELTIES","phonemes":"N AA1 - V AH0 L - T IY0 Z"},
	{"text":"NOVELTY","phonemes":"N AA1 - V AH0 L - T IY0"},
	{"text":"NOVEMBER","phonemes":"N OW0 - V EH1 M - B ER0"},
	{"text":"NOVEMBER'S","phonemes":"N OW0 - V EH1 M - B ER0 Z"},
	{"text":"NOVERCO","phonemes":"N OW0 - V ER1 - K OW0"},
	{"text":"NOVEY","phonemes":"N OW1 - V IY0"},
	{"text":"NOVGOROD","phonemes":"N AA1 V - G ER0 - AA2 D"},
	{"text":"NOVI","phonemes":"N OW1 - V IY0"},
	{"text":"NOVI(2)","phonemes":"N OW1 - V AY0"},
	{"text":"NOVIA","phonemes":"N OW1 - V IY0 - AH0"},
	{"text":"NOVICE","phonemes":"N AA1 - V AH0 S"},
	{"text":"NOVICES","phonemes":"N AA1 - V AH0 - S IH0 Z"},
	{"text":"NOVICK","phonemes":"N OW1 - V IH0 K"},
	{"text":"NOVICK(2)","phonemes":"N AA1 - V IH0 K"},
	{"text":"NOVICKI","phonemes":"N AH0 - V IH1 T S - K IY0"},
	{"text":"NOVINGER","phonemes":"N OW1 - V IH0 - NG ER0"},
	{"text":"NOVITSKI","phonemes":"N AH0 - V IH1 T S - K IY0"},
	{"text":"NOVITSKY","phonemes":"N AH0 - V IH1 T S - K IY0"},
	{"text":"NOVO","phonemes":"N OW1 - V OW0"},
	{"text":"NOVO'S","phonemes":"N OW1 - V OW0 Z"},
	{"text":"NOVOA","phonemes":"N OW0 - V OW1 - AH0"},
	{"text":"NOVOGROD","phonemes":"N OW1 - V OW0 - G R AE2 D"},
	{"text":"NOVOPHARM","phonemes":"N OW1 - V OW0 - F AA2 R M"},
	{"text":"NOVOSAD","phonemes":"N AA1 - V AH0 - S AE0 D"},
	{"text":"NOVOSEL","phonemes":"N AA1 - V AH0 - S EH0 L"},
	{"text":"NOVOSIBIRSK","phonemes":"N OW0 - V AH0 - S IH0 - B ER1 S K"},
	{"text":"NOVOSTI","phonemes":"N OW0 - V AO1 - S T IY0"},
	{"text":"NOVOTNEY","phonemes":"N AA1 - V AH0 T - N IY0"},
	{"text":"NOVOTNY","phonemes":"N AH0 - V OW1 T - N IY0"},
	{"text":"NOVUM","phonemes":"N OW1 - V AH0 M"},
	{"text":"NOVY","phonemes":"N OW1 - V IY0"},
	{"text":"NOW","phonemes":"N AW1"},
	{"text":"NOW'S","phonemes":"N AW1 Z"},
	{"text":"NOWA","phonemes":"N AW1 - AH0"},
	{"text":"NOWACK","phonemes":"N AW1 - AH0 K"},
	{"text":"NOWACKI","phonemes":"N AW0 - AA1 T S - K IY0"},
	{"text":"NOWACZYK","phonemes":"N AW1 - AH0 - CH IH2 K"},
	{"text":"NOWADAY","phonemes":"N AW1 - AH0 - D EY2"},
	{"text":"NOWADAYS","phonemes":"N AW1 - AH0 - D EY2 Z"},
	{"text":"NOWAK","phonemes":"N OW1 - V AE0 K"},
	{"text":"NOWAKOWSKI","phonemes":"N AW0 - AH0 - K AO1 F S - K IY0"},
	{"text":"NOWELL","phonemes":"N OW1 - AH0 L"},
	{"text":"NOWELS","phonemes":"N AW1 - AH0 L Z"},
	{"text":"NOWHERE","phonemes":"N OW1 - W EH2 R"},
	{"text":"NOWHERE(2)","phonemes":"N OW1 HH - W EH2 R"},
	{"text":"NOWICKI","phonemes":"N AW0 - IH1 T S - K IY0"},
	{"text":"NOWINSKI","phonemes":"N AW0 - IH1 N - S K IY0"},
	{"text":"NOWLAN","phonemes":"N AW1 - L AH0 N"},
	{"text":"NOWLAND","phonemes":"N AW1 - L AH0 N D"},
	{"text":"NOWLIN","phonemes":"N AW1 - L IH0 N"},
	{"text":"NOWLING","phonemes":"N AW1 - L IH0 NG"},
	{"text":"NOWOTNY","phonemes":"N AW0 - OW1 T - N IY0"},
	{"text":"NOXELL","phonemes":"N AA0 K - S EH1 L"},
	{"text":"NOXEMA","phonemes":"N AA0 K - S IY1 - M AH0"},
	{"text":"NOXIOUS","phonemes":"N AA1 K - SH AH0 S"},
	{"text":"NOXON","phonemes":"N AA1 K - S AH0 N"},
	{"text":"NOXSO","phonemes":"N AA1 K - S OW0"},
	{"text":"NOYCE","phonemes":"N OY1 S"},
	{"text":"NOYD","phonemes":"N OY1 D"},
	{"text":"NOYES","phonemes":"N OY1 Z"},
	{"text":"NOYOLA","phonemes":"N OY2 - OW1 - L AH0"},
	{"text":"NOZZLE","phonemes":"N AA1 - Z AH0 L"},
	{"text":"NOZZLES","phonemes":"N AA1 - Z AH0 L Z"},
	{"text":"NPR","phonemes":"EH1 N - P IY1 - AA1 R"},
	{"text":"NPR'S","phonemes":"EH1 N - P IY1 - AA1 R Z"},
	{"text":"NPR.ORG","phonemes":"EH1 N - P IY1 - AA1 R - D AA1 - T AO1 R G"},
	{"text":"NTH","phonemes":"EH1 N TH"},
	{"text":"NU","phonemes":"N UW1"},
	{"text":"NUALA","phonemes":"N UW0 - AA1 - L AH0"},
	{"text":"NUANCE","phonemes":"N UW1 - AA0 N S"},
	{"text":"NUANCED","phonemes":"N UW1 - AA0 N S T"},
	{"text":"NUANCES","phonemes":"N UW1 - AA0 N - S IH0 Z"},
	{"text":"NUB","phonemes":"N AH1 B"},
	{"text":"NUBER","phonemes":"N UW1 - B ER0"},
	{"text":"NUBIAN","phonemes":"N Y UW1 - B IY0 - AH0 N"},
	{"text":"NUCCI","phonemes":"N UW1 - CH IY0"},
	{"text":"NUCCIO","phonemes":"N UW1 - CH IY0 - OW0"},
	{"text":"NUCKLES","phonemes":"N AH1 - K AH0 L Z"},
	{"text":"NUCKOLLS","phonemes":"N AH1 - K AH0 L Z"},
	{"text":"NUCKOLS","phonemes":"N AH1 - K AH0 L Z"},
	{"text":"NUCLEAR","phonemes":"N UW1 K - L IY0 - ER0"},
	{"text":"NUCLEATION","phonemes":"N UW2 K - L IY0 - EY1 - SH AH0 N"},
	{"text":"NUCLEI","phonemes":"N UW1 - K L IY0 - AY2"},
	{"text":"NUCLEIC","phonemes":"N UW0 - K L EY1 - IH0 K"},
	{"text":"NUCLEONIC","phonemes":"N UW2 - K L IY0 - AA1 - N IH0 K"},
	{"text":"NUCLEONICS","phonemes":"N UW2 - K L IY0 - AA1 - N IH0 K S"},
	{"text":"NUCLEOTIDE","phonemes":"N UW1 - K L IY0 - AH0 - T AY2 D"},
	{"text":"NUCLEUS","phonemes":"N UW1 - K L IY0 - AH0 S"},
	{"text":"NUCOR","phonemes":"N UW1 - K AO2 R"},
	{"text":"NUCOR'S","phonemes":"N UW1 - K AO2 R Z"},
	{"text":"NUCORP","phonemes":"N UW1 - K AO2 R P"},
	{"text":"NUDD","phonemes":"N AH1 D"},
	{"text":"NUDE","phonemes":"N UW1 D"},
	{"text":"NUDELMAN","phonemes":"N AH1 - D AH0 L - M AH0 N"},
	{"text":"NUDES","phonemes":"N UW1 D Z"},
	{"text":"NUDGE","phonemes":"N AH1 JH"},
	{"text":"NUDGED","phonemes":"N AH1 JH D"},
	{"text":"NUDGES","phonemes":"N AH1 - JH IH0 Z"},
	{"text":"NUDGING","phonemes":"N AH1 - JH IH0 NG"},
	{"text":"NUDIST","phonemes":"N UW1 - D IH0 S T"},
	{"text":"NUDITY","phonemes":"N UW1 - D IH0 - T IY0"},
	{"text":"NUDO","phonemes":"N UW1 - D OW0"},
	{"text":"NUEVO","phonemes":"N W EY1 - V OW0"},
	{"text":"NUEXCO","phonemes":"N W EY1 K - S K OW0"},
	{"text":"NUEYUNG","phonemes":"N UW2 - Y AH1 NG"},
	{"text":"NUFER","phonemes":"N UW1 - F ER0"},
	{"text":"NUFFER","phonemes":"N AH1 - F ER0"},
	{"text":"NUGAN","phonemes":"N UW1 - G AH0 N"},
	{"text":"NUGENT","phonemes":"N UW1 - JH AH0 N T"},
	{"text":"NUGETT","phonemes":"N UW1 - JH AH0 T"},
	{"text":"NUGGET","phonemes":"N AH1 - G IH0 T"},
	{"text":"NUGGET'S","phonemes":"N AH1 - G IH0 T S"},
	{"text":"NUGGETS","phonemes":"N AH1 - G AH0 T S"},
	{"text":"NUHFER","phonemes":"N UW1 - F ER0"},
	{"text":"NUHN","phonemes":"N AH1 N"},
	{"text":"NUISANCE","phonemes":"N UW1 - S AH0 N S"},
	{"text":"NUJOMA","phonemes":"N UW0 - JH OW1 - M AH0"},
	{"text":"NUKE","phonemes":"N UW1 K"},
	{"text":"NUKEM","phonemes":"N UW1 - K AH0 M"},
	{"text":"NUKES","phonemes":"N UW1 K S"},
	{"text":"NULAND","phonemes":"N UW1 - L AE2 N D"},
	{"text":"NULAND(2)","phonemes":"N UW1 - L AH0 N D"},
	{"text":"NULL","phonemes":"N AH1 L"},
	{"text":"NULLIFICATION","phonemes":"N AH2 - L AH0 - F AH0 - K EY1 - SH AH0 N"},
	{"text":"NULLIFIED","phonemes":"N AH1 - L AH0 - F AY2 D"},
	{"text":"NULLIFIES","phonemes":"N AH1 - L AH0 - F AY2 Z"},
	{"text":"NULLIFY","phonemes":"N AH1 - L AH0 - F AY2"},
	{"text":"NULLIFYING","phonemes":"N AH1 - L AH0 - F AY2 - IH0 NG"},
	{"text":"NULPH","phonemes":"N AH1 L F"},
	{"text":"NULTON","phonemes":"N AH1 L - T AH0 N"},
	{"text":"NULTY","phonemes":"N AH1 L - T IY0"},
	{"text":"NUMAC","phonemes":"N UW1 - M AE0 K"},
	{"text":"NUMB","phonemes":"N AH1 M"},
	{"text":"NUMBED","phonemes":"N AH1 M D"},
	{"text":"NUMBER","phonemes":"N AH1 M - B ER0"},
	{"text":"NUMBER'S","phonemes":"N AH1 M - B ER0 Z"},
	{"text":"NUMBERED","phonemes":"N AH1 M - B ER0 D"},
	{"text":"NUMBERING","phonemes":"N AH1 M - B ER0 - IH0 NG"},
	{"text":"NUMBERS","phonemes":"N AH1 M - B ER0 Z"},
	{"text":"NUMBING","phonemes":"N AH1 - M IH0 NG"},
	{"text":"NUMBINGLY","phonemes":"N AH1 - M IH0 NG - L IY0"},
	{"text":"NUMBNESS","phonemes":"N AH1 M - N AH0 S"},
	{"text":"NUMED","phonemes":"N UW0 - M EH1 D"},
	{"text":"NUMEIRI","phonemes":"N UW0 - M EY1 - R IY0"},
	{"text":"NUMERAL","phonemes":"N UW1 - M ER0 - AH0 L"},
	{"text":"NUMERALS","phonemes":"N UW1 - M ER0 - AH0 L Z"},
	{"text":"NUMERIC","phonemes":"N UW0 - M EH1 - R IH0 K"},
	{"text":"NUMERICA","phonemes":"N UW0 - M EH1 - R IH0 - K AH0"},
	{"text":"NUMERICAL","phonemes":"N UW0 - M EH1 - R AH0 - K AH0 L"},
	{"text":"NUMERICAL(2)","phonemes":"N UW0 - M EH1 - R IH0 - K AH0 L"},
	{"text":"NUMERICALLY","phonemes":"N UW0 - M EH1 - R IH0 K - L IY0"},
	{"text":"NUMEROLOGY","phonemes":"N UW0 - M ER0 - AA1 - L AH0 - JH IY0"},
	{"text":"NUMEROUS","phonemes":"N UW1 - M ER0 - AH0 S"},
	{"text":"NUMIA","phonemes":"N UW1 - M Y AH0"},
	{"text":"NUMIDIA","phonemes":"N UW0 - M IH1 - D IY0 - AH0"},
	{"text":"NUMISMATIC","phonemes":"N UW2 - M IH0 S - M AE1 - T IH0 K"},
	{"text":"NUMISMATICS","phonemes":"N UW2 - M IH0 S - M AE1 - T IH0 K S"},
	{"text":"NUMISMATISTS","phonemes":"N UW0 - M IH1 S - M AH0 - T IH2 S T S"},
	{"text":"NUMISMATISTS(2)","phonemes":"N UW0 - M IH1 S - M AH0 - T IH2 S S"},
	{"text":"NUMISMATISTS(3)","phonemes":"N UW0 - M IH1 S - M AH0 - T IH2 S"},
	{"text":"NUMMI","phonemes":"N UW1 - M IY0"},
	{"text":"NUN","phonemes":"N AH1 N"},
	{"text":"NUN'S","phonemes":"N AH1 N Z"},
	{"text":"NUNAMAKER","phonemes":"N UW0 - N AA1 - M EY0 - K ER0"},
	{"text":"NUNAN","phonemes":"N UW1 - N AA0 N"},
	{"text":"NUNCIO","phonemes":"N AH1 N - S IY0 - OW0"},
	{"text":"NUNEMAKER","phonemes":"N UW1 N - M EY2 - K ER0"},
	{"text":"NUNES","phonemes":"N UW1 N Z"},
	{"text":"NUNEZ","phonemes":"N UW1 - N EH0 Z"},
	{"text":"NUNGESSER","phonemes":"N AH1 NG - G IH0 - S ER0"},
	{"text":"NUNLEY","phonemes":"N AH1 N - L IY0"},
	{"text":"NUNN","phonemes":"N AH1 N"},
	{"text":"NUNN'S","phonemes":"N AH1 N Z"},
	{"text":"NUNNALLY","phonemes":"N AH1 N - AH0 - L IY0"},
	{"text":"NUNNELLEY","phonemes":"N AH1 - N IH0 - L IY0"},
	{"text":"NUNNELLY","phonemes":"N AH1 N - AH0 - L IY0"},
	{"text":"NUNNERY","phonemes":"N AH1 - N ER0 - IY0"},
	{"text":"NUNO","phonemes":"N UW1 - N OW0"},
	{"text":"NUNS","phonemes":"N AH1 N Z"},
	{"text":"NUNS'","phonemes":"N AH1 N Z"},
	{"text":"NUNSENSE","phonemes":"N AH1 N - S EH2 N S"},
	{"text":"NUNZIATA","phonemes":"N UW0 N - Z IY0 - AA1 - T AH0"},
	{"text":"NUNZIATO","phonemes":"N UW0 N - Z IY0 - AA1 - T OW0"},
	{"text":"NUNZIO","phonemes":"N AH1 N - Z IY0 - OW0"},
	{"text":"NUOVA","phonemes":"N W OW1 - V AH0"},
	{"text":"NUOVO","phonemes":"N W OW1 - V OW0"},
	{"text":"NUPENG","phonemes":"N Y UW1 - P EH0 NG"},
	{"text":"NUPTIAL","phonemes":"N AH1 P - CH AH0 L"},
	{"text":"NUREMBERG","phonemes":"N UH1 - R AH0 M - B ER0 G"},
	{"text":"NUREYEV","phonemes":"N ER0 - AY1 - AH0 V"},
	{"text":"NURMI","phonemes":"N UH1 R - M IY0"},
	{"text":"NURNBERGER","phonemes":"N ER1 N - B ER0 - G ER0"},
	{"text":"NUROCK","phonemes":"N UW1 - R AA2 K"},
	{"text":"NURRE","phonemes":"N ER1"},
	{"text":"NURSE","phonemes":"N ER1 S"},
	{"text":"NURSE'S","phonemes":"N ER1 - S IH0 Z"},
	{"text":"NURSED","phonemes":"N ER1 S T"},
	{"text":"NURSERIES","phonemes":"N ER1 - S ER0 - IY0 Z"},
	{"text":"NURSERY","phonemes":"N ER1 - S ER0 - IY0"},
	{"text":"NURSERYMAN","phonemes":"N ER1 - S ER0 - IY0 - M AE2 N"},
	{"text":"NURSERYMEN","phonemes":"N ER1 - S ER0 - IY0 - M AH0 N"},
	{"text":"NURSES","phonemes":"N ER1 - S AH0 Z"},
	{"text":"NURSES'","phonemes":"N ER1 - S AH0 Z"},
	{"text":"NURSES'(2)","phonemes":"N ER1 - S IH0 Z"},
	{"text":"NURSES(2)","phonemes":"N ER1 - S IH0 Z"},
	{"text":"NURSING","phonemes":"N ER1 - S IH0 NG"},
	{"text":"NURTURE","phonemes":"N ER1 - CH ER0"},
	{"text":"NURTURED","phonemes":"N ER1 - CH ER0 D"},
	{"text":"NURTURER","phonemes":"N ER1 - T ER0 - ER0"},
	{"text":"NURTURES","phonemes":"N ER1 - CH ER0 Z"},
	{"text":"NURTURING","phonemes":"N ER1 - CH ER0 - IH0 NG"},
	{"text":"NUSBAUM","phonemes":"N AH0 S - B AW0 M"},
	{"text":"NUSBAUM(2)","phonemes":"N AH0 S - B AA0 M"},
	{"text":"NUSEN","phonemes":"N UW1 - S AH0 N"},
	{"text":"NUSS","phonemes":"N AH1 S"},
	{"text":"NUSSBAUM","phonemes":"N AH1 S - B AW2 M"},
	{"text":"NUSSBAUM'S","phonemes":"N AH1 S - B AW2 M Z"},
	{"text":"NUSSBAUM'S(2)","phonemes":"N AH1 S - B AA2 M Z"},
	{"text":"NUSSBAUM(2)","phonemes":"N AH1 S - B AA2 M"},
	{"text":"NUSSBAUMER","phonemes":"N AH1 S - B AW2 - M ER0"},
	{"text":"NUSSER","phonemes":"N AH1 - S ER0"},
	{"text":"NUSSLE","phonemes":"N AH1 - S AH0 L"},
	{"text":"NUSZ","phonemes":"N AH1 SH"},
	{"text":"NUT","phonemes":"N AH1 T"},
	{"text":"NUT'S","phonemes":"N AH1 T S"},
	{"text":"NUTCRACKER","phonemes":"N AH1 T - K R AE2 - K ER0"},
	{"text":"NUTE","phonemes":"N Y UW1 T"},
	{"text":"NUTLETS","phonemes":"N AH1 T - L AH0 T S"},
	{"text":"NUTLEY","phonemes":"N AH1 T - L IY0"},
	{"text":"NUTMEG","phonemes":"N AH1 T - M EH2 G"},
	{"text":"NUTONE","phonemes":"N UW1 - T OW2 N"},
	{"text":"NUTRASWEET","phonemes":"N UW1 - T R AH0 S - W IY2 T"},
	{"text":"NUTRI","phonemes":"N UW1 - T R IY0"},
	{"text":"NUTRI(2)","phonemes":"N UW1 - T R IH0"},
	{"text":"NUTRIA","phonemes":"N UW1 - T R IY0 - AH0"},
	{"text":"NUTRICLEAN","phonemes":"N UW1 - T R IH0 - K L IY2 N"},
	{"text":"NUTRIENT","phonemes":"N UW1 - T R IY0 - AH0 N T"},
	{"text":"NUTRIENTS","phonemes":"N UW1 - T R IY0 - AH0 N T S"},
	{"text":"NUTRITION","phonemes":"N UW0 - T R IH1 - SH AH0 N"},
	{"text":"NUTRITIONAL","phonemes":"N UW0 - T R IH1 - SH AH0 - N AH0 L"},
	{"text":"NUTRITIONALLY","phonemes":"N UW0 - T R IH1 - SH AH0 N - AH0 - L IY0"},
	{"text":"NUTRITIONALLY(2)","phonemes":"N UW0 - T R IH1 SH - N AH0 - L IY0"},
	{"text":"NUTRITIONIST","phonemes":"N UW0 - T R IH1 - SH AH0 - N IH0 S T"},
	{"text":"NUTRITIONISTS","phonemes":"N UW0 - T R IH1 - SH AH0 - N IH0 S T S"},
	{"text":"NUTRITIONISTS(2)","phonemes":"N UW0 - T R IH1 - SH AH0 N - IH0 S S"},
	{"text":"NUTRITIONISTS(3)","phonemes":"N UW0 - T R IH1 - SH AH0 N - IH0 S"},
	{"text":"NUTRITIOUS","phonemes":"N UW0 - T R IH1 - SH AH0 S"},
	{"text":"NUTRITIVE","phonemes":"N UW1 - T R AH0 - T IH0 V"},
	{"text":"NUTS","phonemes":"N AH1 T S"},
	{"text":"NUTSHELL","phonemes":"N AH1 - CH EH2 L"},
	{"text":"NUTT","phonemes":"N AH1 T"},
	{"text":"NUTTALL","phonemes":"N AH1 - T AH0 L"},
	{"text":"NUTTER","phonemes":"N AH1 - T ER0"},
	{"text":"NUTTING","phonemes":"N AH1 - T IH0 NG"},
	{"text":"NUTTLE","phonemes":"N AH1 - T AH0 L"},
	{"text":"NUTTY","phonemes":"N AH1 - T IY0"},
	{"text":"NUVEEN","phonemes":"N UW0 - V IY1 N"},
	{"text":"NUXOLL","phonemes":"N AH1 K - S AH0 L"},
	{"text":"NUYS","phonemes":"N AY1 Z"},
	{"text":"NUZUM","phonemes":"N UW1 - Z AH0 M"},
	{"text":"NUZZI","phonemes":"N UW1 T - S IY0"},
	{"text":"NUZZLE","phonemes":"N AH1 - Z AH0 L"},
	{"text":"NUZZO","phonemes":"N UW1 - Z OW0"},
	{"text":"NVHOME","phonemes":"EH1 N - V IY1 - HH OW1 M"},
	{"text":"NVHOMES","phonemes":"EH1 N - V IY1 - HH OW1 M Z"},
	{"text":"NVRYAN","phonemes":"EH0 N - V R AY1 - AH0 N"},
	{"text":"NYACK","phonemes":"N AY1 - AE2 K"},
	{"text":"NYBERG","phonemes":"N AY1 - B ER0 G"},
	{"text":"NYBORG","phonemes":"N IH1 - B AO0 R G"},
	{"text":"NYBORG(2)","phonemes":"N AY1 - B AO0 R G"},
	{"text":"NYCE","phonemes":"N AY1 S"},
	{"text":"NYCOR","phonemes":"N AY1 - K AO2 R"},
	{"text":"NYCUM","phonemes":"N IH1 - K AH0 M"},
	{"text":"NYCUM(2)","phonemes":"N AY1 - K AH0 M"},
	{"text":"NYCZ","phonemes":"N IH1 CH"},
	{"text":"NYDAM","phonemes":"N IH1 - D AH0 M"},
	{"text":"NYDEGGER","phonemes":"N IH1 - D IH0 - G ER0"},
	{"text":"NYDEGGER(2)","phonemes":"N AY1 - D IH0 - G ER0"},
	{"text":"NYDIA","phonemes":"N IH1 - D IY0 - AH0"},
	{"text":"NYE","phonemes":"N AY1"},
	{"text":"NYENHUIS","phonemes":"N AY1 - AH0 N - HH UW2 S"},
	{"text":"NYERERE","phonemes":"N AY1 - ER0 - IH2 R"},
	{"text":"NYERI","phonemes":"N AY1 - ER0 - IY0"},
	{"text":"NYERS","phonemes":"N AY1 R Z"},
	{"text":"NYET","phonemes":"N Y EH1 T"},
	{"text":"NYET(2)","phonemes":"EH1 N - W AY1 - IY1 - T IY1"},
	{"text":"NYGAARD","phonemes":"N IH1 - G AA0 R D"},
	{"text":"NYGAARD(2)","phonemes":"N AY1 - G AA0 R D"},
	{"text":"NYGARD","phonemes":"N IH1 - G ER0 D"},
	{"text":"NYGARD(2)","phonemes":"N AY1 - G ER0 D"},
	{"text":"NYGREN","phonemes":"N IH1 - G R EH0 N"},
	{"text":"NYGREN(2)","phonemes":"N AY1 - G R EH0 N"},
	{"text":"NYHAN","phonemes":"N AY1 - HH AE0 N"},
	{"text":"NYHOLM","phonemes":"N IH1 - HH OW0 L M"},
	{"text":"NYHOLM(2)","phonemes":"N AY1 - HH OW0 L M"},
	{"text":"NYHUS","phonemes":"N IH1 - HH IH0 S"},
	{"text":"NYINA","phonemes":"N AY1 - IY0 - N AH0"},
	{"text":"NYLAND","phonemes":"N IH1 - L AH0 N D"},
	{"text":"NYLAND(2)","phonemes":"N AY1 - L AH0 N D"},
	{"text":"NYLANDER","phonemes":"N IH1 - L AH0 N - D ER0"},
	{"text":"NYLANDER(2)","phonemes":"N AY1 - L AH0 N - D ER0"},
	{"text":"NYLEN","phonemes":"N IH1 - L AH0 N"},
	{"text":"NYLEX","phonemes":"N AY1 - L AH0 K S"},
	{"text":"NYLON","phonemes":"N AY1 - L AA2 N"},
	{"text":"NYLONS","phonemes":"N AY1 - L AA2 N Z"},
	{"text":"NYLUND","phonemes":"N IH1 - L AH0 N D"},
	{"text":"NYLUND(2)","phonemes":"N AY1 - L AH0 N D"},
	{"text":"NYMAN","phonemes":"N AY1 - M AH0 N"},
	{"text":"NYMEX","phonemes":"N AY1 - M EH2 K S"},
	{"text":"NYMPH","phonemes":"N IH1 M F"},
	{"text":"NYMPHOMANIAC","phonemes":"N IH2 M - F AH0 - M EY1 - N IY0 - AE2 K"},
	{"text":"NYMPHOMANIAC(2)","phonemes":"N IH2 M - F OW0 - M EY1 - N IY0 - AE2 K"},
	{"text":"NYMPHOMANIACS","phonemes":"N IH2 M - F AH0 - M EY1 - N IY0 - AE2 K S"},
	{"text":"NYMPHOMANIACS(2)","phonemes":"N IH2 M - F OW0 - M EY1 - N IY0 - AE2 K S"},
	{"text":"NYMPHS","phonemes":"N IH1 M F S"},
	{"text":"NYNEX","phonemes":"N AY1 - N EH2 K S"},
	{"text":"NYNEX'S","phonemes":"N AY1 - N EH2 K - S IH0 Z"},
	{"text":"NYQUIST","phonemes":"N IH1 - K W IH0 S T"},
	{"text":"NYQUIST(2)","phonemes":"N AY1 - K W IH0 S T"},
	{"text":"NYSSA","phonemes":"N IH1 - S AH0"},
	{"text":"NYSTROM","phonemes":"N AY1 S - T R AH0 M"},
	{"text":"NYX","phonemes":"N IH1 K S"},
	{"text":"O","phonemes":"OW1"},
	{"text":"O'","phonemes":"OW1"},
	{"text":"O'BEIRNE","phonemes":"OW0 - B ER1 N"},
	{"text":"O'BOYLE","phonemes":"OW0 - B OY1 L"},
	{"text":"O'BRIAN","phonemes":"OW0 - B R AY1 - AH0 N"},
	{"text":"O'BRIEN","phonemes":"OW0 - B R AY1 - IH0 N"},
	{"text":"O'BRIEN'S","phonemes":"OW0 - B R AY1 - IH0 N Z"},
	{"text":"O'CALLAHAN","phonemes":"OW0 - K AE1 - L AH0 - HH AE2 N"},
	{"text":"O'CLOCK","phonemes":"AH0 - K L AA1 K"},
	{"text":"O'CONNELL","phonemes":"OW0 - K AA1 - N AH0 L"},
	{"text":"O'CONNER","phonemes":"OW0 - K AA1 - N ER0"},
	{"text":"O'CONNER'S","phonemes":"OW0 - K AA1 - N ER0 Z"},
	{"text":"O'CONNOR","phonemes":"OW0 - K AA1 - N ER0"},
	{"text":"O'CONNOR'S","phonemes":"OW0 - K AA1 - N ER0 Z"},
	{"text":"O'DEA","phonemes":"OW0 - D EY1"},
	{"text":"O'DELI","phonemes":"OW0 - D EH1 - L IY0"},
	{"text":"O'DELL","phonemes":"OW0 - D EH1 L"},
	{"text":"O'DONNELL","phonemes":"OW0 - D AA1 - N AH0 L"},
	{"text":"O'DONNELL'S","phonemes":"OW0 - D AA1 - N AH0 L Z"},
	{"text":"O'DONOGHUE","phonemes":"OW2 - D AA1 - N AH0 - G Y UW0"},
	{"text":"O'DONOGHUE(2)","phonemes":"OW2 - D AA1 - N AH0 - HH Y UW0"},
	{"text":"O'DWYER","phonemes":"OW0 D - W AY1 R"},
	{"text":"O'GLOVE","phonemes":"OW0 - G L AH1 V"},
	{"text":"O'GORMAN","phonemes":"OW0 - G AO1 R - M AH0 N"},
	{"text":"O'GRADY","phonemes":"OW0 - G R EY1 - D IY0"},
	{"text":"O'GRADY'S","phonemes":"OW0 - G R EY1 - D IY0 Z"},
	{"text":"O'HALLARON","phonemes":"OW0 - HH AE1 - L ER0 - AH0 N"},
	{"text":"O'HANLON","phonemes":"OW2 - HH AE1 N - L AH0 N"},
	{"text":"O'HARA","phonemes":"OW0 - HH EH1 - R AH0"},
	{"text":"O'HARA'S","phonemes":"OW0 - HH EH1 - R AH0 Z"},
	{"text":"O'HARE","phonemes":"OW0 - HH EH1 R"},
	{"text":"O'KEEFE","phonemes":"OW0 - K IY1 F"},
	{"text":"O'KEEFFE","phonemes":"OW0 - K IY1 F"},
	{"text":"O'KEEFFE'S","phonemes":"OW0 - K IY1 F S"},
	{"text":"O'KICKI","phonemes":"OW0 - K IH1 - K IY0"},
	{"text":"O'LEARY","phonemes":"OW0 - L IH1 - R IY0"},
	{"text":"O'LEARY'S","phonemes":"OW0 - L IH1 - R IY0 Z"},
	{"text":"O'MALLEY","phonemes":"OW0 - M AE1 - L IY0"},
	{"text":"O'MARA","phonemes":"OW0 - M AA1 - R AH0"},
	{"text":"O'MELVENY","phonemes":"OW0 - M EH1 L - V AH0 - N IY0"},
	{"text":"O'NEAL","phonemes":"OW0 - N IY1 L"},
	{"text":"O'NEIL","phonemes":"OW0 - N IY1 L"},
	{"text":"O'NEILL","phonemes":"OW0 - N IY1 L"},
	{"text":"O'NEILL'S","phonemes":"OW0 - N IY1 L Z"},
	{"text":"O'NUTS","phonemes":"OW0 - N AH1 T S"},
	{"text":"O'NUTS(2)","phonemes":"AH0 N - AH1 T S"},
	{"text":"O'QUINN","phonemes":"OW0 - K W IH1 N"},
	{"text":"O'REILLY","phonemes":"OW0 - R AY1 - L IY0"},
	{"text":"O'ROURKE","phonemes":"OW0 - R AO1 R K"},
	{"text":"O'S","phonemes":"OW1 Z"},
	{"text":"O'SHAUGHNESSY","phonemes":"OW2 - SH AA1 - N IH0 - S IY0"},
	{"text":"O'SHEA","phonemes":"OW2 - SH EY1"},
	{"text":"O'SMARTY","phonemes":"OW2 S - M AA1 R - T IY0"},
	{"text":"O'STEEN","phonemes":"OW0 - S T IY1 N"},
	{"text":"O'SULLIVAN","phonemes":"OW0 - S AH1 - L AH0 - V AH0 N"},
	{"text":"O'TOOLE","phonemes":"OW0 - T UW1 L"},
	{"text":"O.","phonemes":"OW1"},
	{"text":"O.'S","phonemes":"OW1 Z"},
	{"text":"O.S","phonemes":"OW1 Z"},
	{"text":"O.S'","phonemes":"OW1 Z"},
	{"text":"OAD","phonemes":"OW1 - EY1 - D IY1"},
	{"text":"OAHU","phonemes":"OW2 - AA1 - HH UW0"},
	{"text":"OAK","phonemes":"OW1 K"},
	{"text":"OAK'S","phonemes":"OW1 K S"},
	{"text":"OAKAR","phonemes":"OW1 - K AA2 R"},
	{"text":"OAKBROOK","phonemes":"OW1 K - B R UH2 K"},
	{"text":"OAKDALE","phonemes":"OW1 K - D EY2 L"},
	{"text":"OAKES","phonemes":"OW1 K S"},
	{"text":"OAKEY","phonemes":"OW1 - K IY0"},
	{"text":"OAKITE","phonemes":"OW1 - K AY2 T"},
	{"text":"OAKLAND","phonemes":"OW1 K - L AH0 N D"},
	{"text":"OAKLAND'S","phonemes":"OW1 K - L AH0 N D Z"},
	{"text":"OAKLEAF","phonemes":"OW1 K - L IY2 F"},
	{"text":"OAKLEY","phonemes":"OW1 K - L IY0"},
	{"text":"OAKLEY'S","phonemes":"OW1 - K L IY0 Z"},
	{"text":"OAKMAN","phonemes":"OW1 K - M AH0 N"},
	{"text":"OAKMARK","phonemes":"OW1 K - M AA2 R K"},
	{"text":"OAKMONT","phonemes":"OW1 K - M AA2 N T"},
	{"text":"OAKRIDGE","phonemes":"OW1 - K R IH2 JH"},
	{"text":"OAKS","phonemes":"OW1 K S"},
	{"text":"OAKS'","phonemes":"OW1 K S"},
	{"text":"OAKVILLE","phonemes":"OW1 K - V IH2 L"},
	{"text":"OAKWOOD","phonemes":"OW1 K - W UH2 D"},
	{"text":"OANA","phonemes":"OW1 - N AH0"},
	{"text":"OANH","phonemes":"OW1 N"},
	{"text":"OAR","phonemes":"AO1 R"},
	{"text":"OARED","phonemes":"AO1 R D"},
	{"text":"OARLOCK","phonemes":"AO1 R - L AA2 K"},
	{"text":"OARS","phonemes":"AO1 R Z"},
	{"text":"OARSMAN","phonemes":"AO1 R Z - M AH0 N"},
	{"text":"OAS","phonemes":"OW1 - EY1 - EH1 S"},
	{"text":"OASES","phonemes":"OW0 - EY1 - S IY0 Z"},
	{"text":"OASIS","phonemes":"OW0 - EY1 - S IH0 S"},
	{"text":"OAT","phonemes":"OW1 T"},
	{"text":"OATES","phonemes":"OW1 T S"},
	{"text":"OATH","phonemes":"OW1 TH"},
	{"text":"OATHOUT","phonemes":"OW1 - TH AW2 T"},
	{"text":"OATHS","phonemes":"OW1 DH Z"},
	{"text":"OATHS(2)","phonemes":"OW1 TH S"},
	{"text":"OATIS","phonemes":"OW1 - T IH0 S"},
	{"text":"OATLEY","phonemes":"OW1 T - L IY0"},
	{"text":"OATMAN","phonemes":"OW1 T - M AH0 N"},
	{"text":"OATMEAL","phonemes":"OW1 T - M IY2 L"},
	{"text":"OATS","phonemes":"OW1 T S"},
	{"text":"OAXACA","phonemes":"OW1 K - S AH0 - K AH0"},
	{"text":"OBA","phonemes":"OW1 - B AH0"},
	{"text":"OBADIAH","phonemes":"OW2 - B AH0 - D AY1 - AH0"},
	{"text":"OBANDO","phonemes":"OW0 - B AE1 N - D OW0"},
	{"text":"OBANION","phonemes":"OW0 - B AA0 - N Y AO1 N"},
	{"text":"OBANNON","phonemes":"AA1 - B AH0 - N AA0 N"},
	{"text":"OBAR","phonemes":"AH0 - B AA1 R"},
	{"text":"OBARA","phonemes":"OW0 - B AA1 - R AH0"},
	{"text":"OBARR","phonemes":"OW0 - B AA1 R"},
	{"text":"OBEDIANCE","phonemes":"OW0 - B IY1 - D IY0 - AH0 N S"},
	{"text":"OBEDIENCE","phonemes":"OW0 - B IY1 - D IY0 - AH0 N S"},
	{"text":"OBEDIENT","phonemes":"OW0 - B IY1 - D IY0 - AH0 N T"},
	{"text":"OBEDIENTLY","phonemes":"OW0 - B IY1 - D IY0 - AH0 N T - L IY0"},
	{"text":"OBEDIENTLY(2)","phonemes":"OW0 - B IY1 D - Y AH0 N T - L IY0"},
	{"text":"OBEID","phonemes":"OW0 - B AY1 D"},
	{"text":"OBEIRNE","phonemes":"AA1 - B AY0 R N"},
	{"text":"OBELIA","phonemes":"OW0 - B EH1 - L IY0 - AH0"},
	{"text":"OBENCHAIN","phonemes":"AA1 - B IH0 N - K AY0 N"},
	{"text":"OBENSHAIN","phonemes":"AA1 - B IH0 N - SH AY0 N"},
	{"text":"OBER","phonemes":"OW1 - B ER0"},
	{"text":"OBERBECK","phonemes":"AA1 - B ER0 - B EH0 K"},
	{"text":"OBERDORF","phonemes":"AA1 - B ER0 - D AO0 R F"},
	{"text":"OBERG","phonemes":"OW1 - B ER0 G"},
	{"text":"OBERHAUS","phonemes":"AA1 - B ER0 - HH AW0 S"},
	{"text":"OBERHAUSEN","phonemes":"OW1 - B ER0 - HH AW2 - Z AH0 N"},
	{"text":"OBERHELMAN","phonemes":"AA1 - B ER0 - HH AH0 L - M AH0 N"},
	{"text":"OBERHOLTZER","phonemes":"AA1 - B ER0 - HH OW0 L T - Z ER0"},
	{"text":"OBERLANDER","phonemes":"AA1 - B ER0 - L AH0 N - D ER0"},
	{"text":"OBERLE","phonemes":"AA1 - B ER0 - AH0 L"},
	{"text":"OBERLIN","phonemes":"OW1 - B ER0 - L IH0 N"},
	{"text":"OBERLY","phonemes":"OW1 - B ER0 - L IY0"},
	{"text":"OBERMAIER","phonemes":"OW1 - B ER0 - M AY2 R"},
	{"text":"OBERMAN","phonemes":"AA1 - B ER0 - M AH0 N"},
	{"text":"OBERMEIER","phonemes":"AA1 - B ER0 - M AY0 - ER0"},
	{"text":"OBERMEYER","phonemes":"AA1 - B ER0 - M AY0 - ER0"},
	{"text":"OBERMILLER","phonemes":"AA1 - B ER0 - M IH0 - L ER0"},
	{"text":"OBERON","phonemes":"OW1 - B ER0 - AA2 N"},
	{"text":"OBERRY","phonemes":"OW1 - B EH0 - R IY0"},
	{"text":"OBERST","phonemes":"AA1 - B ER0 S T"},
	{"text":"OBERSTAR","phonemes":"OW1 - B ER0 - S T AA2 R"},
	{"text":"OBERT","phonemes":"AA1 - B ER0 T"},
	{"text":"OBERWEIS","phonemes":"OW1 - B ER0 - W AY2 S"},
	{"text":"OBESE","phonemes":"OW0 - B IY1 S"},
	{"text":"OBESITY","phonemes":"OW0 - B IY1 - S AH0 - T IY0"},
	{"text":"OBEY","phonemes":"OW0 - B EY1"},
	{"text":"OBEYED","phonemes":"OW0 - B EY1 D"},
	{"text":"OBEYING","phonemes":"OW0 - B EY1 - IH0 NG"},
	{"text":"OBEYS","phonemes":"OW0 - B EY1 Z"},
	{"text":"OBFUSCATE","phonemes":"AA1 B - F AH0 S - K EY2 T"},
	{"text":"OBFUSCATION","phonemes":"AA2 B - F AH0 - S K EY1 - SH AH0 N"},
	{"text":"OBIE","phonemes":"OW1 - B IY0"},
	{"text":"OBISPO","phonemes":"OW0 - B IH1 - S P OW0"},
	{"text":"OBIT","phonemes":"OW1 - B AH0 T"},
	{"text":"OBIT(2)","phonemes":"OW0 - B IH2 T"},
	{"text":"OBITS","phonemes":"AA1 - B IH0 T S"},
	{"text":"OBITS(2)","phonemes":"OW0 - B IH2 T S"},
	{"text":"OBITUARIES","phonemes":"OW0 - B IH1 - CH UW0 - EH2 - R IY0 Z"},
	{"text":"OBITUARY","phonemes":"OW0 - B IH1 - CH UW0 - EH2 - R IY0"},
	{"text":"OBJECT","phonemes":"AA1 B - JH EH0 K T"},
	{"text":"OBJECT(2)","phonemes":"AH0 B - JH EH1 K T"},
	{"text":"OBJECTED","phonemes":"AH0 B - JH EH1 K - T AH0 D"},
	{"text":"OBJECTING","phonemes":"AH0 B - JH EH1 K - T IH0 NG"},
	{"text":"OBJECTION","phonemes":"AH0 B - JH EH1 K - SH AH0 N"},
	{"text":"OBJECTION'S","phonemes":"AH0 B - JH EH1 K - SH AH0 N Z"},
	{"text":"OBJECTIONABLE","phonemes":"AH0 B - JH EH1 K - SH AH0 N - AH0 - B AH0 L"},
	{"text":"OBJECTIONS","phonemes":"AH0 B - JH EH1 K - SH AH0 N Z"},
	{"text":"OBJECTIVE","phonemes":"AH0 B - JH EH1 K - T IH0 V"},
	{"text":"OBJECTIVELY","phonemes":"AA0 B - JH EH1 K - T IH0 V - L IY0"},
	{"text":"OBJECTIVES","phonemes":"AH0 B - JH EH1 K - T IH0 V Z"},
	{"text":"OBJECTIVITY","phonemes":"AA2 B - JH EH0 K - T IH1 - V IH0 - T IY0"},
	{"text":"OBJECTOR","phonemes":"AH0 B - JH EH1 K - T ER0"},
	{"text":"OBJECTORS","phonemes":"AH0 B - JH EH1 K - T ER0 Z"},
	{"text":"OBJECTS","phonemes":"AA1 B - JH EH0 K T S"},
	{"text":"OBJECTS(2)","phonemes":"AH0 B - JH EH1 K T S"},
	{"text":"OBJECTS(3)","phonemes":"AA1 B - JH EH0 K S"},
	{"text":"OBJECTS(4)","phonemes":"AH0 B - JH EH1 K S"},
	{"text":"OBLAK","phonemes":"AA1 - B L AH0 K"},
	{"text":"OBLANDER","phonemes":"AA1 - B L AH0 N - D ER0"},
	{"text":"OBLAST","phonemes":"AA1 - B L AE0 S T"},
	{"text":"OBLATE","phonemes":"AA0 - B L EY1 T"},
	{"text":"OBLATE(2)","phonemes":"AA1 - B L EY0 T"},
	{"text":"OBLIGATE","phonemes":"AA1 - B L AH0 - G EY2 T"},
	{"text":"OBLIGATED","phonemes":"AA1 - B L AH0 - G EY2 - T IH0 D"},
	{"text":"OBLIGATES","phonemes":"AA1 - B L AH0 - G EY2 T S"},
	{"text":"OBLIGATION","phonemes":"AA2 - B L AH0 - G EY1 - SH AH0 N"},
	{"text":"OBLIGATIONS","phonemes":"AA2 - B L AH0 - G EY1 - SH AH0 N Z"},
	{"text":"OBLIGATORY","phonemes":"AH0 - B L IH1 - G AH0 - T AO2 - R IY0"},
	{"text":"OBLIGE","phonemes":"AH0 - B L AY1 JH"},
	{"text":"OBLIGED","phonemes":"AH0 - B L AY1 JH D"},
	{"text":"OBLIGES","phonemes":"AH0 - B L AY1 - JH IH0 Z"},
	{"text":"OBLIGING","phonemes":"AH0 - B L AY1 - JH IH0 NG"},
	{"text":"OBLIGINGLY","phonemes":"AH0 - B L AY1 - JH IH0 NG - L IY0"},
	{"text":"OBLINGER","phonemes":"OW1 - B AH0 L - IH0 - NG ER0"},
	{"text":"OBLINGER(2)","phonemes":"OW1 - B L IH0 - NG ER0"},
	{"text":"OBLIQUE","phonemes":"AH0 - B L IY1 K"},
	{"text":"OBLIQUELY","phonemes":"OW0 - B L IY1 - K L IY0"},
	{"text":"OBLITERATE","phonemes":"AH0 - B L IH1 - T ER0 - EY2 T"},
	{"text":"OBLITERATED","phonemes":"AH0 - B L IH1 - T ER0 - EY2 - T IH0 D"},
	{"text":"OBLITERATING","phonemes":"AH0 - B L IH1 - T ER0 - EY2 - T IH0 NG"},
	{"text":"OBLIVION","phonemes":"AH0 - B L IH1 - V IY0 - AH0 N"},
	{"text":"OBLIVIOUS","phonemes":"AH0 - B L IH1 - V IY0 - AH0 S"},
	{"text":"OBLONG","phonemes":"AA1 - B L AO0 NG"},
	{"text":"OBNOXIOUS","phonemes":"AA0 B - N AA1 K - SH AH0 S"},
	{"text":"OBOE","phonemes":"OW1 - B OW0"},
	{"text":"OBOIST","phonemes":"OW1 - B OW0 - AH0 S T"},
	{"text":"OBON","phonemes":"OW1 - B AH0 N"},
	{"text":"OBOYLE","phonemes":"AA1 - B OY0 L"},
	{"text":"OBRADOVICH","phonemes":"AH0 - B R AA1 - D AH0 - V IH0 CH"},
	{"text":"OBRECHT","phonemes":"AA1 - B R IH0 K T"},
	{"text":"OBREGON","phonemes":"AA1 - B R IH0 - G AH0 N"},
	{"text":"OBREMSKI","phonemes":"AH0 - B R EH1 M S - K IY0"},
	{"text":"OBRENOVICH","phonemes":"AH0 - B R EH1 - N AH0 - V IH0 CH"},
	{"text":"OBRIAN","phonemes":"AA1 - B R IY0 - AH0 N"},
	{"text":"OBRIANT","phonemes":"OW0 - B R IY1 - AH0 N T"},
	{"text":"OBRIEN","phonemes":"OW0 - B R AY1 - AH0 N"},
	{"text":"OBRINGER","phonemes":"AA1 - B R IH0 - NG ER0"},
	{"text":"OBRINSKY","phonemes":"OW0 - B R IH1 N S - K IY0"},
	{"text":"OBRYAN","phonemes":"OW0 - B R AY1 - AH0 N"},
	{"text":"OBRYANT","phonemes":"OW0 - B R AY1 - AH0 N T"},
	{"text":"OBSCENE","phonemes":"AA0 B - S IY1 N"},
	{"text":"OBSCENE(2)","phonemes":"AH0 B - S IY1 N"},
	{"text":"OBSCENELY","phonemes":"AA0 B - S IY1 - N AH0 - L IY0"},
	{"text":"OBSCENELY(2)","phonemes":"AA0 B - S IY1 N - L IY0"},
	{"text":"OBSCENITIES","phonemes":"AA0 B - S EH1 - N IH0 - T IY0 Z"},
	{"text":"OBSCENITY","phonemes":"AH0 B - S EH1 - N IH0 - T IY0"},
	{"text":"OBSCURE","phonemes":"AH0 B - S K Y UH1 R"},
	{"text":"OBSCURED","phonemes":"AH0 B - S K Y UH1 R D"},
	{"text":"OBSCURES","phonemes":"AH0 B - S K Y UH1 R Z"},
	{"text":"OBSCURING","phonemes":"AH0 B - S K Y UH1 - R IH0 NG"},
	{"text":"OBSCURITY","phonemes":"AH0 B - S K Y UH1 - R AH0 - T IY0"},
	{"text":"OBSEQUIOUS","phonemes":"AH0 B - S IY1 - K W IY0 - AH0 S"},
	{"text":"OBSERVABLE","phonemes":"AH0 B - Z ER1 - V AH0 - B AH0 L"},
	{"text":"OBSERVABLES","phonemes":"AH0 B - Z ER1 - V AH0 - B AH0 L Z"},
	{"text":"OBSERVANCE","phonemes":"AH0 B - Z ER1 - V AH0 N S"},
	{"text":"OBSERVANCES","phonemes":"AH0 B - Z ER1 - V AH0 N - S IH0 Z"},
	{"text":"OBSERVANT","phonemes":"AH0 B - Z ER1 - V AH0 N T"},
	{"text":"OBSERVATEUR","phonemes":"AA0 B - Z ER2 - V AH0 - T UH1 R"},
	{"text":"OBSERVATION","phonemes":"AA2 B - Z ER0 - V EY1 - SH AH0 N"},
	{"text":"OBSERVATIONS","phonemes":"AA2 B - Z ER0 - V EY1 - SH AH0 N Z"},
	{"text":"OBSERVATORIES","phonemes":"AH0 B - Z ER1 - V AH0 - T AO2 - R IY0 Z"},
	{"text":"OBSERVATORY","phonemes":"AH0 B - Z ER1 - V AH0 - T AO2 - R IY0"},
	{"text":"OBSERVATORY'S","phonemes":"AH0 B - Z ER1 - V AH0 - T AO2 - R IY0 Z"},
	{"text":"OBSERVE","phonemes":"AH0 B - Z ER1 V"},
	{"text":"OBSERVED","phonemes":"AH0 B - Z ER1 V D"},
	{"text":"OBSERVER","phonemes":"AH0 B - Z ER1 - V ER0"},
	{"text":"OBSERVERS","phonemes":"AH0 B - Z ER1 - V ER0 Z"},
	{"text":"OBSERVES","phonemes":"AH0 B - Z ER1 V Z"},
	{"text":"OBSERVING","phonemes":"AH0 B - Z ER1 - V IH0 NG"},
	{"text":"OBSESS","phonemes":"AH0 B - S EH1 S"},
	{"text":"OBSESSED","phonemes":"AH0 B - S EH1 S T"},
	{"text":"OBSESSING","phonemes":"AH0 B - S EH1 - S IH0 NG"},
	{"text":"OBSESSION","phonemes":"AH0 B - S EH1 - SH AH0 N"},
	{"text":"OBSESSIONAL","phonemes":"AH0 B - S EH1 - SH AH0 - N AH0 L"},
	{"text":"OBSESSIONS","phonemes":"AH0 B - S EH1 - SH AH0 N Z"},
	{"text":"OBSESSIVE","phonemes":"AH0 B - S EH1 - S IH0 V"},
	{"text":"OBSESSIVELY","phonemes":"AA0 B - S EH1 - S IH0 V - L IY0"},
	{"text":"OBSIDIAN","phonemes":"AH0 B - S IH1 - D IY0 - AH0 N"},
	{"text":"OBSOLESCENCE","phonemes":"AA2 B - S AH0 - L EH1 - S AH0 N S"},
	{"text":"OBSOLESCENT","phonemes":"AA2 B - S AH0 - L EH1 - S AH0 N T"},
	{"text":"OBSOLETE","phonemes":"AA1 B - S AH0 - L IY2 T"},
	{"text":"OBST","phonemes":"AA1 B S T"},
	{"text":"OBSTACLE","phonemes":"AA1 B - S T AH0 - K AH0 L"},
	{"text":"OBSTACLES","phonemes":"AA1 B - S T AH0 - K AH0 L Z"},
	{"text":"OBSTETRIC","phonemes":"AH0 B - S T EH1 - T R IH0 K"},
	{"text":"OBSTETRICIAN","phonemes":"AA2 B - S T AH0 - T R IH1 - SH AH0 N"},
	{"text":"OBSTETRICIANS","phonemes":"AA2 B - S T AH0 - T R IH1 - SH AH0 N Z"},
	{"text":"OBSTETRICS","phonemes":"AH0 B - S T EH1 - T R IH0 K S"},
	{"text":"OBSTFELD","phonemes":"AA1 B - S T F EH2 L D"},
	{"text":"OBSTINACY","phonemes":"AA1 B - S T AH0 - N AH0 - S IY0"},
	{"text":"OBSTINATE","phonemes":"AA1 B - S T AH0 - N AH0 T"},
	{"text":"OBSTRUCT","phonemes":"AH0 B - S T R AH1 K T"},
	{"text":"OBSTRUCTED","phonemes":"AH0 B - S T R AH1 K - T IH0 D"},
	{"text":"OBSTRUCTING","phonemes":"AH0 B - S T R AH1 K - T IH0 NG"},
	{"text":"OBSTRUCTION","phonemes":"AH0 B - S T R AH1 K - SH AH0 N"},
	{"text":"OBSTRUCTIONISM","phonemes":"AH0 B - S T R AH1 K - SH AH0 - N IH2 - Z AH0 M"},
	{"text":"OBSTRUCTIONIST","phonemes":"AH0 B - S T R AH1 K - SH AH0 - N AH0 S T"},
	{"text":"OBSTRUCTIONIST(2)","phonemes":"AH0 B - S T R AH1 K - SH AH0 - N IH0 S T"},
	{"text":"OBSTRUCTIONISTS","phonemes":"AH0 B - S T R AH1 K - SH AH0 - N AH0 S T S"},
	{"text":"OBSTRUCTIONISTS(2)","phonemes":"AH0 B - S T R AH1 K - SH AH0 - N IH0 S T S"},
	{"text":"OBSTRUCTIONISTS(3)","phonemes":"AH0 B - S T R AH1 K - SH AH0 - N IH0 S S"},
	{"text":"OBSTRUCTIONISTS(4)","phonemes":"AH0 B - S T R AH1 K - SH AH0 - N IH0 S"},
	{"text":"OBSTRUCTIONS","phonemes":"AH0 B - S T R AH1 K - SH AH0 N Z"},
	{"text":"OBSTRUCTIVE","phonemes":"AH0 B - S T R AH1 K - T IH0 V"},
	{"text":"OBTAIN","phonemes":"AH0 B - T EY1 N"},
	{"text":"OBTAINABLE","phonemes":"AH0 B - T EY1 - N AH0 - B AH0 L"},
	{"text":"OBTAINED","phonemes":"AH0 B - T EY1 N D"},
	{"text":"OBTAINING","phonemes":"AH0 B - T EY1 - N IH0 NG"},
	{"text":"OBTAINS","phonemes":"AH0 B - T EY1 N Z"},
	{"text":"OBTRUDE","phonemes":"AH0 B - T R UW1 D"},
	{"text":"OBTRUDES","phonemes":"AH0 B - T R UW1 D Z"},
	{"text":"OBTRUSIVE","phonemes":"AH0 B - T R UW1 - S IH0 V"},
	{"text":"OBTUSE","phonemes":"AA0 B - T UW1 S"},
	{"text":"OBUCHOWSKI","phonemes":"AH0 - B AH0 - HH AO1 F S - K IY0"},
	{"text":"OBUCHOWSKI(2)","phonemes":"OW0 - B Y UW0 - K AW1 S - K IY0"},
	{"text":"OBUCHOWSKI(3)","phonemes":"OW0 - B UW0 - K AW1 S - K IY0"},
	{"text":"OBVERSE","phonemes":"AH0 B - V ER1 S"},
	{"text":"OBVIATE","phonemes":"AA1 B - V IY0 - EY2 T"},
	{"text":"OBVIATING","phonemes":"AA1 B - V IY0 - EY2 - T IH0 NG"},
	{"text":"OBVIOUS","phonemes":"AA1 B - V IY0 - AH0 S"},
	{"text":"OBVIOUSLY","phonemes":"AA1 B - V IY0 - AH0 S - L IY0"},
	{"text":"OBYRNE","phonemes":"AA1 - B ER1 N"},
	{"text":"OCAIN","phonemes":"OW0 - K AA0 - IY1 N"},
	{"text":"OCALA","phonemes":"OW0 - K AE1 - L AH0"},
	{"text":"OCALLAGHAN","phonemes":"OW0 - K AE1 - L AH0 - G AH0 N"},
	{"text":"OCALLAHAN","phonemes":"OW0 - K AE1 - L AH0 - HH AE2 N"},
	{"text":"OCAMPO","phonemes":"OW0 - K AE1 M - P OW0"},
	{"text":"OCANA","phonemes":"OW0 - K AE1 - N AH0"},
	{"text":"OCANAS","phonemes":"OW0 - K AE1 - N AH0 Z"},
	{"text":"OCARROLL","phonemes":"OW0 - K AE1 - R AH0 L"},
	{"text":"OCARROLL(2)","phonemes":"OW0 - K EH1 - R AH0 L"},
	{"text":"OCASIO","phonemes":"OW0 - K AA1 - S IY0 - OW0"},
	{"text":"OCAW","phonemes":"OW0 - K AO1"},
	{"text":"OCAW'S","phonemes":"OW0 - K AO1 Z"},
	{"text":"OCCASION","phonemes":"AH0 - K EY1 - ZH AH0 N"},
	{"text":"OCCASIONAL","phonemes":"AH0 - K EY1 - ZH AH0 - N AH0 L"},
	{"text":"OCCASIONALLY","phonemes":"AH0 - K EY1 - ZH AH0 N - AH0 - L IY0"},
	{"text":"OCCASIONALLY(2)","phonemes":"AH0 - K EY1 ZH - N AH0 - L IY0"},
	{"text":"OCCASIONALLY(3)","phonemes":"AH0 - K EY1 - ZH AH0 N - L IY0"},
	{"text":"OCCASIONED","phonemes":"AH0 - K EY1 - ZH AH0 N D"},
	{"text":"OCCASIONS","phonemes":"AH0 - K EY1 - ZH AH0 N Z"},
	{"text":"OCCHINO","phonemes":"OW2 - K IY1 - N OW0"},
	{"text":"OCCHIPINTI","phonemes":"OW0 - K IY0 - P IY1 N - T IY0"},
	{"text":"OCCHOA","phonemes":"OW2 - CH OW1 - AH0"},
	{"text":"OCCHOA'S","phonemes":"OW2 - CH OW1 - AH0 Z"},
	{"text":"OCCIDENT","phonemes":"AA1 K - S AH0 - D EH2 N T"},
	{"text":"OCCIDENTAL","phonemes":"AA2 K - S AH0 - D EH1 N - T AH0 L"},
	{"text":"OCCIDENTAL'S","phonemes":"AA2 K - S AH0 - D EH1 N - T AH0 L Z"},
	{"text":"OCCIDENTAL'S(2)","phonemes":"AA2 K - S AH0 - D EH1 - N AH0 L Z"},
	{"text":"OCCIDENTAL(2)","phonemes":"AA2 K - S AH0 - D EH1 - N AH0 L"},
	{"text":"OCCIDENTALE","phonemes":"AA2 K - S IH0 - D EH1 N - T AH0 L"},
	{"text":"OCCIDENTALE'S","phonemes":"AA2 K - S IH0 - D EH1 N - T AH0 L Z"},
	{"text":"OCCIPITAL","phonemes":"AA0 K - S IH1 - P AH0 - T AH0 L"},
	{"text":"OCCLUSION","phonemes":"AH0 - K L UW1 - ZH AH0 N"},
	{"text":"OCCULT","phonemes":"AH0 - K AH1 L T"},
	{"text":"OCCUPANCY","phonemes":"AA1 - K Y AH0 - P AH0 N - S IY0"},
	{"text":"OCCUPANT","phonemes":"AA1 - K Y AH0 - P AH0 N T"},
	{"text":"OCCUPANTS","phonemes":"AA1 - K Y AH0 - P AH0 N T S"},
	{"text":"OCCUPATION","phonemes":"AA2 - K Y AH0 - P EY1 - SH AH0 N"},
	{"text":"OCCUPATIONAL","phonemes":"AA0 - K Y AH0 - P EY1 - SH AH0 - N AH0 L"},
	{"text":"OCCUPATIONS","phonemes":"AA2 - K Y AH0 - P EY1 - SH AH0 N Z"},
	{"text":"OCCUPIED","phonemes":"AA1 - K Y AH0 - P AY2 D"},
	{"text":"OCCUPIER","phonemes":"AA1 - K Y AH0 - P AY2 - ER0"},
	{"text":"OCCUPIERS","phonemes":"AA1 - K Y AH0 - P AY2 - ER0 Z"},
	{"text":"OCCUPIES","phonemes":"AA1 - K Y AH0 - P AY2 Z"},
	{"text":"OCCUPY","phonemes":"AA1 - K Y AH0 - P AY2"},
	{"text":"OCCUPYING","phonemes":"AA1 - K Y AH0 - P AY2 - IH0 NG"},
	{"text":"OCCUR","phonemes":"AH0 - K ER1"},
	{"text":"OCCURED","phonemes":"AH0 - K ER1 D"},
	{"text":"OCCURING","phonemes":"AH0 - K ER1 - IH0 NG"},
	{"text":"OCCURRED","phonemes":"AH0 - K ER1 D"},
	{"text":"OCCURRENCE","phonemes":"AH0 - K ER1 - AH0 N S"},
	{"text":"OCCURRENCES","phonemes":"AH0 - K ER1 - AH0 N - S IH0 Z"},
	{"text":"OCCURRING","phonemes":"AH0 - K ER1 - IH0 NG"},
	{"text":"OCCURS","phonemes":"AH0 - K ER1 Z"},
	{"text":"OCEAN","phonemes":"OW1 - SH AH0 N"},
	{"text":"OCEAN'S","phonemes":"OW1 - SH AH0 N Z"},
	{"text":"OCEANEERING","phonemes":"OW2 - SH AH0 - N IH1 - R IH0 NG"},
	{"text":"OCEANFRONT","phonemes":"OW2 - SH AH0 N - F R AH2 N T"},
	{"text":"OCEANGOING","phonemes":"OW1 - SH AH0 N - G OW2 - IH0 NG"},
	{"text":"OCEANIC","phonemes":"OW2 - SH IY0 - AE1 - N IH0 K"},
	{"text":"OCEANOGRAPHER","phonemes":"OW2 - SH AH0 - N AA1 - G R AH0 - F ER0"},
	{"text":"OCEANOGRAPHIC","phonemes":"OW2 - SH AH0 N - AH0 - G R AE1 - F IH0 K"},
	{"text":"OCEANOGRAPHY","phonemes":"OW2 - SH AH0 - N AA1 - G R AH0 - F IY0"},
	{"text":"OCEANS","phonemes":"OW1 - SH AH0 N Z"},
	{"text":"OCEANSIDE","phonemes":"OW1 - SH AH0 N - S AY2 D"},
	{"text":"OCEANVIEW","phonemes":"OW1 - SH AH0 N - V Y UW2"},
	{"text":"OCELOT","phonemes":"AA1 - S AH0 - L AA2 T"},
	{"text":"OCELOT'S","phonemes":"AA1 - S AH0 - L AA2 T S"},
	{"text":"OCH","phonemes":"AA1 K"},
	{"text":"OCHELTREE","phonemes":"AA0 - CH IH0 L - T R IY1"},
	{"text":"OCHOA","phonemes":"AA2 - CH OW1 - AH0"},
	{"text":"OCHOA(2)","phonemes":"OW2 - CH OW1 - AH0"},
	{"text":"OCHRA","phonemes":"AA1 - K R AH0"},
	{"text":"OCHRE","phonemes":"OW1 - K ER0"},
	{"text":"OCHS","phonemes":"AA1 K S"},
	{"text":"OCHS(2)","phonemes":"OW1 K S"},
	{"text":"OCHSENSCHLAGER","phonemes":"AA1 K - S AH0 N - SH L AA2 - G ER0"},
	{"text":"OCHSNER","phonemes":"AA1 K S - N ER0"},
	{"text":"OCILLA","phonemes":"OW0 - S IH1 - L AH0"},
	{"text":"OCKER","phonemes":"AA1 - K ER0"},
	{"text":"OCKERBLOOM","phonemes":"AA1 - K ER0 - B L UW0 M"},
	{"text":"OCKERMAN","phonemes":"AA1 - K ER0 - M AH0 N"},
	{"text":"OCLAIR","phonemes":"AA1 - K L ER0"},
	{"text":"OCON","phonemes":"AH0 - K AA1 N"},
	{"text":"OCONNELL","phonemes":"OW0 - K AA1 - N AH0 L"},
	{"text":"OCONNER","phonemes":"AA1 - K AH0 - N ER0"},
	{"text":"OCONNER(2)","phonemes":"OW0 - K AA1 - N ER0"},
	{"text":"OCONNOR","phonemes":"OW0 - K AA1 - N ER0"},
	{"text":"OCT","phonemes":"AO0 K - T OW1 - B ER0"},
	{"text":"OCT(2)","phonemes":"AO1 K T"},
	{"text":"OCT.","phonemes":"AO1 K T"},
	{"text":"OCT.(2)","phonemes":"AO0 K - T OW1 - B ER0"},
	{"text":"OCTAGON","phonemes":"AA1 K - T AH0 - G AA2 N"},
	{"text":"OCTAGONAL","phonemes":"AA0 K - T AE1 - G AH0 - N AH0 L"},
	{"text":"OCTAHEDRAL","phonemes":"AA2 K - T AH0 - HH IY1 - D R AH0 L"},
	{"text":"OCTAHEDRON","phonemes":"AA2 K - T AH0 - HH IY1 - D R AH0 N"},
	{"text":"OCTANE","phonemes":"AA1 K - T EY0 N"},
	{"text":"OCTAVE","phonemes":"AA1 K - T IH0 V"},
	{"text":"OCTAVES","phonemes":"AA1 K - T IH0 V Z"},
	{"text":"OCTAVIA","phonemes":"AA0 K - T EY1 - V IY0 - AH0"},
	{"text":"OCTAVIO","phonemes":"AA2 K - T EY1 - V IY0 - OW0"},
	{"text":"OCTAVIUS","phonemes":"AA0 K - T EY1 - V IY0 - AH0 S"},
	{"text":"OCTAVUS","phonemes":"AA1 K - T AH0 - V UW0 S"},
	{"text":"OCTEL","phonemes":"AA2 K - T EH1 L"},
	{"text":"OCTET","phonemes":"AA0 K - T EH1 T"},
	{"text":"OCTILLION","phonemes":"AA0 K - T IH1 - L Y AH0 N"},
	{"text":"OCTOBER","phonemes":"AA0 K - T OW1 - B ER0"},
	{"text":"OCTOBER'S","phonemes":"AA0 K - T OW1 - B ER0 Z"},
	{"text":"OCTOGENARIAN","phonemes":"AA2 K - T AH0 - JH IH0 - N EH1 - R IY0 - AH0 N"},
	{"text":"OCTOPI","phonemes":"AA1 K - T AH0 - P AY0"},
	{"text":"OCTOPUS","phonemes":"AA1 K - T AH0 - P UH2 S"},
	{"text":"ODA","phonemes":"OW1 - D AH0"},
	{"text":"ODAIKO","phonemes":"OW0 - D EY1 - K OW0"},
	{"text":"ODANIEL","phonemes":"AA1 - D AH0 - N IY0 L"},
	{"text":"ODAY","phonemes":"OW1 - D EY0"},
	{"text":"ODD","phonemes":"AA1 D"},
	{"text":"ODDBALL","phonemes":"AA1 D - B AO2 L"},
	{"text":"ODDBALLS","phonemes":"AA1 D - B AO2 L Z"},
	{"text":"ODDEN","phonemes":"AA1 - D AH0 N"},
	{"text":"ODDER","phonemes":"AA1 - D ER0"},
	{"text":"ODDEST","phonemes":"AA1 - D AH0 S T"},
	{"text":"ODDI","phonemes":"AA1 - D IY0"},
	{"text":"ODDI(2)","phonemes":"OW1 - D IY0"},
	{"text":"ODDITIES","phonemes":"AA1 - D AH0 - T IY0 Z"},
	{"text":"ODDITY","phonemes":"AA1 - D AH0 - T IY0"},
	{"text":"ODDLER","phonemes":"AA1 D - L ER0"},
	{"text":"ODDLER'S","phonemes":"AA1 D - L ER0 Z"},
	{"text":"ODDLY","phonemes":"AA1 D - L IY0"},
	{"text":"ODDS","phonemes":"AA1 D Z"},
	{"text":"ODDS-ON","phonemes":"AA1 D - Z AA1 N"},
	{"text":"ODDSMAKER","phonemes":"AA1 D Z - M EY2 - K ER0"},
	{"text":"ODDSMAKERS","phonemes":"AA1 D Z - M EY2 - K ER0 Z"},
	{"text":"ODDY","phonemes":"AA1 - D IY0"},
	{"text":"ODE","phonemes":"OW1 D"},
	{"text":"ODEA","phonemes":"AA1 - D IY0 - AH0"},
	{"text":"ODED","phonemes":"OW1 - D EH0 D"},
	{"text":"ODEGAARD","phonemes":"AA1 - D IH0 - G AA0 R D"},
	{"text":"ODEGARD","phonemes":"AA1 - D IH0 - G ER0 D"},
	{"text":"ODEKIRK","phonemes":"AA1 - D IH0 - K ER0 K"},
	{"text":"ODELE","phonemes":"OW0 - D EH1 - L IY0"},
	{"text":"ODELET","phonemes":"AA1 - D IH0 - L IH0 T"},
	{"text":"ODELETTE","phonemes":"AA1 - D IH0 - L EH0 T"},
	{"text":"ODELIA","phonemes":"OW0 - D EH1 - L IY0 - AH0"},
	{"text":"ODELINDA","phonemes":"OW0 - D EH0 - L IY1 N - D AH0"},
	{"text":"ODELL","phonemes":"OW0 - D EH1 L"},
	{"text":"ODELLA","phonemes":"OW0 - D EH1 - L AH0"},
	{"text":"ODEM","phonemes":"OW1 - D IH0 M"},
	{"text":"ODEN","phonemes":"OW1 - D AH0 N"},
	{"text":"ODENTHAL","phonemes":"AA1 - D IH0 N - TH AH0 L"},
	{"text":"ODEON","phonemes":"OW1 - D IY0 - AH0 N"},
	{"text":"ODER","phonemes":"OW1 - D ER0"},
	{"text":"ODES","phonemes":"OW1 D Z"},
	{"text":"ODESSA","phonemes":"OW0 - D EH1 - S AH0"},
	{"text":"ODETICS","phonemes":"OW0 - D EH1 - T IH0 K S"},
	{"text":"ODETTE","phonemes":"OW2 - D EH1 T"},
	{"text":"ODGERS","phonemes":"AA1 - JH ER0 Z"},
	{"text":"ODIAUM","phonemes":"OW1 - D IY0 - AH0 M"},
	{"text":"ODIAUN","phonemes":"OW1 - D IY0 - AH0 N"},
	{"text":"ODIER","phonemes":"OW1 - D IY0 - ER0"},
	{"text":"ODILIA","phonemes":"OW0 - D IY1 - L IY0 - AH0"},
	{"text":"ODIN","phonemes":"OW1 - D AH0 N"},
	{"text":"ODIORNE","phonemes":"OW0 - D IY0 - AO1 R - N IY0"},
	{"text":"ODIOUS","phonemes":"OW1 - D IY0 - AH0 S"},
	{"text":"ODLAND","phonemes":"AA1 D - L AH0 N D"},
	{"text":"ODLE","phonemes":"OW1 - D AH0 L"},
	{"text":"ODNEAL","phonemes":"AA1 D - N AH0 L"},
	{"text":"ODOHERTY","phonemes":"AA1 - D AH0 - HH ER0 - T IY0"},
	{"text":"ODOLF","phonemes":"AA1 - D OW0 L F"},
	{"text":"ODOM","phonemes":"OW1 - D AH0 M"},
	{"text":"ODOMETER","phonemes":"OW2 - D AA1 - M AH0 - T ER0"},
	{"text":"ODOMETERS","phonemes":"OW2 - D AA1 - M AH0 - T ER0 Z"},
	{"text":"ODOMS","phonemes":"OW1 - D AH0 M Z"},
	{"text":"ODONALD","phonemes":"AA1 - D AH0 - N AO0 L D"},
	{"text":"ODONNEL","phonemes":"AA1 - D AH0 - N EH0 L"},
	{"text":"ODONNELL","phonemes":"OW0 - D AA1 - N AH0 L"},
	{"text":"ODONOGHUE","phonemes":"AA1 - D AH0 - N AA0 G - HH UW0"},
	{"text":"ODONOHUE","phonemes":"AA1 - D AH0 - N AA0 - HH Y UW0"},
	{"text":"ODONOVAN","phonemes":"AA0 - D AH0 N - OW1 - V AH0 N"},
	{"text":"ODOR","phonemes":"OW1 - D ER0"},
	{"text":"ODORANT","phonemes":"OW1 - D ER0 - AH0 N T"},
	{"text":"ODORLESS","phonemes":"OW1 - D ER0 - L AH0 S"},
	{"text":"ODOROUS","phonemes":"OW1 - D ER0 - AH0 S"},
	{"text":"ODORS","phonemes":"OW1 - D ER0 Z"},
	{"text":"ODOWD","phonemes":"AA1 - D AW0 D"},
	{"text":"ODP","phonemes":"OW1 - D IY1 - P IY1"},
	{"text":"ODRISCOLL","phonemes":"AA1 - D R IH0 - S K AA0 L"},
	{"text":"ODRISCOLL(2)","phonemes":"OW0 - D R IH1 S - K AA0 L"},
	{"text":"ODUM","phonemes":"OW1 - D AH0 M"},
	{"text":"ODWYER","phonemes":"AA1 D - W IY0 - ER0"},
	{"text":"ODYSSEUS","phonemes":"OW0 - D IH1 - S IY0 - AH0 S"},
	{"text":"ODYSSEY","phonemes":"AA1 - D AH0 - S IY0"},
	{"text":"ODYSSEY'S","phonemes":"AA1 - D AH0 - S IY0 Z"},
	{"text":"OEDIPAL","phonemes":"EH1 - D AH0 - P AH0 L"},
	{"text":"OEDIPUS","phonemes":"OW0 - D IY1 - P AH0 S"},
	{"text":"OEHLER","phonemes":"OW1 - L ER0"},
	{"text":"OEHLERT","phonemes":"OW1 - L ER0 T"},
	{"text":"OEHLKE","phonemes":"OW1 L K"},
	{"text":"OEHME","phonemes":"OW1 M"},
	{"text":"OEHMEN","phonemes":"OW1 - M AH0 N"},
	{"text":"OEHMENS","phonemes":"OW1 - M AH0 N Z"},
	{"text":"OEHRLEIN","phonemes":"AO1 R - L AY0 N"},
	{"text":"OEIEN","phonemes":"OW1 - IY0 - AH0 N"},
	{"text":"OELKE","phonemes":"OW1 L K"},
	{"text":"OELKERS","phonemes":"OW1 L - K ER0 Z"},
	{"text":"OELMAN","phonemes":"OW1 L - M AH0 N"},
	{"text":"OELRICH","phonemes":"OW1 L - R IH0 K"},
	{"text":"OELSCHLAGER","phonemes":"OW1 L SH - L EY0 - G ER0"},
	{"text":"OERLIKON","phonemes":"AO1 R - L IH0 - K AA2 N"},
	{"text":"OERTEL","phonemes":"AO1 R - T AH0 L"},
	{"text":"OESCH","phonemes":"OW1 SH"},
	{"text":"OESER","phonemes":"OW1 - Z ER0"},
	{"text":"OEST","phonemes":"OW1 - IH0 S T"},
	{"text":"OESTERLE","phonemes":"OW1 - S T ER0 - AH0 L"},
	{"text":"OESTERLING","phonemes":"OW1 - S T ER0 - L IH0 NG"},
	{"text":"OESTERREICH","phonemes":"OW1 - S T ER0 - AY0 K"},
	{"text":"OESTERREICHISCHE","phonemes":"OW2 - S T ER0 - AY1 - K IH0 - SH IY0"},
	{"text":"OESTREICH","phonemes":"OW1 - S T R AY2 K"},
	{"text":"OESTREICHER","phonemes":"OW1 - S T R AY2 - K ER0"},
	{"text":"OETKEN","phonemes":"OW1 T - K AH0 N"},
	{"text":"OETTING","phonemes":"OW1 - T IH0 NG"},
	{"text":"OETTINGER","phonemes":"OW1 - T IH0 N - JH ER0"},
	{"text":"OETTINGER(2)","phonemes":"OW1 - T IH0 - NG ER0"},
	{"text":"OEUVRE","phonemes":"UW1 - V R AH0"},
	{"text":"OEUVRE(2)","phonemes":"ER1 V"},
	{"text":"OF","phonemes":"AH1 V"},
	{"text":"OF(2)","phonemes":"AH0 V"},
	{"text":"OFALLON","phonemes":"AA1 - F AH0 - L AA0 N"},
	{"text":"OFARRELL","phonemes":"AA1 - F ER0 - EH0 L"},
	{"text":"OFC","phonemes":"OW1 - EH1 F - S IY1"},
	{"text":"OFELIA","phonemes":"OW0 - F EY1 - L IY0 - AH0"},
	{"text":"OFER","phonemes":"OW1 - F ER0"},
	{"text":"OFF","phonemes":"AO1 F"},
	{"text":"OFF'S","phonemes":"AO1 F S"},
	{"text":"OFFBEAT","phonemes":"AO1 F - B IY1 T"},
	{"text":"OFFEN","phonemes":"AO1 - F AH0 N"},
	{"text":"OFFEND","phonemes":"AH0 - F EH1 N D"},
	{"text":"OFFENDED","phonemes":"AH0 - F EH1 N - D AH0 D"},
	{"text":"OFFENDED(2)","phonemes":"AH0 - F EH1 N - D IH0 D"},
	{"text":"OFFENDER","phonemes":"AH0 - F EH1 N - D ER0"},
	{"text":"OFFENDERS","phonemes":"AH0 - F EH1 N - D ER0 Z"},
	{"text":"OFFENDING","phonemes":"AH0 - F EH1 N - D IH0 NG"},
	{"text":"OFFENDS","phonemes":"AH0 - F EH1 N D Z"},
	{"text":"OFFENSE","phonemes":"AH0 - F EH1 N S"},
	{"text":"OFFENSES","phonemes":"AH0 - F EH1 N - S IH0 Z"},
	{"text":"OFFENSIVE","phonemes":"AH0 - F EH1 N - S IH0 V"},
	{"text":"OFFENSIVELY","phonemes":"AH0 - F EH1 N - S IH0 V - L IY0"},
	{"text":"OFFENSIVES","phonemes":"AH0 - F EH1 N - S IH0 V Z"},
	{"text":"OFFER","phonemes":"AO1 - F ER0"},
	{"text":"OFFER'S","phonemes":"AO1 - F ER0 Z"},
	{"text":"OFFERDAHL","phonemes":"AA1 - F ER0 - D AA0 L"},
	{"text":"OFFERED","phonemes":"AO1 - F ER0 D"},
	{"text":"OFFERER","phonemes":"AO1 - F ER0 - ER0"},
	{"text":"OFFERING","phonemes":"AO1 - F ER0 - IH0 NG"},
	{"text":"OFFERING'S","phonemes":"AO1 - F ER0 - IH0 NG Z"},
	{"text":"OFFERING'S(2)","phonemes":"AO1 - F R IH0 NG Z"},
	{"text":"OFFERING(2)","phonemes":"AO1 - F R IH0 NG"},
	{"text":"OFFERINGS","phonemes":"AO1 - F ER0 - IH0 NG Z"},
	{"text":"OFFERINGS(2)","phonemes":"AO1 - F R IH0 NG Z"},
	{"text":"OFFERMAN","phonemes":"AO1 - F ER0 - M AH0 N"},
	{"text":"OFFERMANN","phonemes":"AO1 - F ER0 - M AH0 N"},
	{"text":"OFFERS","phonemes":"AO1 - F ER0 Z"},
	{"text":"OFFHAND","phonemes":"AO1 F - HH AE1 N D"},
	{"text":"OFFICAL","phonemes":"AH0 - F IH0 - SH AH0 L"},
	{"text":"OFFICALS","phonemes":"AO1 - F IH0 - K AH0 L Z"},
	{"text":"OFFICE","phonemes":"AO1 - F AH0 S"},
	{"text":"OFFICE'S","phonemes":"AO1 - F AH0 - S IH0 Z"},
	{"text":"OFFICEHOLDER","phonemes":"AO1 - F AH0 S - HH OW2 L - D ER0"},
	{"text":"OFFICEHOLDERS","phonemes":"AO1 - F AH0 S - HH OW2 L - D ER0 Z"},
	{"text":"OFFICEMAX","phonemes":"AO1 - F AH0 S - M AE2 K S"},
	{"text":"OFFICER","phonemes":"AO1 - F AH0 - S ER0"},
	{"text":"OFFICER'S","phonemes":"AO1 - F IH0 - S ER0 Z"},
	{"text":"OFFICER(2)","phonemes":"AO1 - F IH0 - S ER0"},
	{"text":"OFFICERS","phonemes":"AO1 - F AH0 - S ER0 Z"},
	{"text":"OFFICERS'","phonemes":"AO1 - F IH0 - S ER0 Z"},
	{"text":"OFFICERS(2)","phonemes":"AO1 - F IH0 - S ER0 Z"},
	{"text":"OFFICES","phonemes":"AO1 - F AH0 - S AH0 Z"},
	{"text":"OFFICES(2)","phonemes":"AO1 - F AH0 - S IH0 Z"},
	{"text":"OFFICIAL","phonemes":"AH0 - F IH1 - SH AH0 L"},
	{"text":"OFFICIAL'S","phonemes":"AH0 - F IH1 - SH AH0 L Z"},
	{"text":"OFFICIALDOM","phonemes":"AH0 - F IH1 - SH AH0 L - D AH0 M"},
	{"text":"OFFICIALLY","phonemes":"AH0 - F IH1 - SH AH0 - L IY0"},
	{"text":"OFFICIALS","phonemes":"AH0 - F IH1 - SH AH0 L Z"},
	{"text":"OFFICIALS'","phonemes":"AH0 - F IH1 - SH AH0 L Z"},
	{"text":"OFFICIATE","phonemes":"AH0 - F IH1 - SH IY0 - EY2 T"},
	{"text":"OFFICIATED","phonemes":"AH0 - F IH1 - SH IY0 - EY2 - T AH0 D"},
	{"text":"OFFICIATING","phonemes":"AH0 - F IH1 - SH IY0 - EY2 - T IH0 NG"},
	{"text":"OFFICIO","phonemes":"AH0 - F IH1 - S IY0 - OW0"},
	{"text":"OFFIELD","phonemes":"AA1 - F IY2 L D"},
	{"text":"OFFILL","phonemes":"AO1 - F IH2 L"},
	{"text":"OFFING","phonemes":"AO1 - F IH0 NG"},
	{"text":"OFFNER","phonemes":"AA1 F - N ER0"},
	{"text":"OFFORD","phonemes":"AA1 - F ER0 D"},
	{"text":"OFFS","phonemes":"AO1 F S"},
	{"text":"OFFSET","phonemes":"AO0 F - S EH1 T"},
	{"text":"OFFSET(2)","phonemes":"AO1 F - S EH2 T"},
	{"text":"OFFSETS","phonemes":"AO1 F - S EH2 T S"},
	{"text":"OFFSETTING","phonemes":"AO0 F - S EH1 - T IH0 NG"},
	{"text":"OFFSETTING(2)","phonemes":"AO1 F - S EH2 - T IH0 NG"},
	{"text":"OFFSHOOT","phonemes":"AO1 F - SH UW2 T"},
	{"text":"OFFSHOOTS","phonemes":"AO1 F - SH UW2 T S"},
	{"text":"OFFSHORE","phonemes":"AO1 F - SH AO1 R"},
	{"text":"OFFSPRING","phonemes":"AO1 F - S P R IH2 NG"},
	{"text":"OFFSTAGE","phonemes":"AO1 F - S T EY1 JH"},
	{"text":"OFFUTT","phonemes":"AA1 - F AH0 T"},
	{"text":"OFILIA","phonemes":"OW0 - F IY1 - L IY0 - AH0"},
	{"text":"OFLAHERTY","phonemes":"AA1 - F L AH0 - HH ER0 - T IY0"},
	{"text":"OFLYNN","phonemes":"AA1 - F L IH0 N"},
	{"text":"OFT","phonemes":"AO1 F T"},
	{"text":"OFTEDAHL","phonemes":"AA1 F - T IH0 - D AA0 L"},
	{"text":"OFTEL","phonemes":"AA1 F - T EH2 L"},
	{"text":"OFTEN","phonemes":"AO1 - F AH0 N"},
	{"text":"OFTEN(2)","phonemes":"AO1 F - T AH0 N"},
	{"text":"OFTENER","phonemes":"AO1 - F AH0 N - ER0"},
	{"text":"OFTENER(2)","phonemes":"AO1 F - T AH0 - N ER0"},
	{"text":"OFTENTIMES","phonemes":"AO1 - F AH0 N - T AY2 M Z"},
	{"text":"OFTENTIMES(2)","phonemes":"AO1 F - T AH0 N - T AY2 M Z"},
	{"text":"OG","phonemes":"AA1 G"},
	{"text":"OGAN","phonemes":"OW1 - G AH0 N"},
	{"text":"OGARA","phonemes":"OW0 - G AA1 - R AH0"},
	{"text":"OGATA","phonemes":"OW0 - G AA1 - T AH0"},
	{"text":"OGAWA","phonemes":"OW0 - G AA1 - W AH0"},
	{"text":"OGBORN","phonemes":"AA1 G - B ER0 N"},
	{"text":"OGBURN","phonemes":"AA1 G - B ER0 N"},
	{"text":"OGDEN","phonemes":"AA1 G - D AH0 N"},
	{"text":"OGG","phonemes":"AA1 G"},
	{"text":"OGIER","phonemes":"OW1 - G IY0 - ER0"},
	{"text":"OGILVIE","phonemes":"AA1 - JH IH0 L - V IY0"},
	{"text":"OGILVIE(2)","phonemes":"OW2 - G IH1 L - V IY0"},
	{"text":"OGILVY","phonemes":"OW1 - G AH0 L - V IY0"},
	{"text":"OGILVY'S","phonemes":"OW1 - G AH0 L - V IY0 Z"},
	{"text":"OGLALA","phonemes":"OW0 - G L AA1 - L AH0"},
	{"text":"OGLE","phonemes":"OW1 - G AH0 L"},
	{"text":"OGLEBAY","phonemes":"OW1 - G AH0 L - B EY2"},
	{"text":"OGLED","phonemes":"OW1 - G AH0 L D"},
	{"text":"OGLES","phonemes":"OW1 - G AH0 L Z"},
	{"text":"OGLESBEE","phonemes":"OW1 - G AH0 L Z - B IY2"},
	{"text":"OGLESBY","phonemes":"AA1 - G AH0 L S - B IY0"},
	{"text":"OGLETHORPE","phonemes":"OW1 - G AH0 L - TH AO2 R P"},
	{"text":"OGLETREE","phonemes":"OW1 - G AH0 L - T R IY2"},
	{"text":"OGNIBENE","phonemes":"OW0 G - N IY0 - B EH1 - N AH0"},
	{"text":"OGONI","phonemes":"OW0 - G OW1 - N IY0"},
	{"text":"OGONYOK","phonemes":"OW0 - G OW1 - N Y AA0 K"},
	{"text":"OGORMAN","phonemes":"AA1 - G ER0 - M AH0 N"},
	{"text":"OGRADY","phonemes":"AH0 - G R AA1 - D IY0"},
	{"text":"OGRE","phonemes":"OW1 - G ER0"},
	{"text":"OGREN","phonemes":"AA1 - G R EH0 N"},
	{"text":"OGRESS","phonemes":"OW1 - G R AH0 S"},
	{"text":"OGUIN","phonemes":"OW0 - G UW1 - IY0 N"},
	{"text":"OGUINN","phonemes":"AA1 - G IH0 N"},
	{"text":"OH","phonemes":"OW1"},
	{"text":"OH'S","phonemes":"OW1 Z"},
	{"text":"OHAGAN","phonemes":"OW0 - HH AA1 - G AA0 N"},
	{"text":"OHAIR","phonemes":"AA1 - HH ER0"},
	{"text":"OHALLORAN","phonemes":"AA0 - HH AH0 - L AO1 - R AH0 N"},
	{"text":"OHANESIAN","phonemes":"AA0 - HH AH0 - N EH1 - ZH IH0 N"},
	{"text":"OHANIAN","phonemes":"AH0 - HH EY1 - N IY0 - AH0 N"},
	{"text":"OHANLON","phonemes":"AH0 - HH AE1 N - L AH0 N"},
	{"text":"OHARE","phonemes":"OW0 - HH AA1 - R EY0"},
	{"text":"OHARRA","phonemes":"AA1 - HH ER0 - AH0"},
	{"text":"OHASHI","phonemes":"OW0 - HH AA1 - SH IY0"},
	{"text":"OHAVER","phonemes":"AA1 - HH AH0 - V ER0"},
	{"text":"OHBA","phonemes":"OW1 - B AH0"},
	{"text":"OHBAYASHI","phonemes":"OW2 - B AA0 - Y AA1 - SH IY0"},
	{"text":"OHEARN","phonemes":"AA1 - HH ER0 N"},
	{"text":"OHERN","phonemes":"AA1 - HH ER0 N"},
	{"text":"OHERRON","phonemes":"AA1 - HH ER0 - AA0 N"},
	{"text":"OHIO","phonemes":"OW0 - HH AY1 - OW0"},
	{"text":"OHIO'S","phonemes":"OW0 - HH AY1 - OW0 Z"},
	{"text":"OHIOAN","phonemes":"OW2 - HH AY1 - OW2 - AH0 N"},
	{"text":"OHIOANS","phonemes":"OW2 - HH AY1 - OW2 - AH0 N Z"},
	{"text":"OHKAWARA","phonemes":"OW2 - K AA2 - W AA1 - R AH0"},
	{"text":"OHL","phonemes":"OW1 L"},
	{"text":"OHLAND","phonemes":"OW1 - L AH0 N D"},
	{"text":"OHLENDORF","phonemes":"OW1 - L IH0 N - D AO0 R F"},
	{"text":"OHLER","phonemes":"OW1 - L ER0"},
	{"text":"OHLIN","phonemes":"OW1 - L IH0 N"},
	{"text":"OHLINGER","phonemes":"OW1 - L IH0 - NG ER0"},
	{"text":"OHLMAN","phonemes":"OW1 L - M AH0 N"},
	{"text":"OHLMANN","phonemes":"OW1 L - M AH0 N"},
	{"text":"OHLMEYER","phonemes":"OW1 L - M AY2 R"},
	{"text":"OHLRICH","phonemes":"OW1 L - R IH0 K"},
	{"text":"OHLSEN","phonemes":"OW1 L - S AH0 N"},
	{"text":"OHLSON","phonemes":"OW1 L - S AH0 N"},
	{"text":"OHLSSON","phonemes":"OW1 L - S AH0 N"},
	{"text":"OHM","phonemes":"OW1 M"},
	{"text":"OHM'S","phonemes":"OW1 M Z"},
	{"text":"OHMAE","phonemes":"OW1 - M EY2"},
	{"text":"OHMAN","phonemes":"OW1 - M AH0 N"},
	{"text":"OHMANN","phonemes":"OW1 - M AH0 N"},
	{"text":"OHMER","phonemes":"OW1 - M ER0"},
	{"text":"OHMS","phonemes":"OW1 M Z"},
	{"text":"OHMURA","phonemes":"OW0 - M UW1 - R AH0"},
	{"text":"OHNEMUS","phonemes":"OW1 - N IH0 - M IH0 S"},
	{"text":"OHNSTAD","phonemes":"OW1 N - S T AH0 D"},
	{"text":"OHR","phonemes":"AO1 R"},
	{"text":"OHRT","phonemes":"AO1 R T"},
	{"text":"OHS","phonemes":"OW1 Z"},
	{"text":"OI","phonemes":"OY1"},
	{"text":"OIE","phonemes":"OY1"},
	{"text":"OIEN","phonemes":"AA1 - IY0 N"},
	{"text":"OIL","phonemes":"OY1 L"},
	{"text":"OIL'S","phonemes":"OY1 L Z"},
	{"text":"OILED","phonemes":"OY1 L D"},
	{"text":"OILER","phonemes":"OY1 - L ER0"},
	{"text":"OILERS","phonemes":"OY1 - L ER0 Z"},
	{"text":"OILFIELD","phonemes":"OY1 L - F IY2 L D"},
	{"text":"OILFIELDS","phonemes":"OY1 L - F IY2 L D Z"},
	{"text":"OILING","phonemes":"OY1 - L IH0 NG"},
	{"text":"OILMAN","phonemes":"OY1 L - M AE2 N"},
	{"text":"OILMEN","phonemes":"OY1 L - M EH1 N"},
	{"text":"OILS","phonemes":"OY1 L Z"},
	{"text":"OILSEED","phonemes":"OY1 L - S IY2 D"},
	{"text":"OILSEEDS","phonemes":"OY1 L - S IY2 D Z"},
	{"text":"OILWELL","phonemes":"OY1 L - W EH2 L"},
	{"text":"OILY","phonemes":"OY1 - L IY0"},
	{"text":"OINTMENT","phonemes":"OY1 N T - M AH0 N T"},
	{"text":"OISHI","phonemes":"OW0 - IY1 - SH IY0"},
	{"text":"OJ","phonemes":"OW1 - JH EY1"},
	{"text":"OJA","phonemes":"OW1 - Y AH0"},
	{"text":"OJALA","phonemes":"OW0 - Y AA1 - L AH0"},
	{"text":"OJEDA","phonemes":"OW0 - Y EY1 - D AH0"},
	{"text":"OJI","phonemes":"OW1 - JH IY0"},
	{"text":"OJIBWA","phonemes":"OW0 - JH IH1 - B W AH0"},
	{"text":"OK","phonemes":"OW1 - K EY1"},
	{"text":"OKA","phonemes":"OW1 - K AH0"},
	{"text":"OKABE","phonemes":"OW0 - K AA1 - B EY0"},
	{"text":"OKADA","phonemes":"OW0 - K AA1 - D AH0"},
	{"text":"OKALOOSA","phonemes":"AO2 - K AH0 - L UW1 - S AH0"},
	{"text":"OKALOOSA(2)","phonemes":"OW2 - K AH0 - L UW1 - S AH0"},
	{"text":"OKAMOTO","phonemes":"OW2 - K AH0 - M OW1 - T OW0"},
	{"text":"OKAMURA","phonemes":"OW2 - K AH0 - M UH1 - R AH0"},
	{"text":"OKANE","phonemes":"OW0 - K AA1 - N EY0"},
	{"text":"OKANO","phonemes":"OW0 - K AA1 - N OW0"},
	{"text":"OKASAKI","phonemes":"OW2 - K AH0 - S AA1 - K IY0"},
	{"text":"OKASAN","phonemes":"OW0 - K EY1 - Z AH0 N"},
	{"text":"OKAY","phonemes":"OW1 - K EY1"},
	{"text":"OKAYED","phonemes":"OW1 - K EY1 D"},
	{"text":"OKAYS","phonemes":"OW1 - K EY1 Z"},
	{"text":"OKAZ","phonemes":"OW0 - K AA0 Z"},
	{"text":"OKAZAKI","phonemes":"OW0 - K AA0 - Z AA1 - K IY0"},
	{"text":"OKDO","phonemes":"AO1 K - D OW2"},
	{"text":"OKEECHOBEE","phonemes":"OW0 - K IY2 - CH OW1 - B IY0"},
	{"text":"OKEEFE","phonemes":"AA1 - K IY0 F"},
	{"text":"OKEEFFE","phonemes":"AA1 - K IY0 F"},
	{"text":"OKELLEY","phonemes":"AA1 - K IH0 - L IY0"},
	{"text":"OKELLY","phonemes":"AA1 - K AH0 - L IY0"},
	{"text":"OKELLY(2)","phonemes":"OW0 - K EH1 - L IY0"},
	{"text":"OKEN","phonemes":"OW0 - K EY1 - AH0 N"},
	{"text":"OKERLUND","phonemes":"AA1 - K ER0 - L AH0 N D"},
	{"text":"OKESON","phonemes":"AA1 - K IH0 - S AH0 N"},
	{"text":"OKEY","phonemes":"OW1 - K IY0"},
	{"text":"OKI","phonemes":"OW1 - K IY0"},
	{"text":"OKIE","phonemes":"OW1 - K IY0"},
	{"text":"OKIMOTO","phonemes":"OW0 - K IY0 - M OW1 - T OW0"},
	{"text":"OKIN","phonemes":"OW1 - K IH0 N"},
	{"text":"OKINAWA","phonemes":"OW2 - K IH2 - N AA1 - W AH0"},
	{"text":"OKINAWA(2)","phonemes":"OW2 - K IY0 - N AA1 - W AH0"},
	{"text":"OKINAWANS","phonemes":"OW2 - K IH2 - N AA1 - W AH0 N Z"},
	{"text":"OKINAWANS(2)","phonemes":"OW2 - K IY2 - N AA1 - W AH0 N Z"},
	{"text":"OKLAHOMA","phonemes":"OW2 - K L AH0 - HH OW1 - M AH0"},
	{"text":"OKLAHOMA'S","phonemes":"OW2 - K L AH0 - HH OW1 - M AH0 Z"},
	{"text":"OKLAHOMAN","phonemes":"OW2 - K L AH0 - HH OW1 - M AH0 N"},
	{"text":"OKLAHOMANS","phonemes":"OW2 - K L AH0 - HH OW1 - M AH0 N Z"},
	{"text":"OKON","phonemes":"OW1 - K OW0 N"},
	{"text":"OKONIEWSKI","phonemes":"OW0 - K AA2 - N IY0 - EH1 F S - K IY0"},
	{"text":"OKONIEWSKI(2)","phonemes":"OW2 - K AH0 - N UW1 S - K IY0"},
	{"text":"OKONSKI","phonemes":"AH0 - K AA1 N - S K IY0"},
	{"text":"OKPO","phonemes":"AA1 K - P OW0"},
	{"text":"OKRA","phonemes":"OW1 - K R AH0"},
	{"text":"OKRAY","phonemes":"AA1 - K R EY0"},
	{"text":"OKSANA","phonemes":"AA2 K - S AE1 - N AH0"},
	{"text":"OKSANA'S","phonemes":"AA2 K - S AE1 - N AH0 Z"},
	{"text":"OKSENBERG","phonemes":"AA1 K - S AH0 N - B ER0 G"},
	{"text":"OKUBO","phonemes":"OW0 - K UW1 - B OW0"},
	{"text":"OKUDA","phonemes":"OW0 - K UW1 - D AH0"},
	{"text":"OKUMA","phonemes":"OW0 - K Y UW1 - M ER0"},
	{"text":"OKUMURA","phonemes":"OW0 - K UW0 - M UH1 - R AH0"},
	{"text":"OKUN","phonemes":"OW1 - K UW0 N"},
	{"text":"OKUNO","phonemes":"OW0 - K Y UW1 - N OW0"},
	{"text":"OKURA","phonemes":"OW0 - K UW1 - R AH0"},
	{"text":"OKUROWSKI","phonemes":"OW0 - K ER0 - OW1 S - K IY0"},
	{"text":"OKWU","phonemes":"AO1 - K W UW0"},
	{"text":"OL'","phonemes":"OW1 L"},
	{"text":"OLA","phonemes":"OW1 - L AH0"},
	{"text":"OLACK","phonemes":"OW1 - L AE0 K"},
	{"text":"OLAF","phonemes":"OW1 - L AA0 F"},
	{"text":"OLAFSON","phonemes":"AA1 - L AH0 F - S AH0 N"},
	{"text":"OLAGUE","phonemes":"OW1 - L AA0 G"},
	{"text":"OLAH","phonemes":"AH0 - L AA1"},
	{"text":"OLAH(2)","phonemes":"OW1 - L AH0"},
	{"text":"OLAJUWON","phonemes":"AH0 - L AY1 - JH UW0 - AA2 N"},
	{"text":"OLAJUWON'S","phonemes":"AH0 - L AY1 - JH UW0 - AA2 N Z"},
	{"text":"OLAND","phonemes":"AA1 - L AH0 N D"},
	{"text":"OLANDER","phonemes":"AA1 - L AH0 N - D ER0"},
	{"text":"OLANO","phonemes":"AH0 - L AA1 - N OW0"},
	{"text":"OLASKY","phonemes":"OW0 - L AE1 S - K IY0"},
	{"text":"OLATHE","phonemes":"OW0 - L AE1 - TH IY0"},
	{"text":"OLAUGHLIN","phonemes":"AH0 - L AO1 - K L IH0 N"},
	{"text":"OLAY","phonemes":"OW0 - L EY1"},
	{"text":"OLAYAN","phonemes":"OW0 - L AY1 - AH0 N"},
	{"text":"OLBERDING","phonemes":"OW1 L - B ER0 - D IH0 NG"},
	{"text":"OLBRICH","phonemes":"OW1 L - B R IH0 K"},
	{"text":"OLCOTT","phonemes":"OW1 L - K AH0 T"},
	{"text":"OLCZAK","phonemes":"OW1 L - CH AE0 K"},
	{"text":"OLD","phonemes":"OW1 L D"},
	{"text":"OLD'S","phonemes":"OW1 L D Z"},
	{"text":"OLD-TIMER","phonemes":"OW0 L D - T AY1 - M ER0"},
	{"text":"OLD-TIMERS","phonemes":"OW1 L D - T AY1 - M ER0 Z"},
	{"text":"OLDAKER","phonemes":"OW1 L - D AH0 - K ER0"},
	{"text":"OLDANI","phonemes":"OW0 L - D AA1 - N IY0"},
	{"text":"OLDE","phonemes":"OW1 L D"},
	{"text":"OLDEN","phonemes":"OW1 L - D AH0 N"},
	{"text":"OLDENBURG","phonemes":"OW1 L - D AH0 N - B ER0 G"},
	{"text":"OLDENKAMP","phonemes":"OW1 L - D IH0 N - K AE0 M P"},
	{"text":"OLDER","phonemes":"OW1 L - D ER0"},
	{"text":"OLDEST","phonemes":"OW1 L - D AH0 S T"},
	{"text":"OLDFASHIONED","phonemes":"OW2 L D - F AE1 - SH AH0 N D"},
	{"text":"OLDFATHER","phonemes":"OW1 L D - F AA2 - DH ER0"},
	{"text":"OLDFIELD","phonemes":"OW1 L D - F IY2 L D"},
	{"text":"OLDHAM","phonemes":"OW1 L - D AH0 M"},
	{"text":"OLDIE","phonemes":"OW1 L - D IY0"},
	{"text":"OLDIES","phonemes":"OW1 L - D IY0 Z"},
	{"text":"OLDMAN","phonemes":"OW1 L D - M AH0 N"},
	{"text":"OLDROYD","phonemes":"OW1 L - D R OY2 D"},
	{"text":"OLDS","phonemes":"OW1 L D Z"},
	{"text":"OLDSMAR","phonemes":"OW1 L D Z - M AA0 R"},
	{"text":"OLDSMOBILE","phonemes":"OW1 L D Z - M OW0 - B IY2 L"},
	{"text":"OLDSMOBILE'S","phonemes":"OW1 L D Z - M OW0 - B IY2 L Z"},
	{"text":"OLDSMOBILE'S(2)","phonemes":"OW1 L Z - M OW0 - B IY2 L Z"},
	{"text":"OLDSMOBILES","phonemes":"OW1 L D Z - M OW0 - B IY2 L Z"},
	{"text":"OLDSTER","phonemes":"OW1 L D - S T ER0"},
	{"text":"OLDSTERS","phonemes":"OW1 L D - S T ER0 Z"},
	{"text":"OLDT","phonemes":"OW1 L T"},
	{"text":"OLE","phonemes":"OW1 L"},
	{"text":"OLE(2)","phonemes":"OW2 - L EY1"},
	{"text":"OLEA","phonemes":"AA1 - L IY0 - AH0"},
	{"text":"OLEAN","phonemes":"OW0 - L IY1 N"},
	{"text":"OLEANDER","phonemes":"OW1 - L IY0 - AE2 N - D ER0"},
	{"text":"OLEANDRIN","phonemes":"OW0 - L IY0 - AE1 N - D R IH0 N"},
	{"text":"OLEAR","phonemes":"AA1 - L ER0"},
	{"text":"OLEARY","phonemes":"AA1 - L ER0 - IY0"},
	{"text":"OLEASTER","phonemes":"OW2 - L IY0 - AE1 - S T ER0"},
	{"text":"OLEFIN","phonemes":"OW1 - L AH0 - F IH0 N"},
	{"text":"OLEFINS","phonemes":"OW1 - L AH0 - F IH0 N Z"},
	{"text":"OLEG","phonemes":"OW1 - L AH0 G"},
	{"text":"OLEJNICZAK","phonemes":"AH0 - L EY1 - N IH0 - CH AE0 K"},
	{"text":"OLEJNIK","phonemes":"AH0 - L EY1 - N IH0 K"},
	{"text":"OLEKSIAK","phonemes":"AH0 - L EH1 K - S IY0 - AE0 K"},
	{"text":"OLEKSY","phonemes":"AH0 - L EH1 K - S IY0"},
	{"text":"OLEN","phonemes":"AA1 - L AH0 N"},
	{"text":"OLENDER","phonemes":"AA1 - L EH0 N - D ER0"},
	{"text":"OLENICK","phonemes":"AA1 - L IH0 - N IH0 K"},
	{"text":"OLENIK","phonemes":"AA1 - L IH0 - N IH0 K"},
	{"text":"OLEO","phonemes":"OW1 - L IY0 - OW2"},
	{"text":"OLEOYL","phonemes":"OW2 - L IY0 - OY1 L"},
	{"text":"OLEOYLS","phonemes":"OW2 - L IY0 - OY1 L Z"},
	{"text":"OLER","phonemes":"OW1 - L ER0"},
	{"text":"OLES","phonemes":"OW1 L Z"},
	{"text":"OLES(2)","phonemes":"OW2 - L EY1 Z"},
	{"text":"OLESEN","phonemes":"AA1 - L IY0 - Z AH0 N"},
	{"text":"OLESKE","phonemes":"OW1 - L AH0 S - K IY0"},
	{"text":"OLESKY","phonemes":"AH0 - L EH1 S - K IY0"},
	{"text":"OLESON","phonemes":"AA1 - L IH0 - S AH0 N"},
	{"text":"OLESTRA","phonemes":"OW0 - L EH1 S - T R AH0"},
	{"text":"OLEXA","phonemes":"AH0 - L IY1 K - S AH0"},
	{"text":"OLEY","phonemes":"OW1 - L IY0"},
	{"text":"OLFACTORY","phonemes":"OW0 L - F AE1 K - T ER0 - IY0"},
	{"text":"OLGA","phonemes":"OW1 L - G AH0"},
	{"text":"OLGUIN","phonemes":"OW1 L - G IH0 N"},
	{"text":"OLICK","phonemes":"OW1 - L IH0 K"},
	{"text":"OLIFF","phonemes":"AA1 - L IH0 F"},
	{"text":"OLIGARCH","phonemes":"OW1 - L IH0 - G AA2 R K"},
	{"text":"OLIGARCHS","phonemes":"OW1 - L IH0 - G AA2 R K S"},
	{"text":"OLIGARCHY","phonemes":"AA1 - L AH0 - G AA2 R - K IY0"},
	{"text":"OLIGER","phonemes":"AA1 - L IH0 - G ER0"},
	{"text":"OLIGOCENE","phonemes":"AA1 - L AH0 - G OW0 - S IY2 N"},
	{"text":"OLIGOPOLISTIC","phonemes":"OW0 - L IH2 - G AH0 - P OW0 - L IH1 - S T IH0 K"},
	{"text":"OLIGOPOLY","phonemes":"AA2 - L IH0 - G AA1 - P AH0 - L IY0"},
	{"text":"OLIN","phonemes":"OW1 - L IH0 N"},
	{"text":"OLIN'S","phonemes":"OW1 - L IH0 N Z"},
	{"text":"OLINDA","phonemes":"OW0 - L IY1 N - D AH0"},
	{"text":"OLINDE","phonemes":"AA1 - L IH0 N D"},
	{"text":"OLINGER","phonemes":"AA1 - L IH0 - NG ER0"},
	{"text":"OLIPHANT","phonemes":"AA1 - L IH0 - F AH0 N T"},
	{"text":"OLIVA","phonemes":"OW0 - L IY1 - V AH0"},
	{"text":"OLIVARES","phonemes":"OW0 - L IY0 - V AA1 - R EH0 S"},
	{"text":"OLIVAREZ","phonemes":"OW0 - L IY0 - V AA1 - R EH0 Z"},
	{"text":"OLIVAS","phonemes":"OW0 - L IY1 - V AA0 Z"},
	{"text":"OLIVE","phonemes":"AA1 - L AH0 V"},
	{"text":"OLIVE(2)","phonemes":"AA1 - L IH0 V"},
	{"text":"OLIVEIRA","phonemes":"AA2 - L IH0 - V EY1 - R AH0"},
	{"text":"OLIVER","phonemes":"AA1 - L AH0 - V ER0"},
	{"text":"OLIVER'S","phonemes":"AA1 - L IH0 - V ER0 Z"},
	{"text":"OLIVER(2)","phonemes":"AA1 - L IH0 - V ER0"},
	{"text":"OLIVERA","phonemes":"OW0 - L IY0 - V EH1 - R AH0"},
	{"text":"OLIVERAS","phonemes":"OW0 - L IY0 - V EH1 - R AA0 Z"},
	{"text":"OLIVERI","phonemes":"OW0 - L IY0 - V EH1 - R IY0"},
	{"text":"OLIVERIA","phonemes":"AA2 - L IH0 - V IY1 - R IY0 - AH0"},
	{"text":"OLIVERIO","phonemes":"AA2 - L IH0 - V IY1 - R IY0 - OW0"},
	{"text":"OLIVERO","phonemes":"OW0 - L IY0 - V EH1 - R OW0"},
	{"text":"OLIVEROS","phonemes":"OW0 - L IY0 - V EH1 - R OW0 Z"},
	{"text":"OLIVES","phonemes":"AA1 - L IH0 V Z"},
	{"text":"OLIVETO","phonemes":"OW0 - L IY0 - V EY1 - T OW0"},
	{"text":"OLIVETTE","phonemes":"AA1 - L IH0 - V EH1 T"},
	{"text":"OLIVETTI","phonemes":"AA2 - L IH0 - V EH1 - T IY0"},
	{"text":"OLIVETTI'S","phonemes":"AA2 - L IH0 - V EH1 - T IY0 Z"},
	{"text":"OLIVIA","phonemes":"OW0 - L IH1 - V IY0 - AH0"},
	{"text":"OLIVIER","phonemes":"OW2 - L IH1 - V IY2 - EY2"},
	{"text":"OLIVIERI","phonemes":"OW0 - L IY0 - V IH1 - R IY0"},
	{"text":"OLIVINE","phonemes":"AA1 - L AH0 - V IY2 N"},
	{"text":"OLIVO","phonemes":"AO0 - L IY1 - V OW0"},
	{"text":"OLK","phonemes":"OW1 K"},
	{"text":"OLKOWSKI","phonemes":"OW0 L - K AO1 F S - K IY0"},
	{"text":"OLLAR","phonemes":"AA1 - L ER0"},
	{"text":"OLLER","phonemes":"AA1 - L ER0"},
	{"text":"OLLEY","phonemes":"AA1 - L IY0"},
	{"text":"OLLIE","phonemes":"AA1 - L IY0"},
	{"text":"OLLIE(2)","phonemes":"OW1 - L IY0"},
	{"text":"OLLIFF","phonemes":"AA1 - L IH0 F"},
	{"text":"OLLILA","phonemes":"AA1 - L IH0 - L AH0"},
	{"text":"OLLINGER","phonemes":"AA1 - L IH0 - NG ER0"},
	{"text":"OLLIS","phonemes":"AO1 - L IY0 Z"},
	{"text":"OLLISON","phonemes":"AA1 - L IH0 - S AH0 N"},
	{"text":"OLLY","phonemes":"AA1 - L IY0"},
	{"text":"OLMEDA","phonemes":"OW0 L - M EY1 - D AH0"},
	{"text":"OLMEDO","phonemes":"OW0 L - M EY1 - D OW0"},
	{"text":"OLMERT","phonemes":"OW0 L - M ER0 T"},
	{"text":"OLMO","phonemes":"OW1 L - M OW0"},
	{"text":"OLMOS","phonemes":"OW1 L - M OW0 Z"},
	{"text":"OLMSTEAD","phonemes":"OW1 L M - S T EH2 D"},
	{"text":"OLNEY","phonemes":"OW1 L - N IY0"},
	{"text":"OLOF","phonemes":"OW1 - L AO0 F"},
	{"text":"OLOFSON","phonemes":"AA1 - L AH0 F - S AH0 N"},
	{"text":"OLOKUEI","phonemes":"OW2 - L OW0 - K UW1 - IY0"},
	{"text":"OLOKUEI'S","phonemes":"OW2 - L OW0 - K UW1 - IY0 Z"},
	{"text":"OLOUGHLIN","phonemes":"AH0 - L AW1 K - L IH0 N"},
	{"text":"OLOVO","phonemes":"AH0 - L AO1 - V OW0"},
	{"text":"OLSEN","phonemes":"OW1 L - S AH0 N"},
	{"text":"OLSHAN","phonemes":"OW1 L - SH AH0 N"},
	{"text":"OLSHANSKY","phonemes":"OW1 L - SH AH0 N - S K IY0"},
	{"text":"OLSHEFSKI","phonemes":"OW0 L - SH EH1 F S - K IY0"},
	{"text":"OLSHER","phonemes":"OW1 L - SH ER0"},
	{"text":"OLSON","phonemes":"OW1 L - S AH0 N"},
	{"text":"OLSON'S","phonemes":"OW1 L - S AH0 N Z"},
	{"text":"OLSSON","phonemes":"OW1 L - S AH0 N"},
	{"text":"OLSTAD","phonemes":"OW1 L - S T AH0 D"},
	{"text":"OLSTEN","phonemes":"OW1 L - S T AH0 N"},
	{"text":"OLSZEWSKI","phonemes":"OW0 L - SH EH1 F S - K IY0"},
	{"text":"OLT","phonemes":"OW1 L T"},
	{"text":"OLTHOFF","phonemes":"OW1 L T - HH AO2 F"},
	{"text":"OLTMAN","phonemes":"OW1 L T - M AH0 N"},
	{"text":"OLTMANN","phonemes":"OW1 L T - M AH0 N"},
	{"text":"OLTMANNS","phonemes":"OW1 L T - M AH0 N Z"},
	{"text":"OLUND","phonemes":"AA1 - L AH0 N D"},
	{"text":"OLVA","phonemes":"OW1 L - V AH0"},
	{"text":"OLVER","phonemes":"OW1 L - V ER0"},
	{"text":"OLVERA","phonemes":"OW0 L - V EH1 - R AH0"},
	{"text":"OLVEY","phonemes":"OW1 L - V IY0"},
	{"text":"OLYMPIA","phonemes":"OW0 - L IH1 M - P IY0 - AH0"},
	{"text":"OLYMPIA'S","phonemes":"OW0 - L IH1 M - P IY0 - AH0 Z"},
	{"text":"OLYMPIAD","phonemes":"OW0 - L IH1 M - P IY0 - AE2 D"},
	{"text":"OLYMPIAN","phonemes":"OW0 - L IH1 M - P IY0 - AH0 N"},
	{"text":"OLYMPIANS","phonemes":"OW0 - L IH1 M - P IY0 - AH0 N Z"},
	{"text":"OLYMPIAS","phonemes":"OW0 - L IH1 M - P IY0 - AH0 S"},
	{"text":"OLYMPIC","phonemes":"OW0 - L IH1 M - P IH0 K"},
	{"text":"OLYMPIC'S","phonemes":"OW0 - L IH1 M - P IH0 K S"},
	{"text":"OLYMPICS","phonemes":"OW0 - L IH1 M - P IH0 K S"},
	{"text":"OLYMPUS","phonemes":"OW0 - L IH1 M - P AH0 S"},
	{"text":"OMA","phonemes":"OW1 - M AH0"},
	{"text":"OMAAR","phonemes":"OW1 - M AA0 R"},
	{"text":"OMAHA","phonemes":"OW1 - M AH0 - HH AA2"},
	{"text":"OMAHA'S","phonemes":"OW1 - M AH0 - HH AA2 Z"},
	{"text":"OMAHONEY","phonemes":"AA1 - M AH0 - HH AA0 - N IY0"},
	{"text":"OMAHONY","phonemes":"AA1 - M AH0 - HH AH0 - N IY0"},
	{"text":"OMALLEY","phonemes":"AA1 - M AH0 - L IY0"},
	{"text":"OMAN","phonemes":"OW0 - M AA1 N"},
	{"text":"OMANI","phonemes":"OW0 - M AA1 - N IY0"},
	{"text":"OMANS","phonemes":"OW0 - M AA1 N Z"},
	{"text":"OMAR","phonemes":"OW1 - M AA0 R"},
	{"text":"OMARA","phonemes":"OW0 - M AA1 - R AH0"},
	{"text":"OMARSKA","phonemes":"OW0 - M AA1 R - S K AH0"},
	{"text":"OMARY","phonemes":"AH0 - M EH1 - R IY0"},
	{"text":"OMBUDSMAN","phonemes":"AA1 M - B AH0 D Z - M AH0 N"},
	{"text":"OMDAHL","phonemes":"AA1 M - D AA2 L"},
	{"text":"OMEAD","phonemes":"OW0 - M IY1 D"},
	{"text":"OMEARA","phonemes":"OW2 - M IY1 - R AH0"},
	{"text":"OMEGA","phonemes":"OW0 - M EH1 - G AH0"},
	{"text":"OMEGA(2)","phonemes":"OW0 - M EY1 - G AH0"},
	{"text":"OMELET","phonemes":"AA1 M - L AH0 T"},
	{"text":"OMELETS","phonemes":"AA1 M - L AH0 T S"},
	{"text":"OMELIA","phonemes":"OW0 - M EH1 - L IY0 - AH0"},
	{"text":"OMEN","phonemes":"OW1 - M AH0 N"},
	{"text":"OMENS","phonemes":"OW1 - M AH0 N Z"},
	{"text":"OMER","phonemes":"OW1 - M ER0"},
	{"text":"OMINOUS","phonemes":"AA1 - M AH0 - N AH0 S"},
	{"text":"OMINOUSLY","phonemes":"AA1 - M AH0 - N AH0 S - L IY0"},
	{"text":"OMISSION","phonemes":"OW0 - M IH1 - SH AH0 N"},
	{"text":"OMISSIONS","phonemes":"OW0 - M IH1 - SH AH0 N Z"},
	{"text":"OMIT","phonemes":"OW0 - M IH1 T"},
	{"text":"OMITS","phonemes":"OW0 - M IH1 T S"},
	{"text":"OMITTED","phonemes":"OW0 - M IH1 - T AH0 D"},
	{"text":"OMITTED(2)","phonemes":"OW0 - M IH1 - T IH0 D"},
	{"text":"OMITTING","phonemes":"OW0 - M IH1 - T IH0 NG"},
	{"text":"OMLOR","phonemes":"AA1 M - L ER0"},
	{"text":"OMMEN","phonemes":"AA1 - M AH0 N"},
	{"text":"OMMEN(2)","phonemes":"OW1 - M AH0 N"},
	{"text":"OMNI","phonemes":"AA1 M - N IY0"},
	{"text":"OMNIBANK","phonemes":"AA1 M - N IH0 - B AE2 NG K"},
	{"text":"OMNIBOOK","phonemes":"AA1 M - N IH0 - B UH2 K"},
	{"text":"OMNIBUS","phonemes":"AA1 M - N AH0 - B AH0 S"},
	{"text":"OMNIBUSES","phonemes":"AA1 M - N AH0 - B AH0 - S AH0 Z"},
	{"text":"OMNICARE","phonemes":"AA1 M - N IH0 - K EH2 R"},
	{"text":"OMNICOM","phonemes":"AA1 M - N IH0 - K AA0 M"},
	{"text":"OMNICOM'S","phonemes":"AA1 M - N IH0 - K AA0 M Z"},
	{"text":"OMNIPOTENCE","phonemes":"AA0 M - N IH1 - P AH0 - T AH0 N S"},
	{"text":"OMNIPOTENT","phonemes":"AA0 M - N IH1 - P AH0 - T AH0 N T"},
	{"text":"OMNIPRESENCE","phonemes":"AA2 M - N AH0 - P R EH1 - Z AH0 N S"},
	{"text":"OMNIPRESENT","phonemes":"AA2 M - N IH0 - P R EH1 - Z AH0 N T"},
	{"text":"OMNISCIENT","phonemes":"AA0 M - N IH1 - SH AH0 N T"},
	{"text":"OMNIVOROUS","phonemes":"AA0 M - N IH1 - V ER0 - AH0 S"},
	{"text":"OMOHUNDRO","phonemes":"OW0 - M OW0 - HH UW1 N - D R OW0"},
	{"text":"OMONIA","phonemes":"AH0 - M OW1 - N IY0 - AH0"},
	{"text":"OMONIA(2)","phonemes":"OW1 - M OW0 - N Y AH0"},
	{"text":"OMORI","phonemes":"OW0 - M AO1 - R IY0"},
	{"text":"OMRON","phonemes":"AA1 M - R AH0 N"},
	{"text":"ON","phonemes":"AA1 N"},
	{"text":"ON(2)","phonemes":"AO1 N"},
	{"text":"ONA","phonemes":"AH0 - N AA1"},
	{"text":"ONAGERS","phonemes":"AA1 - N AH0 - JH ER0 Z"},
	{"text":"ONAN","phonemes":"OW1 - N AH0 N"},
	{"text":"ONASSIS","phonemes":"OW0 - N AE1 - S IH0 S"},
	{"text":"ONASSIS'","phonemes":"OW0 - N AE1 - S IH0 S"},
	{"text":"ONASSIS'S","phonemes":"OW0 - N AE1 - S IH0 - S IH0 S"},
	{"text":"ONATE","phonemes":"OW1 - N EY0 T"},
	{"text":"ONAWA","phonemes":"OW0 - N AA1 - W AH0"},
	{"text":"ONBOARD","phonemes":"AA1 N - B AO2 R D"},
	{"text":"ONCALE","phonemes":"OW0 N - K AA1 - L IY0"},
	{"text":"ONCE","phonemes":"W AH1 N S"},
	{"text":"ONCOGEN","phonemes":"AA1 NG - K OW0 - G AH0 N"},
	{"text":"ONCOGENE","phonemes":"AA1 NG - K OW0 - JH IY2 N"},
	{"text":"ONCOGENES","phonemes":"AA0 NG - K AA1 - JH EH2 - N IY0 S"},
	{"text":"ONCOLOGIST","phonemes":"AA0 NG - K AA1 - L AH0 - JH IH0 S T"},
	{"text":"ONCOLOGISTS","phonemes":"AA0 NG - K AA1 - L AH0 - JH IH0 S T S"},
	{"text":"ONCOLOGISTS(2)","phonemes":"AA0 NG - K AA1 - L AH0 - JH IH0 S S"},
	{"text":"ONCOLOGISTS(3)","phonemes":"AA0 NG - K AA1 - L AH0 - JH IH0 S"},
	{"text":"ONCOLOGY","phonemes":"AA0 NG - K AA1 - L AH0 - JH IY0"},
	{"text":"ONCOMING","phonemes":"AO1 N - K AH2 - M IH0 NG"},
	{"text":"ONCOR","phonemes":"AA1 N - K AO2 R"},
	{"text":"ONDAATJE","phonemes":"AA0 N - D AA1 - T Y AH0"},
	{"text":"ONDER","phonemes":"AA1 N - D ER0"},
	{"text":"ONDERDONK","phonemes":"AA1 N - D ER0 - D AH0 NG K"},
	{"text":"ONDO","phonemes":"AO1 N - D OW0"},
	{"text":"ONDRACEK","phonemes":"AA1 N - D R AH0 - S EH0 K"},
	{"text":"ONE","phonemes":"W AH1 N"},
	{"text":"ONE'S","phonemes":"W AH1 N Z"},
	{"text":"ONE(2)","phonemes":"HH W AH1 N"},
	{"text":"ONE-UP-MANSHIP","phonemes":"W AH1 N - AH1 P - M AE1 N - SH IH2 P"},
	{"text":"ONE-UPMANSHIP","phonemes":"W AH1 N - AH1 P - M AH0 N - SH IH2 P"},
	{"text":"ONEAL","phonemes":"OW0 - N IY1 L"},
	{"text":"ONEALL","phonemes":"AA1 - N AH0 L"},
	{"text":"ONECOMM","phonemes":"W AH1 N - K AA2 M"},
	{"text":"ONEIDA","phonemes":"OW0 - N AY1 - D AH0"},
	{"text":"ONEIL","phonemes":"OW0 - N IY1 L"},
	{"text":"ONEILL","phonemes":"OW0 - N IY1 L"},
	{"text":"ONENESS","phonemes":"W AH1 N - N AH0 S"},
	{"text":"ONENESS(2)","phonemes":"W AH1 - N AH0 S"},
	{"text":"ONEOK","phonemes":"OW1 - N IY0 - AA0 K"},
	{"text":"ONEROUS","phonemes":"OW1 - N ER0 - AH0 S"},
	{"text":"ONES","phonemes":"W AH1 N Z"},
	{"text":"ONES'","phonemes":"W AH1 N Z"},
	{"text":"ONESELF","phonemes":"W AH2 N - S EH1 L F"},
	{"text":"ONETIME","phonemes":"W AH1 N - T AY1 M"},
	{"text":"ONEX","phonemes":"W AH1 - N EH1 K S"},
	{"text":"ONEX'S","phonemes":"W AH1 - N EH1 K - S IH0 Z"},
	{"text":"ONEY","phonemes":"OW1 - N IY0"},
	{"text":"ONEYEAR","phonemes":"W AH1 N - Y IH1 R"},
	{"text":"ONG","phonemes":"AO1 NG"},
	{"text":"ONGOING","phonemes":"AA1 N - G OW2 - IH0 NG"},
	{"text":"ONGOING(2)","phonemes":"AO1 N - G OW2 - IH0 NG"},
	{"text":"ONGPIN","phonemes":"AO1 NG - P IH0 N"},
	{"text":"ONION","phonemes":"AH1 - N Y AH0 N"},
	{"text":"ONIONS","phonemes":"AH1 - N Y AH0 N Z"},
	{"text":"ONISHI","phonemes":"OW0 - N IY1 - SH IY0"},
	{"text":"ONKEN","phonemes":"AA1 NG - K AH0 N"},
	{"text":"ONLEY","phonemes":"AA1 N - L IY0"},
	{"text":"ONLINE","phonemes":"AO1 N - L AY2 N"},
	{"text":"ONLINE'S","phonemes":"AO1 N - L AY2 N Z"},
	{"text":"ONLOOKER","phonemes":"AO1 N - L UH2 - K ER0"},
	{"text":"ONLOOKERS","phonemes":"AO1 N - L UH2 - K ER0 Z"},
	{"text":"ONLY","phonemes":"OW1 N - L IY0"},
	{"text":"ONNEN","phonemes":"AA1 - N AH0 N"},
	{"text":"ONNI","phonemes":"AA1 - N IY0"},
	{"text":"ONNO","phonemes":"AA1 - N OW0"},
	{"text":"ONO","phonemes":"OW1 - N OW0"},
	{"text":"ONODA","phonemes":"OW0 - N OW1 - D ER0"},
	{"text":"ONOFRE","phonemes":"OW0 - N AO1 - F R IY0"},
	{"text":"ONOFRIO","phonemes":"OW0 - N OW1 - F R IY0 - OW0"},
	{"text":"ONOMASTIC","phonemes":"AA2 - N AH0 - M AE1 - S T IH0 K"},
	{"text":"ONOMASTICS","phonemes":"AA2 - N AH0 - M AE1 - S T IH0 K S"},
	{"text":"ONONDAGA","phonemes":"AA2 - N AH0 N - D AO1 - G AH0"},
	{"text":"ONORATO","phonemes":"OW0 - N AO0 - R AA1 - T OW0"},
	{"text":"ONRUSHING","phonemes":"AA1 N - R AH2 - SH IH0 NG"},
	{"text":"ONS","phonemes":"AA1 N Z"},
	{"text":"ONSCREEN","phonemes":"AA2 N - S K R IY1 N"},
	{"text":"ONSET","phonemes":"AA1 N - S EH2 T"},
	{"text":"ONSET(2)","phonemes":"AO1 N - S EH2 T"},
	{"text":"ONSHORE","phonemes":"AA1 N - SH AO2 R"},
	{"text":"ONSITE","phonemes":"AA1 N - S AY1 T"},
	{"text":"ONSLAUGHT","phonemes":"AO1 N - S L AO2 T"},
	{"text":"ONSLOW","phonemes":"AA1 N - S L OW0"},
	{"text":"ONSTAD","phonemes":"AA1 N - S T AH0 D"},
	{"text":"ONSTAGE","phonemes":"AA2 N - S T EY1 JH"},
	{"text":"ONSTOTT","phonemes":"AA1 N - S T AH0 T"},
	{"text":"ONTARIO","phonemes":"AA0 N - T EH1 - R IY0 - OW0"},
	{"text":"ONTARIO'S","phonemes":"AA0 N - T EH1 - R IY0 - OW0 Z"},
	{"text":"ONTIVEROS","phonemes":"OW0 N - T IY0 - V EH1 - R OW0 Z"},
	{"text":"ONTKO","phonemes":"AA1 N T - K OW0"},
	{"text":"ONTO","phonemes":"AA1 N - T UW0"},
	{"text":"ONTO(2)","phonemes":"AO1 N - T UW0"},
	{"text":"ONTOGENY","phonemes":"AA0 N - T AA1 - JH AH0 - N IY0"},
	{"text":"ONTOLOGICAL","phonemes":"AA2 N - T AH0 - L AA1 - JH IH0 - K AH0 L"},
	{"text":"ONTOLOGY","phonemes":"AA0 N - T AA1 - L AH0 - JH IY0"},
	{"text":"ONUS","phonemes":"OW1 - N AH0 S"},
	{"text":"ONWARD","phonemes":"AO1 N - W ER0 D"},
	{"text":"ONWARDS","phonemes":"AA1 N - W ER0 D Z"},
	{"text":"ONYX","phonemes":"AA1 - N IH0 K S"},
	{"text":"OODLE","phonemes":"UW1 - D AH0 L"},
	{"text":"OODLES","phonemes":"UW1 - D AH0 L Z"},
	{"text":"OOH","phonemes":"UW1"},
	{"text":"OOHS","phonemes":"UW1 Z"},
	{"text":"OOLEY","phonemes":"UW1 - L IY0"},
	{"text":"OOLONG","phonemes":"UW1 - L AO0 NG"},
	{"text":"OOMPH","phonemes":"UW1 M F"},
	{"text":"OONA","phonemes":"UW1 - N AH0"},
	{"text":"OOOH","phonemes":"UW1"},
	{"text":"OOOHS","phonemes":"UW1 Z"},
	{"text":"OOOHS(2)","phonemes":"OW1 Z"},
	{"text":"OOPS","phonemes":"UW1 P S"},
	{"text":"OOTEN","phonemes":"OW0 - OW0 - T EY1 - AH0 N"},
	{"text":"OOZE","phonemes":"UW1 Z"},
	{"text":"OOZED","phonemes":"UW1 Z D"},
	{"text":"OOZES","phonemes":"UW1 - Z IH0 Z"},
	{"text":"OOZING","phonemes":"UW1 - Z IH0 NG"},
	{"text":"OP","phonemes":"AA1 P"},
	{"text":"OP'S","phonemes":"AA1 P S"},
	{"text":"OP(2)","phonemes":"AO1 P"},
	{"text":"OPACITY","phonemes":"OW0 - P AE1 - S AH0 - T IY0"},
	{"text":"OPAL","phonemes":"OW1 - P AH0 L"},
	{"text":"OPAL'S","phonemes":"OW1 - P AH0 L Z"},
	{"text":"OPALINA","phonemes":"OW0 - P AA0 - L IY1 - N AH0"},
	{"text":"OPALINE","phonemes":"OW1 - P AH0 - L IY2 N"},
	{"text":"OPALINES","phonemes":"OW1 - P AH0 - L IY2 N Z"},
	{"text":"OPALKA","phonemes":"AH0 - P AA1 L - K AH0"},
	{"text":"OPAQUE","phonemes":"OW0 - P EY1 K"},
	{"text":"OPAX","phonemes":"OW1 - P AE2 K S"},
	{"text":"OPCOM","phonemes":"AA1 P - K AA0 M"},
	{"text":"OPDAHL","phonemes":"AA1 P - D AA2 L"},
	{"text":"OPDYKE","phonemes":"AA1 P - D AY2 K"},
	{"text":"OPEC","phonemes":"OW1 - P EH2 K"},
	{"text":"OPEC'S","phonemes":"OW1 - P EH2 K S"},
	{"text":"OPEL","phonemes":"OW1 - P AH0 L"},
	{"text":"OPEL'S","phonemes":"OW1 - P AH0 L Z"},
	{"text":"OPEN","phonemes":"OW1 - P AH0 N"},
	{"text":"OPENED","phonemes":"OW1 - P AH0 N D"},
	{"text":"OPENER","phonemes":"OW1 - P AH0 N - ER0"},
	{"text":"OPENERS","phonemes":"OW1 - P AH0 N - ER0 Z"},
	{"text":"OPENING","phonemes":"OW1 - P AH0 N - IH0 NG"},
	{"text":"OPENINGS","phonemes":"OW1 - P AH0 N - IH0 NG Z"},
	{"text":"OPENLY","phonemes":"OW1 - P AH0 N - L IY0"},
	{"text":"OPENNESS","phonemes":"OW1 - P AH0 N - N AH0 S"},
	{"text":"OPENNESS(2)","phonemes":"OW1 - P AH0 N - AH0 S"},
	{"text":"OPENS","phonemes":"OW1 - P AH0 N Z"},
	{"text":"OPENSHAW","phonemes":"OW1 - P AH0 N - SH AO2"},
	{"text":"OPENWORK","phonemes":"OW1 - P AH0 N - W ER2 K"},
	{"text":"OPERA","phonemes":"AA1 - P R AH0"},
	{"text":"OPERA'S","phonemes":"AA1 - P R AH0 Z"},
	{"text":"OPERABLE","phonemes":"AA1 - P ER0 - AH0 - B AH0 L"},
	{"text":"OPERANDI","phonemes":"AA2 - P ER0 - AE1 N - D IY0"},
	{"text":"OPERANDI(2)","phonemes":"AA2 - P ER0 - AE1 N - D AY0"},
	{"text":"OPERANDI(3)","phonemes":"AA2 - P ER0 - EH1 N - D AY0"},
	{"text":"OPERANT","phonemes":"AA1 - P ER0 - AH0 N T"},
	{"text":"OPERAS","phonemes":"AA1 - P R AH0 Z"},
	{"text":"OPERATE","phonemes":"AA1 - P ER0 - EY2 T"},
	{"text":"OPERATE(2)","phonemes":"AO1 - P ER0 - EY2 T"},
	{"text":"OPERATED","phonemes":"AA1 - P ER0 - EY2 - T AH0 D"},
	{"text":"OPERATES","phonemes":"AA1 - P ER0 - EY2 T S"},
	{"text":"OPERATIC","phonemes":"AA2 - P ER0 - AE1 - T IH0 K"},
	{"text":"OPERATING","phonemes":"AA1 - P ER0 - EY2 - T IH0 NG"},
	{"text":"OPERATING(2)","phonemes":"AO1 - P ER0 - EY2 - T IH0 NG"},
	{"text":"OPERATION","phonemes":"AA2 - P ER0 - EY1 - SH AH0 N"},
	{"text":"OPERATION'S","phonemes":"AA2 - P ER0 - EY1 - SH AH0 N Z"},
	{"text":"OPERATIONAL","phonemes":"AA2 - P ER0 - EY1 - SH AH0 - N AH0 L"},
	{"text":"OPERATIONALLY","phonemes":"AA1 - P ER0 - EY1 - SH AH0 N - AH0 - L IY0"},
	{"text":"OPERATIONALLY(2)","phonemes":"AA1 - P ER0 - EY1 SH - N AH0 - L IY0"},
	{"text":"OPERATIONS","phonemes":"AA2 - P ER0 - EY1 - SH AH0 N Z"},
	{"text":"OPERATIONS'","phonemes":"AA2 - P ER0 - EY1 - SH AH0 N Z"},
	{"text":"OPERATIVE","phonemes":"AA1 - P ER0 - AH0 - T IH0 V"},
	{"text":"OPERATIVES","phonemes":"AA1 - P ER0 - AH0 - T IH0 V Z"},
	{"text":"OPERATOR","phonemes":"AA1 - P ER0 - EY2 - T ER0"},
	{"text":"OPERATOR'S","phonemes":"AA1 - P ER0 - EY2 - T ER0 Z"},
	{"text":"OPERATORS","phonemes":"AA1 - P ER0 - EY2 - T ER0 Z"},
	{"text":"OPERATORS'","phonemes":"AO1 - P ER0 - EY2 - T ER0 Z"},
	{"text":"OPERATORS(2)","phonemes":"AO1 - P ER0 - EY2 - T ER0 Z"},
	{"text":"OPERE","phonemes":"OW0 - P EH1 R"},
	{"text":"OPERETTA","phonemes":"AA2 - P ER0 - EH1 - T AH0"},
	{"text":"OPERETTAS","phonemes":"AA2 - P ER0 - EH1 - T AH0 Z"},
	{"text":"OPFER","phonemes":"AA1 P - F ER0"},
	{"text":"OPHEIM","phonemes":"AA1 P - HH AY2 M"},
	{"text":"OPHELIA","phonemes":"AH0 - F IY1 - L Y AH0"},
	{"text":"OPHTHALMIC","phonemes":"AA0 F - TH AE1 L - M IH0 K"},
	{"text":"OPHTHALMOLOGIST","phonemes":"AA2 P - TH AH0 - M AA1 - L AH0 - JH IH0 S T"},
	{"text":"OPHTHALMOLOGIST(2)","phonemes":"AA2 F - TH AH0 - M AA1 - L AH0 - JH IH0 S T"},
	{"text":"OPHTHALMOLOGISTS","phonemes":"AA2 P - TH AH0 - M AA1 - L AH0 - JH IH0 S T S"},
	{"text":"OPHTHALMOLOGISTS(2)","phonemes":"AA2 P - TH AH0 - M AA1 - L AH0 - JH IH0 S S"},
	{"text":"OPHTHALMOLOGISTS(3)","phonemes":"AA2 P - TH AH0 - M AA1 - L AH0 - JH IH0 S"},
	{"text":"OPHTHALMOLOGISTS(4)","phonemes":"AA2 F - TH AH0 - M AA1 - L AH0 - JH IH0 S T S"},
	{"text":"OPHTHALMOLOGISTS(5)","phonemes":"AA2 F - TH AH0 - M AA1 - L AH0 - JH IH0 S S"},
	{"text":"OPHTHALMOLOGISTS(6)","phonemes":"AA2 F - TH AH0 - M AA1 - L AH0 - JH IH0 S"},
	{"text":"OPHTHALMOLOGY","phonemes":"AA2 P - TH AH0 - M AA1 - L AH0 - JH IY0"},
	{"text":"OPHTHALMOLOGY(2)","phonemes":"AA2 F - TH AH0 - M AA1 - L AH0 - JH IY0"},
	{"text":"OPHTHALMOSCOPE","phonemes":"AA0 F - TH AE1 L - M AH0 - S K OW2 P"},
	{"text":"OPHULS","phonemes":"OW1 - F AH0 L Z"},
	{"text":"OPIATE","phonemes":"OW1 - P IY0 - AH0 T"},
	{"text":"OPIATES","phonemes":"OW1 - P IY0 - AH0 T S"},
	{"text":"OPIC","phonemes":"AA1 - P IH0 K"},
	{"text":"OPIC'S","phonemes":"AA1 - P IH0 K S"},
	{"text":"OPIE","phonemes":"OW1 - P IY0"},
	{"text":"OPIELA","phonemes":"OW2 - P IY1 - L AH0"},
	{"text":"OPINE","phonemes":"OW0 - P AY1 N"},
	{"text":"OPINED","phonemes":"OW0 - P AY1 N D"},
	{"text":"OPINES","phonemes":"OW0 - P AY1 N Z"},
	{"text":"OPINING","phonemes":"OW0 - P AY1 - N IH0 NG"},
	{"text":"OPINION","phonemes":"AH0 - P IH1 - N Y AH0 N"},
	{"text":"OPINIONATE","phonemes":"AH0 - P IH1 - N Y AH0 - N EY2 T"},
	{"text":"OPINIONATED","phonemes":"AH0 - P IH1 - N Y AH0 - N EY2 - T IH0 D"},
	{"text":"OPINIONS","phonemes":"AH0 - P IH1 - N Y AH0 N Z"},
	{"text":"OPITZ","phonemes":"AA1 - P IH0 T S"},
	{"text":"OPIUM","phonemes":"OW1 - P IY0 - AH0 M"},
	{"text":"OPLAND","phonemes":"AA1 P - L AH0 N D"},
	{"text":"OPLE","phonemes":"OW1 - P AH0 L"},
	{"text":"OPLINGER","phonemes":"OW1 - P AH0 L - IH0 - NG ER0"},
	{"text":"OPLINGER(2)","phonemes":"OW1 P - L IH0 - NG ER0"},
	{"text":"OPOSSUM","phonemes":"OW0 - P AA1 - S AH0 M"},
	{"text":"OPP","phonemes":"AA1 P"},
	{"text":"OPPEDISANO","phonemes":"OW0 - P EH0 - D IY0 - S AA1 - N OW0"},
	{"text":"OPPEL","phonemes":"AA1 - P AH0 L"},
	{"text":"OPPELT","phonemes":"AA1 - P IH0 L T"},
	{"text":"OPPENHEIM","phonemes":"AA1 - P IH0 N - HH AY2 M"},
	{"text":"OPPENHEIMER","phonemes":"AA1 - P AH0 N - HH AY2 - M ER0"},
	{"text":"OPPENHEIMER'S","phonemes":"AA1 - P AH0 N - HH AY2 - M ER0 Z"},
	{"text":"OPPENHEIMERS","phonemes":"AA1 - P AH0 N - HH AY2 - M ER0 Z"},
	{"text":"OPPENS","phonemes":"AA1 - P AH0 N Z"},
	{"text":"OPPER","phonemes":"AA1 - P ER0"},
	{"text":"OPPERMAN","phonemes":"AA1 - P ER0 - M AH0 N"},
	{"text":"OPPERMANN","phonemes":"AA1 - P ER0 - M AH0 N"},
	{"text":"OPPLER","phonemes":"AO1 P - L ER0"},
	{"text":"OPPLIGER","phonemes":"AA1 P - L IH0 - G ER0"},
	{"text":"OPPONENT","phonemes":"AH0 - P OW1 - N AH0 N T"},
	{"text":"OPPONENT'S","phonemes":"AH0 - P OW1 - N AH0 N T S"},
	{"text":"OPPONENTS","phonemes":"AH0 - P OW1 - N AH0 N T S"},
	{"text":"OPPONENTS'","phonemes":"AH0 - P OW1 - N AH0 N T S"},
	{"text":"OPPORTUNE","phonemes":"AA2 - P ER0 - T UW1 N"},
	{"text":"OPPORTUNISM","phonemes":"AA2 - P ER0 - T UW1 - N IH2 - Z AH0 M"},
	{"text":"OPPORTUNIST","phonemes":"AA2 - P ER0 - T UW1 - N IH0 S T"},
	{"text":"OPPORTUNISTIC","phonemes":"AA2 - P ER0 - T UW2 - N IH1 - S T IH0 K"},
	{"text":"OPPORTUNISTS","phonemes":"AA2 - P ER0 - T UW1 - N IH0 S T S"},
	{"text":"OPPORTUNISTS(2)","phonemes":"AA2 - P ER0 - T UW1 - N IH0 S S"},
	{"text":"OPPORTUNISTS(3)","phonemes":"AA2 - P ER0 - T UW1 - N IH0 S"},
	{"text":"OPPORTUNITIES","phonemes":"AA2 - P ER0 - T UW1 - N AH0 - T IY0 Z"},
	{"text":"OPPORTUNITY","phonemes":"AA2 - P ER0 - T UW1 - N AH0 - T IY0"},
	{"text":"OPPOSE","phonemes":"AH0 - P OW1 Z"},
	{"text":"OPPOSED","phonemes":"AH0 - P OW1 Z D"},
	{"text":"OPPOSES","phonemes":"AH0 - P OW1 - Z IH0 Z"},
	{"text":"OPPOSING","phonemes":"AH0 - P OW1 - Z IH0 NG"},
	{"text":"OPPOSITE","phonemes":"AA1 - P AH0 - Z AH0 T"},
	{"text":"OPPOSITE(2)","phonemes":"AA1 P - Z AH0 T"},
	{"text":"OPPOSITES","phonemes":"AA1 - P AH0 - Z AH0 T S"},
	{"text":"OPPOSITION","phonemes":"AA2 - P AH0 - Z IH1 - SH AH0 N"},
	{"text":"OPPOSITION'S","phonemes":"AA2 - P AH0 - Z IH1 - SH AH0 N Z"},
	{"text":"OPPRESS","phonemes":"AH0 - P R EH1 S"},
	{"text":"OPPRESSED","phonemes":"AH0 - P R EH1 S T"},
	{"text":"OPPRESSING","phonemes":"AH0 - P R EH1 - S IH0 NG"},
	{"text":"OPPRESSION","phonemes":"AH0 - P R EH1 - SH AH0 N"},
	{"text":"OPPRESSIONS","phonemes":"AH0 - P R EH1 - SH AH0 N Z"},
	{"text":"OPPRESSIVE","phonemes":"AH0 - P R EH1 - S IH0 V"},
	{"text":"OPPRESSOR","phonemes":"AH0 - P R EH1 - S ER0"},
	{"text":"OPPRESSORS","phonemes":"AH0 - P R EH1 - S ER0 Z"},
	{"text":"OPPROBRIUM","phonemes":"AH0 - P R OW1 - B R IY0 - AH0 M"},
	{"text":"OPRAH","phonemes":"OW1 - P R AH0"},
	{"text":"OPRAH'S","phonemes":"OW1 - P R AH0 Z"},
	{"text":"OPRY","phonemes":"AA1 - P R IY0"},
	{"text":"OPRYLAND","phonemes":"AA1 - P R IY0 - L AH0 N D"},
	{"text":"OPS","phonemes":"AA1 P S"},
	{"text":"OPSAHL","phonemes":"AA1 P - S AA0 L"},
	{"text":"OPSAL","phonemes":"AA1 P - S AH0 L"},
	{"text":"OPT","phonemes":"AA1 P T"},
	{"text":"OPTATION","phonemes":"AA1 P - T EY1 - SH AH0 N"},
	{"text":"OPTED","phonemes":"AA1 P - T IH0 D"},
	{"text":"OPTEK","phonemes":"AA1 P - T EH2 K"},
	{"text":"OPTIC","phonemes":"AA1 P - T IH0 K"},
	{"text":"OPTICA","phonemes":"AA1 P - T IH0 - K AH0"},
	{"text":"OPTICAL","phonemes":"AA1 P - T IH0 - K AH0 L"},
	{"text":"OPTICAL'S","phonemes":"AA1 P - T IH0 - K AH0 L Z"},
	{"text":"OPTICALLY","phonemes":"AA1 P - T IH0 K - L IY0"},
	{"text":"OPTICIAN","phonemes":"AA0 P - T IH1 - SH AH0 N"},
	{"text":"OPTICIANS","phonemes":"AA0 P - T IH1 - SH AH0 N Z"},
	{"text":"OPTICS","phonemes":"AA1 P - T IH0 K S"},
	{"text":"OPTIMA","phonemes":"AA1 P - T AH0 - M AH0"},
	{"text":"OPTIMAL","phonemes":"AA1 P - T AH0 - M AH0 L"},
	{"text":"OPTIMISM","phonemes":"AA1 P - T AH0 - M IH2 - Z AH0 M"},
	{"text":"OPTIMIST","phonemes":"AA1 P - T AH0 - M IH0 S T"},
	{"text":"OPTIMISTIC","phonemes":"AA2 P - T AH0 - M IH1 - S T IH0 K"},
	{"text":"OPTIMISTICALLY","phonemes":"AA2 P - T IH0 - M IH1 - S T IH0 - K AH0 - L IY0"},
	{"text":"OPTIMISTICALLY(2)","phonemes":"AA2 P - T IH0 - M IH1 - S T IH0 K - L IY0"},
	{"text":"OPTIMISTS","phonemes":"AA1 P - T AH0 - M IH0 S T S"},
	{"text":"OPTIMISTS(2)","phonemes":"AA1 P - T AH0 - M IH0 S S"},
	{"text":"OPTIMISTS(3)","phonemes":"AA1 P - T AH0 - M IH0 S"},
	{"text":"OPTIMIZATION","phonemes":"AA0 P - T AH0 - M AH0 - Z EY1 - SH AH0 N"},
	{"text":"OPTIMIZE","phonemes":"AA1 P - T AH0 - M AY2 Z"},
	{"text":"OPTIMUM","phonemes":"AA1 P - T AH0 - M AH0 M"},
	{"text":"OPTING","phonemes":"AA1 P - T IH0 NG"},
	{"text":"OPTION","phonemes":"AA1 P - SH AH0 N"},
	{"text":"OPTION'S","phonemes":"AA1 P - SH AH0 N Z"},
	{"text":"OPTION(2)","phonemes":"AO1 P - SH AH0 N"},
	{"text":"OPTIONAL","phonemes":"AA1 P - SH AH0 - N AH0 L"},
	{"text":"OPTIONAL(2)","phonemes":"AO1 P - SH AH0 - N AH0 L"},
	{"text":"OPTIONED","phonemes":"AA1 P - SH AH0 N D"},
	{"text":"OPTIONED(2)","phonemes":"AO1 P - SH AH0 N D"},
	{"text":"OPTIONS","phonemes":"AA1 P - SH AH0 N Z"},
	{"text":"OPTIONS'","phonemes":"AA1 P - SH AH0 N Z"},
	{"text":"OPTIONS(2)","phonemes":"AO1 P - SH AH0 N Z"},
	{"text":"OPTO","phonemes":"AA1 P - T OW0"},
	{"text":"OPTOMETRIC","phonemes":"AA2 P - T OW0 - M EH1 - T R IH0 K"},
	{"text":"OPTOMETRIST","phonemes":"AA0 P - T AA1 - M AH0 - T R IH0 S T"},
	{"text":"OPTOMETRISTS","phonemes":"AA0 P - T AA1 - M AH0 - T R IH0 S T S"},
	{"text":"OPTOMETRISTS(2)","phonemes":"AA0 P - T AA1 - M AH0 - T R IH0 S S"},
	{"text":"OPTOMETRISTS(3)","phonemes":"AA0 P - T AA1 - M AH0 - T R IH0 S"},
	{"text":"OPTOMETRY","phonemes":"AA0 P - T AA1 - M AH0 - T R IY0"},
	{"text":"OPTS","phonemes":"AA1 P T S"},
	{"text":"OPTUS","phonemes":"AA1 P - T AH0 S"},
	{"text":"OPULENCE","phonemes":"AA1 - P Y AH0 - L AH0 N S"},
	{"text":"OPULENT","phonemes":"AA1 - P Y AH0 - L AH0 N T"},
	{"text":"OPUS","phonemes":"OW1 - P AH0 S"},
	{"text":"OQUENDO","phonemes":"OW0 - K W EH1 N - D OW0"},
	{"text":"OQUIN","phonemes":"OW0 - K W IY1 N"},
	{"text":"OQUINN","phonemes":"OW0 - K W IY1 N"},
	{"text":"OR","phonemes":"AO1 R"},
	{"text":"OR(2)","phonemes":"ER0"},
	{"text":"ORA","phonemes":"AO1 - R AH0"},
	{"text":"ORABEL","phonemes":"AO0 - R AA0 - B EH1 L"},
	{"text":"ORABELLE","phonemes":"AO1 - R AH0 - B AH0 L"},
	{"text":"ORACLE","phonemes":"AO1 - R AH0 - K AH0 L"},
	{"text":"ORACLE'S","phonemes":"AO1 - R AH0 - K AH0 L Z"},
	{"text":"ORACLES","phonemes":"AO1 - R AH0 - K AH0 L Z"},
	{"text":"ORADOUR","phonemes":"AO1 - R AH0 - D AO2 R"},
	{"text":"ORAFLEX","phonemes":"AO1 - R AH0 - F L EH2 K S"},
	{"text":"ORAHOOD","phonemes":"AO1 - R AH0 - HH UH2 D"},
	{"text":"ORAL","phonemes":"AO1 - R AH0 L"},
	{"text":"ORALIA","phonemes":"AO0 - R AA1 - L IY0 - AH0"},
	{"text":"ORALIE","phonemes":"AO1 - R AH0 - L IY0"},
	{"text":"ORALLY","phonemes":"AO1 - R AH0 - L IY0"},
	{"text":"ORAM","phonemes":"AO1 - R AH0 M"},
	{"text":"ORAN","phonemes":"AO0 - R AA1 N"},
	{"text":"ORAND","phonemes":"AO1 - R AH0 N D"},
	{"text":"ORANGE","phonemes":"AO1 - R AH0 N JH"},
	{"text":"ORANGE(2)","phonemes":"AO1 - R IH0 N JH"},
	{"text":"ORANGEBURG","phonemes":"AO1 - R AH0 N JH - B ER0 G"},
	{"text":"ORANGES","phonemes":"AO1 - R AH0 N - JH AH0 Z"},
	{"text":"ORANGES(2)","phonemes":"AO1 - R IH0 N - JH IH0 Z"},
	{"text":"ORANGINA","phonemes":"AO0 - R AE0 N - JH IY1 - N ER0"},
	{"text":"ORANGINA(2)","phonemes":"AO0 - R AE0 N - JH IY1 - N AH0"},
	{"text":"ORANGUTAN","phonemes":"AO0 - R AE1 NG - AH0 - T AE0 N"},
	{"text":"ORANGUTAN'S","phonemes":"AO0 - R AE1 NG - AH0 - T AE0 N Z"},
	{"text":"ORANGUTAN'S(2)","phonemes":"AO0 - R AE1 NG - AH0 - T AA0 N Z"},
	{"text":"ORANGUTAN(2)","phonemes":"AO0 - R AE1 NG - AH0 - T AA0 N"},
	{"text":"ORANGUTANS","phonemes":"AO0 - R AE1 NG - AH0 - T AE0 N Z"},
	{"text":"ORANGUTANS(2)","phonemes":"AO0 - R AE1 NG - AH0 - T AA0 N Z"},
	{"text":"ORASURE","phonemes":"AO1 - R AH2 - SH UH2 R"},
	{"text":"ORATION","phonemes":"AO0 - R EY1 - SH AH0 N"},
	{"text":"ORATIONS","phonemes":"AO0 - R EY1 - SH AH0 N Z"},
	{"text":"ORATOR","phonemes":"AO1 - R AH0 - T ER0"},
	{"text":"ORATORICAL","phonemes":"AO2 - R AH0 - T AO1 - R AH0 - K AH0 L"},
	{"text":"ORATORIO","phonemes":"AA2 - R AH0 - T AO1 - R IY0 - OW0"},
	{"text":"ORATORS","phonemes":"AO1 - R AH0 - T ER0 Z"},
	{"text":"ORATORY","phonemes":"AO1 - R AH0 - T AO2 - R IY0"},
	{"text":"ORAVEC","phonemes":"AO0 - R AA1 - V IH0 K"},
	{"text":"ORAVETZ","phonemes":"AO1 - R AH0 - V IH0 T S"},
	{"text":"ORB","phonemes":"AO1 R B"},
	{"text":"ORBACH","phonemes":"AO1 R - B AA0 K"},
	{"text":"ORBAN","phonemes":"AO1 R - B AH0 N"},
	{"text":"ORBANCO","phonemes":"AO0 R - B AE1 NG - K OW0"},
	{"text":"ORBEN","phonemes":"AO1 R - B AH0 N"},
	{"text":"ORBIN","phonemes":"AO1 R - B IH0 N"},
	{"text":"ORBIS","phonemes":"AO1 R - B IH0 S"},
	{"text":"ORBIT","phonemes":"AO1 R - B AH0 T"},
	{"text":"ORBITAL","phonemes":"AO1 R - B AH0 - T AH0 L"},
	{"text":"ORBITED","phonemes":"AO1 R - B AH0 - T AH0 D"},
	{"text":"ORBITER","phonemes":"AO1 R - B AH0 - T ER0"},
	{"text":"ORBITERS","phonemes":"AO1 R - B AH0 - T ER0 Z"},
	{"text":"ORBITING","phonemes":"AO1 R - B AH0 - T IH0 NG"},
	{"text":"ORBITS","phonemes":"AO1 R - B AH0 T S"},
	{"text":"ORCA","phonemes":"AO1 R - K AH0"},
	{"text":"ORCAS","phonemes":"AO1 R - K AH0 S"},
	{"text":"ORCHARD","phonemes":"AO1 R - CH ER0 D"},
	{"text":"ORCHARDS","phonemes":"AO1 R - CH ER0 D Z"},
	{"text":"ORCHESTRA","phonemes":"AO1 R - K AH0 S - T R AH0"},
	{"text":"ORCHESTRA'S","phonemes":"AO1 R - K AH0 S - T R AH0 Z"},
	{"text":"ORCHESTRAL","phonemes":"AO0 R - K EH1 S - T R AH0 L"},
	{"text":"ORCHESTRALLY","phonemes":"AO0 R - K EH1 S - T R AH0 - L IY0"},
	{"text":"ORCHESTRAS","phonemes":"AO1 R - K AH0 S - T R AH0 Z"},
	{"text":"ORCHESTRATE","phonemes":"AO1 R - K IH0 - S T R EY2 T"},
	{"text":"ORCHESTRATED","phonemes":"AO1 R - K IH0 - S T R EY2 - T IH0 D"},
	{"text":"ORCHESTRATES","phonemes":"AO1 R - K AH0 - S T R EY2 T S"},
	{"text":"ORCHESTRATING","phonemes":"AO1 R - K IH0 - S T R EY2 - T IH0 NG"},
	{"text":"ORCHESTRATION","phonemes":"AO2 R - K AH0 S - T R EY1 - SH AH0 N"},
	{"text":"ORCHESTRATIONS","phonemes":"AO2 R - K AH0 S - T R EY1 - SH AH0 N Z"},
	{"text":"ORCHID","phonemes":"AO1 R - K AH0 D"},
	{"text":"ORCHIDS","phonemes":"AO1 R - K AH0 D Z"},
	{"text":"ORCUTT","phonemes":"AO1 R - K AH0 T"},
	{"text":"ORD","phonemes":"AO1 R D"},
	{"text":"ORDAIN","phonemes":"AO0 R - D EY1 N"},
	{"text":"ORDAINED","phonemes":"AO0 R - D EY1 N D"},
	{"text":"ORDAINING","phonemes":"AO0 R - D EY1 - N IH0 NG"},
	{"text":"ORDAZ","phonemes":"AO1 R - D AA0 Z"},
	{"text":"ORDEAL","phonemes":"AO0 R - D IY1 L"},
	{"text":"ORDEALS","phonemes":"AO0 R - D IY1 L Z"},
	{"text":"ORDELLA","phonemes":"AO2 R - D EH1 - L AH0"},
	{"text":"ORDER","phonemes":"AO1 R - D ER0"},
	{"text":"ORDER'S","phonemes":"AO1 R - D ER0 Z"},
	{"text":"ORDERED","phonemes":"AO1 R - D ER0 D"},
	{"text":"ORDERING","phonemes":"AO1 R - D ER0 - IH0 NG"},
	{"text":"ORDERLINESS","phonemes":"AO1 R - D ER0 - L IY0 - N AH0 S"},
	{"text":"ORDERLY","phonemes":"AO1 R - D ER0 - L IY0"},
	{"text":"ORDERS","phonemes":"AO1 R - D ER0 Z"},
	{"text":"ORDINANCE","phonemes":"AO1 R - D AH0 - N AH0 N S"},
	{"text":"ORDINANCES","phonemes":"AO1 R - D AH0 - N AH0 N - S IH0 Z"},
	{"text":"ORDINARIES","phonemes":"AO1 R - D AH0 - N EH2 - R IY0 Z"},
	{"text":"ORDINARILY","phonemes":"AO2 R - D AH0 - N EH1 - R AH0 - L IY0"},
	{"text":"ORDINARY","phonemes":"AO1 R - D AH0 - N EH2 - R IY0"},
	{"text":"ORDINATION","phonemes":"AO2 R - D AH0 - N EY1 - SH AH0 N"},
	{"text":"ORDIWAY","phonemes":"AO1 R - D IY0 - W EY0"},
	{"text":"ORDNANCE","phonemes":"AO1 R D - N AH0 N S"},
	{"text":"ORDNANCE'S","phonemes":"AO1 R D - N AH0 N - S IH0 Z"},
	{"text":"ORDONEZ","phonemes":"AO0 R - D OW1 - N EH0 Z"},
	{"text":"ORDOYNE","phonemes":"AO1 R - D OY0 N"},
	{"text":"ORDWAY","phonemes":"AO1 R D - W EY0"},
	{"text":"ORE","phonemes":"AO1 R"},
	{"text":"OREA","phonemes":"ER0 - IY1 - AH0"},
	{"text":"OREAR","phonemes":"ER0 - IH1 R"},
	{"text":"OREBAUGH","phonemes":"AO0 - R EH1 - B AO0"},
	{"text":"OREFFICE","phonemes":"AO0 - R EH1 - F IH0 S"},
	{"text":"OREFICE","phonemes":"AO0 - R EH1 - F AY0 S"},
	{"text":"OREGAN","phonemes":"AO0 - R EH1 - G AH0 N"},
	{"text":"OREGANO","phonemes":"AO2 - R EH1 - G AH0 - N OW2"},
	{"text":"OREGANO(2)","phonemes":"ER0 - EH1 - G AH0 - N OW2"},
	{"text":"OREGON","phonemes":"AO1 - R AH0 - G AH0 N"},
	{"text":"OREGON'S","phonemes":"AO1 - R AH0 - G AH0 N Z"},
	{"text":"OREGON'S(2)","phonemes":"AO1 - R AH0 - G AA2 N Z"},
	{"text":"OREGON(2)","phonemes":"AO1 - R AH0 - G AA2 N"},
	{"text":"OREGONIAN","phonemes":"AO2 - R AH0 - G OW1 - N IY0 - AH0 N"},
	{"text":"OREGONIANS","phonemes":"AO2 - R AH0 - G OW1 - N IY0 - AH0 N Z"},
	{"text":"OREILLY","phonemes":"AO1 - R AH0 - L IY0"},
	{"text":"OREL","phonemes":"AO1 - R AH0 L"},
	{"text":"ORELA","phonemes":"AO0 - R EH1 - L AH0"},
	{"text":"ORELIA","phonemes":"AO0 - R EH1 - L IY0 - AH0"},
	{"text":"ORELLANA","phonemes":"AO0 - R EH0 - L AE1 - N AH0"},
	{"text":"OREM","phonemes":"AO1 - R IH0 M"},
	{"text":"OREN","phonemes":"AO1 - R AH0 N"},
	{"text":"ORENDA","phonemes":"AO0 - R EH1 N - D AH0"},
	{"text":"ORENDORFF","phonemes":"AO1 - R IH0 N - D AO0 R F"},
	{"text":"ORENS","phonemes":"AO1 - R AH0 N Z"},
	{"text":"ORENSTEIN","phonemes":"AO1 - R AH0 N - S T AY0 N"},
	{"text":"ORENSTEIN(2)","phonemes":"AO1 - R AH0 N - S T IY0 N"},
	{"text":"ORENTHAL","phonemes":"AO1 - R AH0 N - TH AA2 L"},
	{"text":"OREO","phonemes":"AO1 - R IY0 - OW0"},
	{"text":"ORES","phonemes":"AO1 R Z"},
	{"text":"ORESKOVICH","phonemes":"AO0 - R EH1 - S K AH0 - V IH0 CH"},
	{"text":"ORESTES","phonemes":"AO0 - R EH1 - S T IY0 Z"},
	{"text":"ORF","phonemes":"AO1 R F"},
	{"text":"ORFIELD","phonemes":"AO1 R - F IY0 L D"},
	{"text":"ORFORD","phonemes":"AO1 R - F ER0 D"},
	{"text":"ORG","phonemes":"AO1 R G"},
	{"text":"ORGAN","phonemes":"AO1 R - G AH0 N"},
	{"text":"ORGANELLES","phonemes":"AO2 R - G AH0 - N EH1 L Z"},
	{"text":"ORGANIC","phonemes":"AO0 R - G AE1 - N IH0 K"},
	{"text":"ORGANICALLY","phonemes":"AO0 R - G AE1 - N IH0 K - L IY0"},
	{"text":"ORGANISATION","phonemes":"AO2 R - G AH0 - N IH0 - Z EY1 - SH AH0 N"},
	{"text":"ORGANISM","phonemes":"AO1 R - G AH0 - N IH2 - Z AH0 M"},
	{"text":"ORGANISM'S","phonemes":"AO1 R - G AH0 - N IH2 - Z AH0 M Z"},
	{"text":"ORGANISMIC","phonemes":"AO2 R - G AH0 - N IH1 Z - M IH0 K"},
	{"text":"ORGANISMS","phonemes":"AO1 R - G AH0 - N IH2 - Z AH0 M Z"},
	{"text":"ORGANIST","phonemes":"AO1 R - G AH0 - N AH0 S T"},
	{"text":"ORGANIZATION","phonemes":"AO2 R - G AH0 - N AH0 - Z EY1 - SH AH0 N"},
	{"text":"ORGANIZATION'S","phonemes":"AO2 R - G AH0 - N IH0 - Z EY1 - SH AH0 N Z"},
	{"text":"ORGANIZATIONAL","phonemes":"AO2 R - G AH0 - N AH0 - Z EY1 - SH AH0 - N AH0 L"},
	{"text":"ORGANIZATIONS","phonemes":"AO2 R - G AH0 - N AH0 - Z EY1 - SH AH0 N Z"},
	{"text":"ORGANIZE","phonemes":"AO1 R - G AH0 - N AY2 Z"},
	{"text":"ORGANIZED","phonemes":"AO1 R - G AH0 - N AY2 Z D"},
	{"text":"ORGANIZER","phonemes":"AO1 R - G AH0 - N AY2 - Z ER0"},
	{"text":"ORGANIZERS","phonemes":"AO1 R - G AH0 - N AY2 - Z ER0 Z"},
	{"text":"ORGANIZES","phonemes":"AO1 R - G AH0 - N AY2 - Z IH0 Z"},
	{"text":"ORGANIZING","phonemes":"AO1 R - G AH0 - N AY2 - Z IH0 NG"},
	{"text":"ORGANOGENESIS","phonemes":"AO2 R - G AH0 - N OW0 - JH EH1 - N AH0 - S IH0 S"},
	{"text":"ORGANS","phonemes":"AO1 R - G AH0 N Z"},
	{"text":"ORGANUM","phonemes":"AO1 R - G AH0 - N AH0 M"},
	{"text":"ORGASM","phonemes":"AO1 R - G AE0 - Z AH0 M"},
	{"text":"ORGASMS","phonemes":"AO1 R - G AE0 - Z AH0 M Z"},
	{"text":"ORGEL","phonemes":"AO1 R - G AH0 L"},
	{"text":"ORGERON","phonemes":"AO1 R - G ER0 - AH0 N"},
	{"text":"ORGIES","phonemes":"AO1 R - JH IY0 Z"},
	{"text":"ORGILL","phonemes":"AO1 R - JH AH0 L"},
	{"text":"ORGOTEIN","phonemes":"AO1 R - G OW0 - T AY2 N"},
	{"text":"ORGY","phonemes":"AO1 R - JH IY0"},
	{"text":"ORI","phonemes":"AO1 - R IY0"},
	{"text":"ORIANA","phonemes":"AO0 - R IY0 - AE1 - N AH0"},
	{"text":"ORICK","phonemes":"AO1 - R IH0 K"},
	{"text":"ORIELDA","phonemes":"AO0 - R IY1 L - D AH0"},
	{"text":"ORIELLE","phonemes":"AO1 - R IY0 - EH0 L"},
	{"text":"ORIENT","phonemes":"AO1 - R IY0 - EH2 N T"},
	{"text":"ORIENTAL","phonemes":"AO2 - R IY0 - EH1 N - T AH0 L"},
	{"text":"ORIENTAL(2)","phonemes":"AO2 - R IY0 - EH1 - N AH0 L"},
	{"text":"ORIENTALS","phonemes":"AO2 - R IY0 - EH1 N - T AH0 L Z"},
	{"text":"ORIENTALS(2)","phonemes":"AO2 - R IY0 - EH1 - N AH0 L Z"},
	{"text":"ORIENTATED","phonemes":"AO1 - R IY0 - AH0 N - T EY2 - T IH0 D"},
	{"text":"ORIENTATION","phonemes":"AO2 - R IY0 - EH0 N - T EY1 - SH AH0 N"},
	{"text":"ORIENTATIONS","phonemes":"AO2 - R IY0 - EH0 N - T EY1 - SH AH0 N Z"},
	{"text":"ORIENTED","phonemes":"AO1 - R IY0 - EH2 N - T AH0 D"},
	{"text":"ORIENTED(2)","phonemes":"AO1 - R IY0 - EH2 N - T IH0 D"},
	{"text":"ORIFICE","phonemes":"AO1 - R AH0 - F AH0 S"},
	{"text":"ORIFICES","phonemes":"AO1 - R AH0 - F AH0 - S AH0 Z"},
	{"text":"ORIGIN","phonemes":"AO1 - R AH0 - JH AH0 N"},
	{"text":"ORIGINAL","phonemes":"ER0 - IH1 - JH AH0 - N AH0 L"},
	{"text":"ORIGINALITY","phonemes":"ER0 - IH2 - JH AH0 - N AE1 - L IH0 - T IY0"},
	{"text":"ORIGINALLY","phonemes":"ER0 - IH1 - JH AH0 - N AH0 - L IY0"},
	{"text":"ORIGINALLY(2)","phonemes":"ER0 - IH1 JH - N AH0 - L IY0"},
	{"text":"ORIGINALS","phonemes":"ER0 - IH1 - JH AH0 - N AH0 L Z"},
	{"text":"ORIGINATE","phonemes":"ER0 - IH1 - JH AH0 - N EY2 T"},
	{"text":"ORIGINATED","phonemes":"ER0 - IH1 - JH AH0 - N EY2 - T AH0 D"},
	{"text":"ORIGINATED(2)","phonemes":"AO0 - R IH1 - JH AH0 - N EY2 - T IH0 D"},
	{"text":"ORIGINATES","phonemes":"ER0 - IH1 - JH AH0 - N EY2 T S"},
	{"text":"ORIGINATING","phonemes":"ER0 - IH1 - JH AH0 - N EY2 - T IH0 NG"},
	{"text":"ORIGINATION","phonemes":"ER0 - IH2 - JH AH0 - N EY1 - SH AH0 N"},
	{"text":"ORIGINATIONS","phonemes":"ER0 - IH2 - JH AH0 - N EY1 - SH AH0 N Z"},
	{"text":"ORIGINATOR","phonemes":"ER0 - IH1 - JH AH0 - N EY2 - T ER0"},
	{"text":"ORIGINATORS","phonemes":"ER0 - IH1 - JH AH0 - N EY2 - T ER0 Z"},
	{"text":"ORIGINS","phonemes":"AO1 - R AH0 - JH IH0 N Z"},
	{"text":"ORILEY","phonemes":"AO1 - R IH0 - L IY0"},
	{"text":"ORILEY(2)","phonemes":"OW0 - R AY1 - L IY0"},
	{"text":"ORILLA","phonemes":"AO0 - R IH1 - L AH0"},
	{"text":"ORIN","phonemes":"AO1 - R IH0 N"},
	{"text":"ORINDA","phonemes":"ER0 - IH1 N - D AH0"},
	{"text":"ORINOCO","phonemes":"AO2 - R AH0 - N OW1 - K OW0"},
	{"text":"ORIOLA","phonemes":"AO0 - R IY0 - OW1 - L AH0"},
	{"text":"ORIOLE","phonemes":"AO1 - R IY0 - OW2 L"},
	{"text":"ORIOLES","phonemes":"AO1 - R IY0 - OW2 L Z"},
	{"text":"ORIOLES'","phonemes":"AO1 - R IY0 - OW2 L Z"},
	{"text":"ORION","phonemes":"OW0 - R AY1 - AH0 N"},
	{"text":"ORION'S","phonemes":"OW0 - R AY1 - AH0 N Z"},
	{"text":"ORION'S(2)","phonemes":"AO0 - R AY1 - AH0 N Z"},
	{"text":"ORION(2)","phonemes":"AO0 - R AY1 - AH0 N"},
	{"text":"ORIORDAN","phonemes":"OW0 - R IH1 R - D AH0 N"},
	{"text":"ORIORDAN(2)","phonemes":"AO0 - R IH1 R - D AH0 N"},
	{"text":"ORITZ","phonemes":"AO1 - R IH0 T S"},
	{"text":"ORIX","phonemes":"AO1 - R IH0 K S"},
	{"text":"ORKEM","phonemes":"AO1 R - K AH0 M"},
	{"text":"ORKIN","phonemes":"AO1 R - K IH0 N"},
	{"text":"ORKNEY","phonemes":"AO1 R K - N IY0"},
	{"text":"ORKY","phonemes":"AO1 R - K IY0"},
	{"text":"ORLAN","phonemes":"AO1 R - L AH0 N"},
	{"text":"ORLAND","phonemes":"AO1 R - L AH0 N D"},
	{"text":"ORLANDA","phonemes":"AO0 R - L AA1 N - D AH0"},
	{"text":"ORLANDI","phonemes":"AO0 R - L AA1 N - D IY0"},
	{"text":"ORLANDO","phonemes":"AO0 R - L AE1 N - D OW0"},
	{"text":"ORLANDO'S","phonemes":"AO0 R - L AE1 N - D OW0 Z"},
	{"text":"ORLEAN","phonemes":"AO1 R - L IY0 - AH0 N"},
	{"text":"ORLEAN'S","phonemes":"AO1 R - L IY0 - AH0 N Z"},
	{"text":"ORLEAN'S(2)","phonemes":"AO1 R - L IY0 N Z"},
	{"text":"ORLEANIAN","phonemes":"AO2 R - L IY0 - AH1 - N IY0 - AH0 N"},
	{"text":"ORLEANIANS","phonemes":"AO2 R - L IY0 - AH1 - N IY0 - AH0 N Z"},
	{"text":"ORLEANS","phonemes":"AO1 R - L IY0 - AH0 N Z"},
	{"text":"ORLEANS(2)","phonemes":"AO1 R - L IY0 N Z"},
	{"text":"ORLENA","phonemes":"AO1 R - L IH0 - N AH0"},
	{"text":"ORLENE","phonemes":"AO1 R - L IY2 N"},
	{"text":"ORLICH","phonemes":"AO1 R - L IH0 K"},
	{"text":"ORLICK","phonemes":"AO1 R - L IH0 K"},
	{"text":"ORLOFF","phonemes":"AO1 R - L AO0 F"},
	{"text":"ORLOSKI","phonemes":"AO0 R - L AW1 S - K IY0"},
	{"text":"ORLOSKY","phonemes":"AO0 R - L OW1 S - K IY0"},
	{"text":"ORLOWSKI","phonemes":"AO0 R - L AO1 F S - K IY0"},
	{"text":"ORLY","phonemes":"AO1 R - L IY0"},
	{"text":"ORMAN","phonemes":"AO1 R - M AH0 N"},
	{"text":"ORMAND","phonemes":"AO1 R - M AH0 N D"},
	{"text":"ORME","phonemes":"AO1 R M"},
	{"text":"ORMEROD","phonemes":"AO1 R - M ER0 - AH0 D"},
	{"text":"ORMES","phonemes":"AO1 R M Z"},
	{"text":"ORMISTON","phonemes":"AO1 R - M IH0 - S T AA0 N"},
	{"text":"ORMOND","phonemes":"AO1 R - M AH0 N D"},
	{"text":"ORMONDE","phonemes":"AO1 R - M AH0 N D"},
	{"text":"ORMSBEE","phonemes":"AO1 R M Z - B IY0"},
	{"text":"ORMSBY","phonemes":"AO1 R M Z - B IY0"},
	{"text":"ORN","phonemes":"AO1 R N"},
	{"text":"ORNA","phonemes":"AO1 R - N AH0"},
	{"text":"ORNAMENT","phonemes":"AO1 R - N AH0 - M AH0 N T"},
	{"text":"ORNAMENTAL","phonemes":"AO2 R - N AH0 - M EH1 N - T AH0 L"},
	{"text":"ORNAMENTATION","phonemes":"AO2 R - N AH0 - M EH0 N - T EY1 - SH AH0 N"},
	{"text":"ORNAMENTED","phonemes":"AO1 R - N AH0 - M EH2 N - T IH0 D"},
	{"text":"ORNAMENTS","phonemes":"AO1 R - N AH0 - M AH0 N T S"},
	{"text":"ORNATE","phonemes":"AO0 R - N EY1 T"},
	{"text":"ORNDA","phonemes":"AO1 R N - D AH0"},
	{"text":"ORNDOFF","phonemes":"AO1 R N - D AO0 F"},
	{"text":"ORNDORFF","phonemes":"AO1 R N - D AO0 R F"},
	{"text":"ORNE","phonemes":"AO1 R N"},
	{"text":"ORNELAS","phonemes":"AO1 R - N IH0 - L AH0 Z"},
	{"text":"ORNELLA","phonemes":"AO0 R - N EH1 - L AH0"},
	{"text":"ORNELLAS","phonemes":"AO0 R - N EH1 - L AH0 Z"},
	{"text":"ORNER","phonemes":"AO1 R - N ER0"},
	{"text":"ORNERY","phonemes":"AO1 R - N ER0 - IY0"},
	{"text":"ORNETTE","phonemes":"AO2 R - N EH1 T"},
	{"text":"ORNISH","phonemes":"AO1 R - N IH0 SH"},
	{"text":"ORNITHOLOGICAL","phonemes":"AO2 R - N IH0 - TH AH0 - L AO1 - JH IH0 - K AH0 L"},
	{"text":"ORNITHOLOGY","phonemes":"AO2 R - N IH0 - TH AA1 - L AH0 - JH IY0"},
	{"text":"ORNSTEIN","phonemes":"AO1 R N - S T AY0 N"},
	{"text":"ORNSTEIN(2)","phonemes":"AO1 R N - S T IY0 N"},
	{"text":"ORO","phonemes":"AO1 - R OW0"},
	{"text":"OROARK","phonemes":"AO1 - R AO0 R K"},
	{"text":"OROGENIC","phonemes":"AO2 - R AH0 - JH EH1 - N IH0 K"},
	{"text":"OROGIL","phonemes":"AO1 - R OW0 - G IH2 L"},
	{"text":"OROGRAPHIC","phonemes":"AO2 - R AH0 - G R AE1 - F IH0 K"},
	{"text":"ORONA","phonemes":"AO0 - R OW1 - N AH0"},
	{"text":"OROPEZA","phonemes":"AO0 - R OW0 - P EH1 - Z AH0"},
	{"text":"OROS","phonemes":"AO1 - R OW0 Z"},
	{"text":"OROSCO","phonemes":"AO0 - R OW1 - S K OW0"},
	{"text":"OROSZ","phonemes":"AO1 - R AH0 SH"},
	{"text":"OROURKE","phonemes":"ER0 - UH1 R K"},
	{"text":"OROZCO","phonemes":"AO0 - R OW1 Z - K OW0"},
	{"text":"ORPAH","phonemes":"AO1 R - P AA0"},
	{"text":"ORPHAN","phonemes":"AO1 R - F AH0 N"},
	{"text":"ORPHANAGE","phonemes":"AO1 R - F AH0 - N AH0 JH"},
	{"text":"ORPHANAGES","phonemes":"AO1 R - F AH0 - N IH0 - JH IH0 Z"},
	{"text":"ORPHANED","phonemes":"AO1 R - F AH0 N D"},
	{"text":"ORPHANING","phonemes":"AO1 R - F AH0 - N IH0 NG"},
	{"text":"ORPHANS","phonemes":"AO1 R - F AH0 N Z"},
	{"text":"ORPHEE","phonemes":"AO1 R - F IY0"},
	{"text":"ORPHEUM","phonemes":"AO1 R - F IY0 - UW0 M"},
	{"text":"ORPHEUS","phonemes":"AO1 R - F IY0 - AH0 S"},
	{"text":"ORPHIC","phonemes":"AO1 R - F IH0 K"},
	{"text":"ORPIMENT","phonemes":"AO1 R - P AH0 - M AH0 N T"},
	{"text":"ORR","phonemes":"AO1 R"},
	{"text":"ORRAN","phonemes":"AO0 - R AA1 N"},
	{"text":"ORRELL","phonemes":"AO0 - R EY1 L"},
	{"text":"ORREN","phonemes":"AO1 - R AH0 N"},
	{"text":"ORRERY","phonemes":"AO1 - R ER0 - IY0"},
	{"text":"ORRICK","phonemes":"AO1 - R IH0 K"},
	{"text":"ORRICO","phonemes":"AO0 - R IY1 - K OW0"},
	{"text":"ORRIN","phonemes":"AO1 - R IH0 N"},
	{"text":"ORRIS","phonemes":"AO1 - R IH0 S"},
	{"text":"ORRISON","phonemes":"AO1 - R IH0 - S AH0 N"},
	{"text":"ORSA","phonemes":"AO1 R - S AH0"},
	{"text":"ORSAK","phonemes":"AO1 R - S AH0 K"},
	{"text":"ORSAY","phonemes":"AO2 R - S EY1"},
	{"text":"ORSBORN","phonemes":"AO1 R S - B ER0 N"},
	{"text":"ORSBURN","phonemes":"AO1 R S - B ER0 N"},
	{"text":"ORSER","phonemes":"AO1 R - S ER0"},
	{"text":"ORSI","phonemes":"AO1 R - S IY0"},
	{"text":"ORSINI","phonemes":"AO0 R - S IY1 - N IY0"},
	{"text":"ORSINO","phonemes":"AO0 R - S IY1 - N OW0"},
	{"text":"ORSO","phonemes":"AO1 R - S OW0"},
	{"text":"ORSOLA","phonemes":"AO0 R - S OW1 - L AH0"},
	{"text":"ORSON","phonemes":"AO1 R - S AH0 N"},
	{"text":"ORT","phonemes":"AO1 R T"},
	{"text":"ORTA","phonemes":"AO1 R - T AH0"},
	{"text":"ORTEGA","phonemes":"AO0 R - T EY1 - G AH0"},
	{"text":"ORTEGA'S","phonemes":"AO0 R - T EY1 - G AH0 Z"},
	{"text":"ORTEGAS","phonemes":"AO0 R - T EY1 - G AH0 S"},
	{"text":"ORTEGO","phonemes":"AO0 R - T EY1 - G OW0"},
	{"text":"ORTEGON","phonemes":"AO0 R - T EY0 - G AO1 N"},
	{"text":"ORTEN","phonemes":"AO1 R - T AH0 N"},
	{"text":"ORTENZIO","phonemes":"AO0 R - T EH1 N - Z IY0 - OW0"},
	{"text":"ORTEZ","phonemes":"AO0 R - T EH1 Z"},
	{"text":"ORTH","phonemes":"AO1 R TH"},
	{"text":"ORTHO","phonemes":"AO1 R - TH OW2"},
	{"text":"ORTHOCLASE","phonemes":"AO1 R - TH AH0 - K L EY2 S"},
	{"text":"ORTHODONTIA","phonemes":"AO2 R - TH AH0 - D AA1 N - CH IY0 - AH0"},
	{"text":"ORTHODONTIC","phonemes":"AO2 R - TH AH0 - D AA1 N - T IH0 K"},
	{"text":"ORTHODONTICS","phonemes":"AO2 R - TH AH0 - D AA1 N - T IH0 K S"},
	{"text":"ORTHODONTIST","phonemes":"AO2 R - TH AH0 - D AA1 N - T AH0 S T"},
	{"text":"ORTHODONTIST'S","phonemes":"AO2 R - TH AH0 - D AA1 N - T AH0 S T S"},
	{"text":"ORTHODONTISTS","phonemes":"AO2 R - TH AH0 - D AA1 N - T AH0 S T S"},
	{"text":"ORTHODONTISTS(2)","phonemes":"AO2 R - TH AH0 - D AA1 N - T AH0 S S"},
	{"text":"ORTHODONTISTS(3)","phonemes":"AO2 R - TH AH0 - D AA1 N - T AH0 S"},
	{"text":"ORTHODOX","phonemes":"AO1 R - TH AH0 - D AA2 K S"},
	{"text":"ORTHODOXY","phonemes":"AO1 R - TH AH0 - D AA2 K - S IY0"},
	{"text":"ORTHOGRAPHY","phonemes":"AO0 R - TH AA1 - G R AH0 - F IY0"},
	{"text":"ORTHOPEDIC","phonemes":"AO2 R - TH AH0 - P IY1 - D IH0 K"},
	{"text":"ORTHOPEDIST","phonemes":"AO2 R - TH AH0 - P IY1 - D AH0 S T"},
	{"text":"ORTHOPEDISTS","phonemes":"AO2 R - TH AH0 - P IY1 - D AH0 S T S"},
	{"text":"ORTHOPEDISTS(2)","phonemes":"AO2 R - TH AH0 - P IY1 - D AH0 S S"},
	{"text":"ORTHOPEDISTS(3)","phonemes":"AO2 R - TH AH0 - P IY1 - D AH0 S"},
	{"text":"ORTIS","phonemes":"AO1 R - T IH0 S"},
	{"text":"ORTIZ","phonemes":"AO2 R - T IY1 Z"},
	{"text":"ORTLIEB","phonemes":"AO1 R T - L IY2 B"},
	{"text":"ORTLOFF","phonemes":"AO1 R T - L AO0 F"},
	{"text":"ORTMAN","phonemes":"AO1 R T - M AH0 N"},
	{"text":"ORTMANN","phonemes":"AO1 R T - M AH0 N"},
	{"text":"ORTNER","phonemes":"AO1 R T - N ER0"},
	{"text":"ORTOLANO","phonemes":"AO0 R - T OW0 - L AA1 - N OW0"},
	{"text":"ORTON","phonemes":"AO1 R - T AH0 N"},
	{"text":"ORTWEIN","phonemes":"AO1 R - T W AY0 N"},
	{"text":"ORTWIN","phonemes":"AO1 R T - W IH0 N"},
	{"text":"ORUM","phonemes":"AO1 - R AH0 M"},
	{"text":"ORVA","phonemes":"AO1 R - V AH0"},
	{"text":"ORVAL","phonemes":"AO1 R - V AH0 L"},
	{"text":"ORVILLE","phonemes":"AO1 R - V IH0 L"},
	{"text":"ORVIN","phonemes":"AO1 R - V IH0 N"},
	{"text":"ORVIS","phonemes":"AO1 R - V IH0 S"},
	{"text":"ORWELL","phonemes":"AO1 R - W EH2 L"},
	{"text":"ORWELL'S","phonemes":"AO1 R - W EH2 L Z"},
	{"text":"ORWELLIAN","phonemes":"AO2 R - W EH1 - L IY0 - AH0 N"},
	{"text":"ORWICK","phonemes":"AO1 R - W IH0 K"},
	{"text":"ORWIG","phonemes":"AO1 R - W IH0 G"},
	{"text":"ORY","phonemes":"AO1 - R IY0"},
	{"text":"ORYX","phonemes":"AO1 - R IH0 K S"},
	{"text":"ORZECH","phonemes":"AO1 R - Z IH0 HH"},
	{"text":"ORZECHOWSKI","phonemes":"AO0 R - Z IH0 - HH AO1 F S - K IY0"},
	{"text":"ORZEL","phonemes":"AO1 R - Z AH0 L"},
	{"text":"OS","phonemes":"AA1 S"},
	{"text":"OSAGE","phonemes":"OW0 - S EY1 JH"},
	{"text":"OSAGES","phonemes":"OW0 - S EY1 - JH AH0 Z"},
	{"text":"OSAKA","phonemes":"OW0 - S AA1 - K AH0"},
	{"text":"OSAKE","phonemes":"OW0 - S AA1 - K IY0"},
	{"text":"OSAKI","phonemes":"OW0 - S AA1 - K IY0"},
	{"text":"OSAKOWA","phonemes":"OW2 - S AH0 - K OW1 - AH0"},
	{"text":"OSAKOWA'S","phonemes":"OW2 - S AH0 - K OW1 - AH0 Z"},
	{"text":"OSAMA","phonemes":"OW0 - S AA1 - M AH0"},
	{"text":"OSAMU","phonemes":"OW0 - S AA1 - M UW0"},
	{"text":"OSBERG","phonemes":"AA1 S - B ER0 G"},
	{"text":"OSBERT","phonemes":"AA1 S - B ER0 T"},
	{"text":"OSBON","phonemes":"AA1 S - B AH0 N"},
	{"text":"OSBORN","phonemes":"AO1 Z - B AO2 R N"},
	{"text":"OSBORNE","phonemes":"AO1 Z - B AO2 R N"},
	{"text":"OSBORNE'S","phonemes":"AO1 Z - B AO2 R N Z"},
	{"text":"OSBOURN","phonemes":"AA1 S - B ER0 N"},
	{"text":"OSBOURNE","phonemes":"AA1 S - B ER0 N"},
	{"text":"OSBUN","phonemes":"AA1 S - B AH0 N"},
	{"text":"OSBURN","phonemes":"AA1 S - B ER2 N"},
	{"text":"OSBY","phonemes":"AA1 S - B IY0"},
	{"text":"OSCALUS","phonemes":"AO1 - S K AH0 - L AH0 S"},
	{"text":"OSCAR","phonemes":"AO1 - S K ER0"},
	{"text":"OSCAR'S","phonemes":"AO1 - S K ER0 Z"},
	{"text":"OSCARS","phonemes":"AO1 - S K ER0 Z"},
	{"text":"OSCARSON","phonemes":"AA1 S - K AA0 R - S AH0 N"},
	{"text":"OSCEOLA","phonemes":"AO2 S - K IY0 - OW1 - L AH0"},
	{"text":"OSCEOLA(2)","phonemes":"AO2 - S IY0 - OW1 - L AH0"},
	{"text":"OSCILLATE","phonemes":"AA1 - S AH0 - L EY2 T"},
	{"text":"OSCILLATES","phonemes":"AA1 - S AH0 - L EY2 T S"},
	{"text":"OSCILLATING","phonemes":"AA1 - S AH0 - L EY2 - T IH0 NG"},
	{"text":"OSCILLATION","phonemes":"AA2 - S AH0 - L EY1 - SH AH0 N"},
	{"text":"OSCILLATIONS","phonemes":"AA2 - S AH0 - L EY1 - SH AH0 N Z"},
	{"text":"OSCILLATOR","phonemes":"AA1 - S AH0 - L EY2 - T ER0"},
	{"text":"OSCILLATORS","phonemes":"AA1 - S AH0 - L EY2 - T ER0 Z"},
	{"text":"OSCILLATORY","phonemes":"AA1 - S AH0 - L AH0 - T AO2 - R IY0"},
	{"text":"OSCILLOSCOPE","phonemes":"AO2 - S IH1 - L AH0 - S K OW2 P"},
	{"text":"OSCILLOSCOPES","phonemes":"AO2 - S IH1 - L AH0 - S K OW2 P S"},
	{"text":"OSCO","phonemes":"AA1 - S K OW0"},
	{"text":"OSE","phonemes":"OW1 Z"},
	{"text":"OSEGUERA","phonemes":"OW0 - S EY0 - G EH1 - R AH0"},
	{"text":"OSER","phonemes":"OW1 - S ER0"},
	{"text":"OSGOOD","phonemes":"AA1 S - G UH2 D"},
	{"text":"OSH","phonemes":"AA1 SH"},
	{"text":"OSHA","phonemes":"OW1 - SH AH0"},
	{"text":"OSHA'S","phonemes":"OW1 - SH AH0 Z"},
	{"text":"OSHAF","phonemes":"OW1 - SH AA0 F"},
	{"text":"OSHATZ","phonemes":"OW0 - SH AE1 T S"},
	{"text":"OSHAUGHNESSY","phonemes":"OW2 - SH AA1 - N IH0 - S IY0"},
	{"text":"OSHAWA","phonemes":"AO2 - SH AA1 W - AH0"},
	{"text":"OSHEA","phonemes":"AA1 - SH IY0 - AH0"},
	{"text":"OSHEL","phonemes":"AA1 - SH AH0 L"},
	{"text":"OSHELL","phonemes":"AA1 - SH AH0 L"},
	{"text":"OSHER","phonemes":"AA1 - SH ER0"},
	{"text":"OSHIELDS","phonemes":"AA1 - SH IY0 L D Z"},
	{"text":"OSHIMA","phonemes":"OW0 - SH IY1 - M AH0"},
	{"text":"OSHIRO","phonemes":"OW0 - SH IH1 - R OW0"},
	{"text":"OSHITA","phonemes":"OW0 - SH IY1 - T AH0"},
	{"text":"OSHKOSH","phonemes":"AO1 SH - K AO2 SH"},
	{"text":"OSHMAN","phonemes":"AO1 SH - M AH0 N"},
	{"text":"OSHMAN'S","phonemes":"AO1 SH - M AH0 N Z"},
	{"text":"OSIECKI","phonemes":"AH0 - S IY1 T - S K IY0"},
	{"text":"OSIKA","phonemes":"AH0 - S AY1 - K AH0"},
	{"text":"OSINSKI","phonemes":"AH0 - S IH1 N - S K IY0"},
	{"text":"OSKAR","phonemes":"AO1 - S K ER0"},
	{"text":"OSLAND","phonemes":"AA1 S - L AH0 N D"},
	{"text":"OSLER","phonemes":"AA1 Z - L ER0"},
	{"text":"OSLEY","phonemes":"AA1 S - L IY0"},
	{"text":"OSLIN","phonemes":"AA1 - S L IH0 N"},
	{"text":"OSLO","phonemes":"AA1 Z - L OW0"},
	{"text":"OSLUND","phonemes":"AA1 S - L AH0 N D"},
	{"text":"OSMAN","phonemes":"AA1 S - M AH0 N"},
	{"text":"OSMAR","phonemes":"AA1 S - M ER0"},
	{"text":"OSMENA","phonemes":"AO2 Z - M IY1 - N AH0"},
	{"text":"OSMENT","phonemes":"AA1 S - M AH0 N T"},
	{"text":"OSMER","phonemes":"AA1 - S AH0 - M ER0"},
	{"text":"OSMIUM","phonemes":"AA1 Z - M IY0 - AH0 M"},
	{"text":"OSMON","phonemes":"AA1 S - M AH0 N"},
	{"text":"OSMOND","phonemes":"AA1 S - M AH0 N D"},
	{"text":"OSMONDS","phonemes":"AO1 Z - M AH0 N D Z"},
	{"text":"OSMOSIS","phonemes":"AO2 Z - M OW1 - S IH0 S"},
	{"text":"OSMOTIC","phonemes":"AA0 Z - M AA1 - T AH0 K"},
	{"text":"OSMUN","phonemes":"AA1 Z - M AH0 N"},
	{"text":"OSMUND","phonemes":"AA1 S - M AH0 N D"},
	{"text":"OSMUNDSON","phonemes":"AA1 Z - M AH0 N D - S AH0 N"},
	{"text":"OSORIO","phonemes":"OW0 - S AO1 - R IY0 - OW0"},
	{"text":"OSOWSKI","phonemes":"AH0 - S AO1 F S - K IY0"},
	{"text":"OSPINA","phonemes":"OW0 - S P IY1 - N AH0"},
	{"text":"OSPREY","phonemes":"AO1 S - P R IY0"},
	{"text":"OSRED","phonemes":"AA1 - S ER0 D"},
	{"text":"OSRIC","phonemes":"AA1 Z - R IH0 K"},
	{"text":"OSS","phonemes":"AO1 S"},
	{"text":"OSSA","phonemes":"AA1 - S AH0"},
	{"text":"OSSETIA","phonemes":"AA2 - S EH1 - SH Y AH0"},
	{"text":"OSSETIA(2)","phonemes":"AA2 - S IY1 - SH Y AH0"},
	{"text":"OSSETIAN","phonemes":"AA2 - S EH1 - SH Y IH0 N"},
	{"text":"OSSETIAN(2)","phonemes":"AA2 - S IY1 - SH Y IH0 N"},
	{"text":"OSSETIANS","phonemes":"AA2 - S EH1 - SH Y IH0 N Z"},
	{"text":"OSSETIANS(2)","phonemes":"AA2 - S IY1 - SH Y IH0 N Z"},
	{"text":"OSSICLES","phonemes":"AA1 - S AH0 - K AH0 L Z"},
	{"text":"OSSIFICATION","phonemes":"AA2 - S AH0 - F AH0 - K EY1 - SH AH0 N"},
	{"text":"OSSIFIED","phonemes":"AA1 - S AH0 - F AY2 D"},
	{"text":"OSSIFY","phonemes":"AA1 - S AH0 - F AY2"},
	{"text":"OSSMAN","phonemes":"AA1 S - M AH0 N"},
	{"text":"OSSO","phonemes":"OW1 - S OW0"},
	{"text":"OSSWALD","phonemes":"AA1 - S W AH0 L D"},
	{"text":"OST","phonemes":"OW1 S T"},
	{"text":"OSTANKINO","phonemes":"AA1 - S T AH0 N - K IH1 - N OW0"},
	{"text":"OSTBERG","phonemes":"AA1 S T - B ER0 G"},
	{"text":"OSTBY","phonemes":"AA1 S T - B IY0"},
	{"text":"OSTEEN","phonemes":"AA1 - S T IY2 N"},
	{"text":"OSTEN","phonemes":"AA1 - S AH0 N"},
	{"text":"OSTENDORF","phonemes":"AA1 - S T AH0 N - D AO0 R F"},
	{"text":"OSTENSIBLE","phonemes":"AA0 - S T EH1 N - S AH0 - B AH0 L"},
	{"text":"OSTENSIBLY","phonemes":"AA0 - S T EH1 N - S AH0 - B L IY0"},
	{"text":"OSTENSON","phonemes":"AA1 - S T IH0 N - S AH0 N"},
	{"text":"OSTENTATION","phonemes":"AO2 - S T EH0 N - T EY1 - SH AH0 N"},
	{"text":"OSTENTATIOUS","phonemes":"AA2 - S T AH0 N - T EY1 - SH AH0 S"},
	{"text":"OSTENTATIOUSLY","phonemes":"AA2 - S T AH0 N - T EY1 - SH AH0 S - L IY0"},
	{"text":"OSTEOARTHRITIS","phonemes":"AA2 - S T IY0 - OW2 - AA0 R TH - R AY1 - T AH0 S"},
	{"text":"OSTEOPATHIC","phonemes":"AA2 - S T IY0 - AH0 - P AE1 - TH IH0 K"},
	{"text":"OSTEOPOROSIS","phonemes":"AO2 - S T IY0 - AA2 - P ER0 - OW1 - S IH0 S"},
	{"text":"OSTER","phonemes":"AA1 - S T ER0"},
	{"text":"OSTERBERG","phonemes":"AA1 - S T ER0 - B ER0 G"},
	{"text":"OSTERGAARD","phonemes":"AA1 - S T ER0 - G AA0 R D"},
	{"text":"OSTERGARD","phonemes":"AA1 - S T ER0 - G ER0 D"},
	{"text":"OSTERGREN","phonemes":"AA1 - S T ER0 - G R EH0 N"},
	{"text":"OSTERHAUS","phonemes":"AA1 - S T ER0 - HH AW0 S"},
	{"text":"OSTERHOFF","phonemes":"OW1 - S T ER0 - HH AO2 F"},
	{"text":"OSTERHOLT","phonemes":"AA1 - S T ER0 - HH OW0 L T"},
	{"text":"OSTERHOUDT","phonemes":"AA1 - S T ER0 - HH AW0 T"},
	{"text":"OSTERHOUT","phonemes":"AA1 - S T ER0 - HH AW0 T"},
	{"text":"OSTERKAMP","phonemes":"AA1 - S T ER0 - K AE0 M P"},
	{"text":"OSTERLING","phonemes":"AA1 - S T ER0 - L IH0 NG"},
	{"text":"OSTERLOH","phonemes":"OW0 - S T EH1 R - L OW0"},
	{"text":"OSTERLUND","phonemes":"AA1 - S T ER0 - L AH0 N D"},
	{"text":"OSTERMAN","phonemes":"AA1 - S T ER0 - M AH0 N"},
	{"text":"OSTERMANN","phonemes":"AA1 - S T ER0 - M AH0 N"},
	{"text":"OSTERMEIER","phonemes":"AA1 - S T ER0 - M AY0 - ER0"},
	{"text":"OSTERMEYER","phonemes":"AA1 - S T ER2 - M AY2 - ER0"},
	{"text":"OSTERMILLER","phonemes":"AA1 - S T ER0 - M IH0 - L ER0"},
	{"text":"OSTERREICHISCHE","phonemes":"AO1 - S T ER0 - R AY2 - K IH0 - SH IY0"},
	{"text":"OSTERTAG","phonemes":"AA1 - S T ER0 - T AH0 G"},
	{"text":"OSTHOFF","phonemes":"AA1 S T - HH AO0 F"},
	{"text":"OSTIA","phonemes":"AA1 - S T IY0 - AH0"},
	{"text":"OSTIN","phonemes":"AA1 - S T AH0 N"},
	{"text":"OSTINATO","phonemes":"AA2 - S T AH0 - N AA1 - T OW2"},
	{"text":"OSTING","phonemes":"AA1 - S T IH0 NG"},
	{"text":"OSTLING","phonemes":"AA1 - S AH0 - L IH0 NG"},
	{"text":"OSTLING(2)","phonemes":"AA1 - S T L IH0 NG"},
	{"text":"OSTLING(3)","phonemes":"AA1 - S L IH0 NG"},
	{"text":"OSTLUND","phonemes":"AA1 S T - L AH0 N D"},
	{"text":"OSTMAN","phonemes":"AA1 S T - M AH0 N"},
	{"text":"OSTPOLITIK","phonemes":"OW2 S T - P OW2 - L IH0 - T IH1 K"},
	{"text":"OSTRACISM","phonemes":"AO1 - S T R AH0 - S IH2 - Z AH0 M"},
	{"text":"OSTRACIZE","phonemes":"AO1 - S T R AH0 - S AY2 Z"},
	{"text":"OSTRACIZED","phonemes":"AO1 - S T R AH0 - S AY2 Z D"},
	{"text":"OSTRAND","phonemes":"AA1 - S T R AH0 N D"},
	{"text":"OSTRANDER","phonemes":"AA1 - S T R AH0 N - D ER0"},
	{"text":"OSTREM","phonemes":"AA1 - S T R IH0 M"},
	{"text":"OSTRICH","phonemes":"AO1 - S T R IH0 CH"},
	{"text":"OSTRICHES","phonemes":"AA1 - S T R IH0 - CH IH0 Z"},
	{"text":"OSTROFF","phonemes":"AO1 - S T R AO0 F"},
	{"text":"OSTROGOTH","phonemes":"AA1 - S T R AH0 - G AA2 TH"},
	{"text":"OSTROGOTHS","phonemes":"AA1 - S T R AH0 - G AA2 TH S"},
	{"text":"OSTROM","phonemes":"AA1 S - T R AH0 M"},
	{"text":"OSTROSKI","phonemes":"AH0 - S T R AW1 S - K IY0"},
	{"text":"OSTROSKY","phonemes":"AH0 - S T R OW1 S - K IY0"},
	{"text":"OSTROW","phonemes":"AA1 - S T R AW0"},
	{"text":"OSTROW(2)","phonemes":"AA1 - S T R OW0"},
	{"text":"OSTROWSKI","phonemes":"AH0 - S T R AO1 F S - K IY0"},
	{"text":"OSTROWSKY","phonemes":"AH0 - S T R AW1 S - K IY0"},
	{"text":"OSTRUM","phonemes":"AA1 S - T R AH0 M"},
	{"text":"OSTWALD","phonemes":"AA1 - S T W AH0 L D"},
	{"text":"OSUCH","phonemes":"AA1 - S AH0 K"},
	{"text":"OSULLIVAN","phonemes":"AA0 - S AH0 - L IH1 - V AH0 N"},
	{"text":"OSUNA","phonemes":"OW0 - S UW1 - N AH0"},
	{"text":"OSWALD","phonemes":"AO1 Z - W AO0 L D"},
	{"text":"OSWALD'S","phonemes":"AO1 Z - W AO0 L D Z"},
	{"text":"OSWALT","phonemes":"AA1 - S W AH0 L T"},
	{"text":"OSWEGO","phonemes":"AA0 - S W IY1 - G OW0"},
	{"text":"OSWELL","phonemes":"AA1 - S W EH2 L"},
	{"text":"OT","phonemes":"AO1 T"},
	{"text":"OT(2)","phonemes":"OW1 - T IY1"},
	{"text":"OTA","phonemes":"OW1 - T AH0"},
	{"text":"OTAIBA","phonemes":"OW0 - T EY1 - B AH0"},
	{"text":"OTANI","phonemes":"OW0 - T AA1 - N IY0"},
	{"text":"OTELLO","phonemes":"OW0 - T EH1 - L OW0"},
	{"text":"OTERI","phonemes":"OW0 - T EH1 - R IY0"},
	{"text":"OTERO","phonemes":"OW0 - T EH1 - R OW0"},
	{"text":"OTEY","phonemes":"OW1 - T IY0"},
	{"text":"OTHA","phonemes":"AH0 - DH AA1"},
	{"text":"OTHELLO","phonemes":"AH0 - TH EH1 - L OW0"},
	{"text":"OTHER","phonemes":"AH1 - DH ER0"},
	{"text":"OTHER'S","phonemes":"AH1 - DH ER0 Z"},
	{"text":"OTHERNESS","phonemes":"AH1 - DH ER0 - N AH0 S"},
	{"text":"OTHERS","phonemes":"AH1 - DH ER0 Z"},
	{"text":"OTHERS'","phonemes":"AH1 - DH ER0 Z"},
	{"text":"OTHERWISE","phonemes":"AH1 - DH ER0 - W AY2 Z"},
	{"text":"OTHERWORLDLY","phonemes":"AH1 - DH ER0 - W ER1 L D - L IY0"},
	{"text":"OTHILIA","phonemes":"OW0 - TH IY1 - L IY0 - AH0"},
	{"text":"OTHMAN","phonemes":"AA1 TH - M AH0 N"},
	{"text":"OTIS","phonemes":"OW1 - T IH0 S"},
	{"text":"OTMAR","phonemes":"AA1 T - M AA0 R"},
	{"text":"OTOLOGY","phonemes":"OW0 - T AA1 - L AH0 - JH IY0"},
	{"text":"OTOMOBIL","phonemes":"OW0 - T OW1 - M OW0 - B AH0 L"},
	{"text":"OTOOLE","phonemes":"AA1 - T UW0 L"},
	{"text":"OTREMBA","phonemes":"OW0 - T R EH1 M - B AH0"},
	{"text":"OTSEGO","phonemes":"AA0 T - S EY1 - G OW0"},
	{"text":"OTSUKA","phonemes":"OW0 T - S UW1 - K AH0"},
	{"text":"OTT","phonemes":"AA1 T"},
	{"text":"OTTAVIANI","phonemes":"OW0 - T AA0 - V IY0 - AA1 - N IY0"},
	{"text":"OTTAVIANO","phonemes":"OW0 - T AA0 - V IY0 - AA1 - N OW0"},
	{"text":"OTTAWA","phonemes":"AA1 - T AH0 - W AA2"},
	{"text":"OTTAWA'S","phonemes":"AA1 - T AH0 - W AH0 Z"},
	{"text":"OTTAWAY","phonemes":"AA1 T - AH0 - W EY0"},
	{"text":"OTTE","phonemes":"AA1 T"},
	{"text":"OTTEN","phonemes":"AA1 - T AH0 N"},
	{"text":"OTTENS","phonemes":"AA1 - T AH0 N Z"},
	{"text":"OTTER","phonemes":"AA1 - T ER0"},
	{"text":"OTTERBEIN","phonemes":"AA1 - T ER0 - B AY0 N"},
	{"text":"OTTERLOO","phonemes":"AA1 - T ER0 - L UW2"},
	{"text":"OTTERS","phonemes":"AA1 - T ER0 Z"},
	{"text":"OTTERSON","phonemes":"AA1 - T ER0 - S AH0 N"},
	{"text":"OTTESEN","phonemes":"AA1 - T IY0 - Z AH0 N"},
	{"text":"OTTESON","phonemes":"AA1 - T IH0 - S AH0 N"},
	{"text":"OTTILIE","phonemes":"AA1 - T AH0 - L IY0"},
	{"text":"OTTING","phonemes":"AA1 - T IH0 NG"},
	{"text":"OTTLEY","phonemes":"AA1 T - L IY0"},
	{"text":"OTTMAN","phonemes":"AA1 T - M AH0 N"},
	{"text":"OTTO","phonemes":"AA1 - T OW2"},
	{"text":"OTTO'S","phonemes":"AA1 - T OW2 Z"},
	{"text":"OTTOMAN","phonemes":"AA1 - T AH0 - M AH0 N"},
	{"text":"OTTOSEN","phonemes":"AA1 - T OW0 - S AH0 N"},
	{"text":"OTTOSON","phonemes":"AA1 - T AH0 - S AH0 N"},
	{"text":"OTTS","phonemes":"AA1 T S"},
	{"text":"OTTUM","phonemes":"AA1 - T AH0 M"},
	{"text":"OTWELL","phonemes":"AA1 T - W EH2 L"},
	{"text":"OU","phonemes":"UW1"},
	{"text":"OUBRE","phonemes":"UW1 - B ER0"},
	{"text":"OUCH","phonemes":"AW1 CH"},
	{"text":"OUDERKIRK","phonemes":"AW1 - D ER0 - K ER0 K"},
	{"text":"OUELETTE","phonemes":"AA1 - UW0 - L EH0 T"},
	{"text":"OUELLET","phonemes":"AA1 - UW0 - L IH0 T"},
	{"text":"OUELLETTE","phonemes":"AA1 - UW0 - L EH0 T"},
	{"text":"OUGHT","phonemes":"AO1 T"},
	{"text":"OUGHTA","phonemes":"AO1 - T AH0"},
	{"text":"OUGHTN'T","phonemes":"AO1 - T AH0 N T"},
	{"text":"OUI","phonemes":"W IY1"},
	{"text":"OUI(2)","phonemes":"UW0 - W IY1"},
	{"text":"OUIMET","phonemes":"W IY0 - M EH1 T"},
	{"text":"OUIMETTE","phonemes":"W IY0 - M EH1 T"},
	{"text":"OUNCE","phonemes":"AW1 N S"},
	{"text":"OUNCES","phonemes":"AW1 N - S AH0 Z"},
	{"text":"OUNCES(2)","phonemes":"AW1 N - S IH0 Z"},
	{"text":"OUNSTED","phonemes":"AW1 N - S T EH2 D"},
	{"text":"OUR","phonemes":"AW1 - ER0"},
	{"text":"OUR(2)","phonemes":"AW1 R"},
	{"text":"OUR(3)","phonemes":"AA1 R"},
	{"text":"OURADA","phonemes":"OW0 - UH0 - R AA1 - D AH0"},
	{"text":"OURS","phonemes":"AW1 - ER0 Z"},
	{"text":"OURS(2)","phonemes":"AA1 R Z"},
	{"text":"OURSELF","phonemes":"AW0 - ER0 - S EH1 L F"},
	{"text":"OURSELF(2)","phonemes":"AA0 R - S EH1 L F"},
	{"text":"OURSELVES","phonemes":"AW0 - ER0 - S EH1 L V Z"},
	{"text":"OURSELVES(2)","phonemes":"AA0 R - S EH1 L V Z"},
	{"text":"OURSO","phonemes":"ER1 - S OW0"},
	{"text":"OUSLEY","phonemes":"AW1 S - L IY0"},
	{"text":"OUST","phonemes":"AW1 S T"},
	{"text":"OUSTED","phonemes":"AW1 - S T IH0 D"},
	{"text":"OUSTER","phonemes":"AW1 - S T ER0"},
	{"text":"OUSTING","phonemes":"AW1 - S T IH0 NG"},
	{"text":"OUT","phonemes":"AW1 T"},
	{"text":"OUT'S","phonemes":"AW1 T S"},
	{"text":"OUT-MODE","phonemes":"AW1 T - M OW1 D"},
	{"text":"OUT-MODED","phonemes":"AW1 T - M OW1 - D IH0 D"},
	{"text":"OUTAGE","phonemes":"AW1 - T AH0 JH"},
	{"text":"OUTAGE(2)","phonemes":"AW1 - T IH0 JH"},
	{"text":"OUTAGES","phonemes":"AW1 - T IH0 - JH IH0 Z"},
	{"text":"OUTBACK","phonemes":"AW1 T - B AE2 K"},
	{"text":"OUTBID","phonemes":"AW1 T - B IH2 D"},
	{"text":"OUTBIDDING","phonemes":"AW1 T - B IH2 - D IH0 NG"},
	{"text":"OUTBOARD","phonemes":"AW1 T - B AO2 R D"},
	{"text":"OUTBOARD'S","phonemes":"AW1 T - B AO2 R D Z"},
	{"text":"OUTBOUND","phonemes":"AW1 T - B AW2 N D"},
	{"text":"OUTBREAK","phonemes":"AW1 T - B R EY2 K"},
	{"text":"OUTBREAKS","phonemes":"AW1 T - B R EY2 K S"},
	{"text":"OUTBURST","phonemes":"AW1 T - B ER2 S T"},
	{"text":"OUTBURSTS","phonemes":"AW1 T - B ER2 S T S"},
	{"text":"OUTBURSTS(2)","phonemes":"AW1 T - B ER2 S S"},
	{"text":"OUTBURSTS(3)","phonemes":"AW1 T - B ER2 S"},
	{"text":"OUTCALT","phonemes":"AW1 T - K AH0 L T"},
	{"text":"OUTCAST","phonemes":"AW1 T - K AE2 S T"},
	{"text":"OUTCASTS","phonemes":"AW1 T - K AE2 S T S"},
	{"text":"OUTCASTS(2)","phonemes":"AW1 T - K AE2 S S"},
	{"text":"OUTCASTS(3)","phonemes":"AW1 T - K AE2 S"},
	{"text":"OUTCLASS","phonemes":"AW1 T - K L AE2 S"},
	{"text":"OUTCOME","phonemes":"AW1 T - K AH2 M"},
	{"text":"OUTCOMES","phonemes":"AW1 T - K AH2 M Z"},
	{"text":"OUTCRIES","phonemes":"AW1 T - K R AY2 Z"},
	{"text":"OUTCRY","phonemes":"AW1 T - K R AY2"},
	{"text":"OUTDATE","phonemes":"AW1 T - D EY2 T"},
	{"text":"OUTDATED","phonemes":"AW1 T - D EY2 - T IH0 D"},
	{"text":"OUTDID","phonemes":"AW1 T - D IH2 D"},
	{"text":"OUTDISTANCING","phonemes":"AW1 T - D IH1 - S T AH0 N - S IH0 NG"},
	{"text":"OUTDO","phonemes":"AW2 T - D UW1"},
	{"text":"OUTDONE","phonemes":"AW1 T - D AH1 N"},
	{"text":"OUTDOOR","phonemes":"AW1 T - D AO2 R"},
	{"text":"OUTDOORS","phonemes":"AW1 T - D AO1 R Z"},
	{"text":"OUTED","phonemes":"AW1 - T AH0 D"},
	{"text":"OUTEN","phonemes":"AW1 - T AH0 N"},
	{"text":"OUTER","phonemes":"AW1 - T ER0"},
	{"text":"OUTERMOST","phonemes":"AW1 - T ER0 - M OW2 S T"},
	{"text":"OUTERWEAR","phonemes":"AW1 - T ER0 - W EH2 R"},
	{"text":"OUTFIELD","phonemes":"AW1 T - F IY2 L D"},
	{"text":"OUTFIELDER","phonemes":"AW1 T - F IY2 L - D ER0"},
	{"text":"OUTFIELDERS","phonemes":"AW1 T - F IY2 L - D ER0 Z"},
	{"text":"OUTFIT","phonemes":"AW1 T - F IH2 T"},
	{"text":"OUTFITS","phonemes":"AW1 T - F IH2 T S"},
	{"text":"OUTFITTED","phonemes":"AW1 T - F IH2 - T IH0 D"},
	{"text":"OUTFITTER","phonemes":"AW1 T - F IH2 - T ER0"},
	{"text":"OUTFITTING","phonemes":"AW1 T - F IH2 - T IH0 NG"},
	{"text":"OUTFLANK","phonemes":"AW1 T - F L AE2 NG K"},
	{"text":"OUTFLANKED","phonemes":"AW0 T - F L AE1 NG K T"},
	{"text":"OUTFLOW","phonemes":"AW1 T - F L OW2"},
	{"text":"OUTFLOWS","phonemes":"AW1 T - F L OW2 Z"},
	{"text":"OUTFOX","phonemes":"AW0 T - F AA1 K S"},
	{"text":"OUTFOXED","phonemes":"AW0 T - F AA1 K S T"},
	{"text":"OUTGAIN","phonemes":"AW1 T - G EY2 N"},
	{"text":"OUTGAINED","phonemes":"AW1 T - G EY2 N D"},
	{"text":"OUTGO","phonemes":"AW1 T - G OW2"},
	{"text":"OUTGOING","phonemes":"AW1 T - G OW2 - IH0 NG"},
	{"text":"OUTGREW","phonemes":"AW2 T - G R UW1"},
	{"text":"OUTGROW","phonemes":"AW2 T - G R OW1"},
	{"text":"OUTGROWING","phonemes":"AW1 T - G R OW2 - IH0 NG"},
	{"text":"OUTGROWN","phonemes":"AW2 T - G R OW1 N"},
	{"text":"OUTGROWTH","phonemes":"AW1 T - G R OW2 TH"},
	{"text":"OUTGUESS","phonemes":"AW1 T - G EH2 S"},
	{"text":"OUTGUN","phonemes":"AW1 T - G AH2 N"},
	{"text":"OUTGUNNED","phonemes":"AW1 T - G AH2 N D"},
	{"text":"OUTHOUSE","phonemes":"AW1 T - HH AW2 S"},
	{"text":"OUTHOUSES","phonemes":"AW1 T - HH AW2 - S IH0 Z"},
	{"text":"OUTING","phonemes":"AW1 - T IH0 NG"},
	{"text":"OUTINGS","phonemes":"AW1 - T IH0 NG Z"},
	{"text":"OUTLAND","phonemes":"AW1 T - L AE2 N D"},
	{"text":"OUTLAND(2)","phonemes":"AW1 T - L AH0 N D"},
	{"text":"OUTLANDISH","phonemes":"AW0 T - L AE1 N - D IH0 SH"},
	{"text":"OUTLAST","phonemes":"AW1 T - L AE2 S T"},
	{"text":"OUTLAST(2)","phonemes":"AW0 T - L AE1 S T"},
	{"text":"OUTLASTED","phonemes":"AW1 T - L AE2 - S T IH0 D"},
	{"text":"OUTLASTED(2)","phonemes":"AW0 T - L AE1 - S T IH0 D"},
	{"text":"OUTLAW","phonemes":"AW1 T - L AO2"},
	{"text":"OUTLAWED","phonemes":"AW1 T - L AO2 D"},
	{"text":"OUTLAWING","phonemes":"AW1 T - L AO2 - IH0 NG"},
	{"text":"OUTLAWRY","phonemes":"AW1 T - L AO2 - R IY0"},
	{"text":"OUTLAWS","phonemes":"AW1 T - L AO2 Z"},
	{"text":"OUTLAY","phonemes":"AW1 T - L EY2"},
	{"text":"OUTLAYS","phonemes":"AW1 T - L EY2 Z"},
	{"text":"OUTLER","phonemes":"AW1 - T AH0 L - ER0"},
	{"text":"OUTLER(2)","phonemes":"AW1 T - L ER0"},
	{"text":"OUTLET","phonemes":"AW1 T - L EH2 T"},
	{"text":"OUTLET'S","phonemes":"AW1 T - L EH2 T S"},
	{"text":"OUTLETS","phonemes":"AW1 T - L EH2 T S"},
	{"text":"OUTLEY","phonemes":"AW1 T - L IY0"},
	{"text":"OUTLIER","phonemes":"AW1 T - L AY0 - ER0"},
	{"text":"OUTLINE","phonemes":"AW1 T - L AY2 N"},
	{"text":"OUTLINED","phonemes":"AW1 T - L AY2 N D"},
	{"text":"OUTLINES","phonemes":"AW1 T - L AY2 N Z"},
	{"text":"OUTLINING","phonemes":"AW1 T - L AY2 - N IH0 NG"},
	{"text":"OUTLIVE","phonemes":"AW2 T - L IH1 V"},
	{"text":"OUTLIVED","phonemes":"AW2 T - L IH1 V D"},
	{"text":"OUTLOOK","phonemes":"AW1 T - L UH2 K"},
	{"text":"OUTLOOKS","phonemes":"AW1 T - L UH2 K S"},
	{"text":"OUTLYING","phonemes":"AW1 T - L AY2 - IH0 NG"},
	{"text":"OUTMAN","phonemes":"AW1 T - M AH0 N"},
	{"text":"OUTMAN(2)","phonemes":"AW2 T - M AE1 N"},
	{"text":"OUTMANEUVER","phonemes":"AW0 T - M AH0 - N UW1 - V ER0"},
	{"text":"OUTMANEUVERED","phonemes":"AW0 T - M AH0 - N UW1 - V ER0 D"},
	{"text":"OUTMANNED","phonemes":"AW2 T - M AE1 N D"},
	{"text":"OUTMODE","phonemes":"AW2 T - M OW1 D"},
	{"text":"OUTMODED","phonemes":"AW2 T - M OW1 - D AH0 D"},
	{"text":"OUTMODED(2)","phonemes":"AW2 T - M OW1 - D IH0 D"},
	{"text":"OUTNUMBER","phonemes":"AW0 T - N AH1 M - B ER0"},
	{"text":"OUTNUMBERED","phonemes":"AW2 T - N AH1 M - B ER0 D"},
	{"text":"OUTNUMBERING","phonemes":"AW1 T - N AH2 M - B ER0 - IH0 NG"},
	{"text":"OUTNUMBERS","phonemes":"AW0 T - N AH1 M - B ER0 Z"},
	{"text":"OUTOKUMPU","phonemes":"UW2 - T AH0 - K AH1 M - P UW0"},
	{"text":"OUTPACE","phonemes":"AW1 T - P EY2 S"},
	{"text":"OUTPACED","phonemes":"AW1 T - P EY2 S T"},
	{"text":"OUTPACES","phonemes":"AW1 T - P EY2 - S IH0 Z"},
	{"text":"OUTPACING","phonemes":"AW1 T - P EY2 - S IH0 NG"},
	{"text":"OUTPATIENT","phonemes":"AW1 T - P EY2 - SH AH0 N T"},
	{"text":"OUTPERFORM","phonemes":"AW1 T - P ER0 - F AO2 R M"},
	{"text":"OUTPERFORMANCE","phonemes":"AW2 T - P ER0 - F AO1 R - M AH0 N S"},
	{"text":"OUTPERFORMED","phonemes":"AW1 T - P ER0 - F AO2 R M D"},
	{"text":"OUTPERFORMER","phonemes":"AW2 T - P ER0 - F AO1 R - M ER0"},
	{"text":"OUTPERFORMING","phonemes":"AW1 T - P ER0 - F AO2 R - M IH0 NG"},
	{"text":"OUTPERFORMS","phonemes":"AW1 T - P ER0 - F AO1 R M Z"},
	{"text":"OUTPLACEMENT","phonemes":"AW1 T - P L EY2 S - M AH0 N T"},
	{"text":"OUTPOST","phonemes":"AW1 T - P OW2 S T"},
	{"text":"OUTPOSTS","phonemes":"AW1 T - P OW2 S T S"},
	{"text":"OUTPOSTS(2)","phonemes":"AW1 T - P OW2 S S"},
	{"text":"OUTPOSTS(3)","phonemes":"AW1 T - P OW2 S"},
	{"text":"OUTPOUCH","phonemes":"AW1 T - P AW2 CH"},
	{"text":"OUTPOUCHING","phonemes":"AW1 T - P AW2 - CH IH0 NG"},
	{"text":"OUTPOUR","phonemes":"AW2 T - P AO1 R"},
	{"text":"OUTPOURING","phonemes":"AW2 T - P AO1 - R IH0 NG"},
	{"text":"OUTPUT","phonemes":"AW1 T - P UH2 T"},
	{"text":"OUTPUTS","phonemes":"AW1 T - P UH2 T S"},
	{"text":"OUTRAGE","phonemes":"AW1 T - R EY2 JH"},
	{"text":"OUTRAGED","phonemes":"AW1 T - R EY2 JH D"},
	{"text":"OUTRAGEOUS","phonemes":"AW0 T - R EY1 - JH AH0 S"},
	{"text":"OUTRAGEOUSLY","phonemes":"AW2 T - R EY1 - JH AH0 S - L IY0"},
	{"text":"OUTRAGEOUSNESS","phonemes":"AW0 T - R EY1 - JH AH0 S - N AH0 S"},
	{"text":"OUTRAGES","phonemes":"AW1 T - R EY2 - JH IH0 Z"},
	{"text":"OUTRAGING","phonemes":"AW1 T - R EY2 - JH IH0 NG"},
	{"text":"OUTREACH","phonemes":"AW1 T - R IY2 CH"},
	{"text":"OUTRIDER","phonemes":"AW1 T - R AY2 - D ER0"},
	{"text":"OUTRIDERS","phonemes":"AW1 T - R AY2 - D ER0 Z"},
	{"text":"OUTRIGGER","phonemes":"AW1 T - R IH2 - G ER0"},
	{"text":"OUTRIGHT","phonemes":"AW1 T - R AY1 T"},
	{"text":"OUTRUN","phonemes":"AW0 T - R AH1 N"},
	{"text":"OUTS","phonemes":"AW1 T S"},
	{"text":"OUTSCORE","phonemes":"AW0 T - S K AO1 R"},
	{"text":"OUTSCORED","phonemes":"AW0 T - S K AO1 R D"},
	{"text":"OUTSELL","phonemes":"AW0 T - S EH1 L"},
	{"text":"OUTSELLING","phonemes":"AW0 T - S EH1 - L IH0 NG"},
	{"text":"OUTSELLS","phonemes":"AW0 T - S EH1 L Z"},
	{"text":"OUTSET","phonemes":"AW1 T - S EH2 T"},
	{"text":"OUTSHINE","phonemes":"AW1 - CH AY2 N"},
	{"text":"OUTSHONE","phonemes":"AW0 T - SH OW1 N"},
	{"text":"OUTSIDE","phonemes":"AW1 T - S AY1 D"},
	{"text":"OUTSIDER","phonemes":"AW0 T - S AY1 - D ER0"},
	{"text":"OUTSIDER'S","phonemes":"AW0 T - S AY1 - D ER0 Z"},
	{"text":"OUTSIDERS","phonemes":"AW0 T - S AY1 - D ER0 Z"},
	{"text":"OUTSIDERS'","phonemes":"AW0 T - S AY1 - D ER0 Z"},
	{"text":"OUTSIDES","phonemes":"AW1 T - S AY1 D Z"},
	{"text":"OUTSIZE","phonemes":"AW1 T - S AY2 Z"},
	{"text":"OUTSIZED","phonemes":"AW1 T - S AY2 Z D"},
	{"text":"OUTSKIRT","phonemes":"AW1 T - S K ER2 T"},
	{"text":"OUTSKIRTS","phonemes":"AW1 T - S K ER2 T S"},
	{"text":"OUTSMART","phonemes":"AW1 T - S M AA2 R T"},
	{"text":"OUTSOLD","phonemes":"AW0 T - S OW1 L D"},
	{"text":"OUTSOURCE","phonemes":"AW2 T - S AO1 R S"},
	{"text":"OUTSOURCING","phonemes":"AW2 T - S AO1 R - S IH0 NG"},
	{"text":"OUTSPEND","phonemes":"AW1 T - S P EH2 N D"},
	{"text":"OUTSPENDING","phonemes":"AW1 T - S P EH2 N - D IH0 NG"},
	{"text":"OUTSPENT","phonemes":"AW0 T - S P EH1 N T"},
	{"text":"OUTSPOKEN","phonemes":"AW1 T - S P OW1 - K AH0 N"},
	{"text":"OUTSPOKENNESS","phonemes":"AW0 T - S P OW1 - K AH0 N - AH0 S"},
	{"text":"OUTSTANDING","phonemes":"AW2 T - S T AE1 N - D IH0 NG"},
	{"text":"OUTSTRETCH","phonemes":"AW0 T - S T R EH1 CH"},
	{"text":"OUTSTRETCHED","phonemes":"AW0 T - S T R EH1 CH T"},
	{"text":"OUTSTRIP","phonemes":"AW0 T - S T R IH1 P"},
	{"text":"OUTSTRIPPED","phonemes":"AW0 T - S T R IH1 P T"},
	{"text":"OUTSTRIPPING","phonemes":"AW0 T - S T R IH1 - P IH0 NG"},
	{"text":"OUTSTRIPS","phonemes":"AW0 T - S T R IH1 P S"},
	{"text":"OUTTA","phonemes":"UW1 - T AH0"},
	{"text":"OUTTA(2)","phonemes":"AW1 - T AH0"},
	{"text":"OUTTAKE","phonemes":"AW1 T - T EY2 K"},
	{"text":"OUTTAKE(2)","phonemes":"AW1 T - EY2 K"},
	{"text":"OUTTAKES","phonemes":"AW1 T - T EY2 K S"},
	{"text":"OUTTAKES(2)","phonemes":"AW1 T - EY2 K S"},
	{"text":"OUTTEN","phonemes":"AW1 - T AH0 N"},
	{"text":"OUTVOTE","phonemes":"AW0 T - V OW1 T"},
	{"text":"OUTVOTED","phonemes":"AW0 T - V OW1 - T AH0 D"},
	{"text":"OUTWARD","phonemes":"AW1 T - W ER0 D"},
	{"text":"OUTWARDLY","phonemes":"AW1 T - W ER0 D - L IY0"},
	{"text":"OUTWARDS","phonemes":"AW1 T - W ER0 D Z"},
	{"text":"OUTWEIGH","phonemes":"AW1 T - W EY2"},
	{"text":"OUTWEIGHED","phonemes":"AW0 T - W EY1 D"},
	{"text":"OUTWEIGHING","phonemes":"AW1 T - W EY2 - IH0 NG"},
	{"text":"OUTWEIGHS","phonemes":"AW1 T - W EY2 Z"},
	{"text":"OUTWIT","phonemes":"AW1 T - W IH2 T"},
	{"text":"OUTWITTING","phonemes":"AW1 T - W IH2 - T IH0 NG"},
	{"text":"OUZTS","phonemes":"AW1 Z T S"},
	{"text":"OUZTS(2)","phonemes":"AW1 S T S"},
	{"text":"OVAL","phonemes":"OW1 - V AH0 L"},
	{"text":"OVALLE","phonemes":"AA1 - V EY0 L"},
	{"text":"OVARIAN","phonemes":"OW0 - V EH1 - R IY0 - AH0 N"},
	{"text":"OVARIES","phonemes":"OW1 - V ER0 - IY0 Z"},
	{"text":"OVARY","phonemes":"OW1 - V ER0 - IY0"},
	{"text":"OVATE","phonemes":"OW1 - V EY0 T"},
	{"text":"OVATION","phonemes":"OW0 - V EY1 - SH AH0 N"},
	{"text":"OVATIONS","phonemes":"OW0 - V EY1 - SH AH0 N Z"},
	{"text":"OVEN","phonemes":"AH1 - V AH0 N"},
	{"text":"OVENS","phonemes":"AH1 - V AH0 N Z"},
	{"text":"OVER","phonemes":"OW1 - V ER0"},
	{"text":"OVERABUNDANCE","phonemes":"OW1 - V ER0 - AH0 - B AH1 N - D AH0 N S"},
	{"text":"OVERACKER","phonemes":"OW1 - V ER0 - AH0 - K ER0"},
	{"text":"OVERACT","phonemes":"OW1 - V ER0 - AE2 K T"},
	{"text":"OVERACTED","phonemes":"OW1 - V ER0 - AE2 K - T IH0 D"},
	{"text":"OVERACTED(2)","phonemes":"OW2 - V ER0 - AE1 K - T IH0 D"},
	{"text":"OVERACTIVE","phonemes":"OW1 - V ER0 - AE1 K - T IH0 V"},
	{"text":"OVERALL","phonemes":"OW1 - V ER0 - AO2 L"},
	{"text":"OVERALLOTMENT","phonemes":"OW1 - V ER0 - AH0 L - AA1 T - M AH0 N T"},
	{"text":"OVERALLOTMENTS","phonemes":"OW1 - V ER0 - AH0 L - AA1 T - M AH0 N T S"},
	{"text":"OVERALLS","phonemes":"OW1 - V ER0 - AO2 L Z"},
	{"text":"OVERAMBITIOUS","phonemes":"OW1 - V ER0 - AE0 M - B IH2 - SH AH0 S"},
	{"text":"OVERARCHING","phonemes":"OW1 - V ER0 - AA2 R - CH IH0 NG"},
	{"text":"OVERBAUGH","phonemes":"OW0 - V ER1 - B AO0"},
	{"text":"OVERBAY","phonemes":"OW1 - V ER0 - B EY2"},
	{"text":"OVERBEARING","phonemes":"OW1 - V ER0 - B EH1 - R IH0 NG"},
	{"text":"OVERBECK","phonemes":"OW1 - V ER0 - B EH2 K"},
	{"text":"OVERBEY","phonemes":"OW1 - V ER0 - B IY0"},
	{"text":"OVERBILLING","phonemes":"OW1 - V ER0 - B IH2 - L IH0 NG"},
	{"text":"OVERBLOWN","phonemes":"OW2 - V ER0 - B L OW1 N"},
	{"text":"OVERBOARD","phonemes":"OW1 - V ER0 - B AO2 R D"},
	{"text":"OVERBOOK","phonemes":"OW1 - V ER0 - B UH2 K"},
	{"text":"OVERBOOKED","phonemes":"OW1 - V ER0 - B UH2 K T"},
	{"text":"OVERBOOKING","phonemes":"OW1 - V ER0 - B UH2 - K IH0 NG"},
	{"text":"OVERBOUGHT","phonemes":"OW1 - V ER0 - B AO1 T"},
	{"text":"OVERBUILDING","phonemes":"OW1 - V ER0 - B IH2 L - D IH0 NG"},
	{"text":"OVERBUILT","phonemes":"OW1 - V ER0 - B IH1 L T"},
	{"text":"OVERBURDEN","phonemes":"OW1 - V ER0 - B ER1 - D AH0 N"},
	{"text":"OVERBURDENED","phonemes":"OW1 - V ER0 - B ER1 - D AH0 N D"},
	{"text":"OVERBUY","phonemes":"OW1 - V ER0 - B AY2"},
	{"text":"OVERBY","phonemes":"OW1 - V ER0 - B IY0"},
	{"text":"OVERCAME","phonemes":"OW1 - V ER0 - K EY1 M"},
	{"text":"OVERCAPACITY","phonemes":"OW1 - V ER0 - K AH0 - P AE1 - S AH0 - T IY0"},
	{"text":"OVERCASH","phonemes":"OW1 - V ER0 - K AE2 SH"},
	{"text":"OVERCAST","phonemes":"OW1 - V ER0 - K AE2 S T"},
	{"text":"OVERCHARGE","phonemes":"OW1 - V ER0 - CH AA2 R JH"},
	{"text":"OVERCHARGED","phonemes":"OW1 - V ER0 - CH AA1 R JH D"},
	{"text":"OVERCHARGES","phonemes":"OW1 - V ER0 - CH AA2 R - JH IH0 Z"},
	{"text":"OVERCHARGING","phonemes":"OW2 - V ER0 - CH AA1 R - JH IH0 NG"},
	{"text":"OVERCOAT","phonemes":"OW1 - V ER0 - K OW2 T"},
	{"text":"OVERCOATS","phonemes":"OW1 - V ER0 - K OW2 T S"},
	{"text":"OVERCOME","phonemes":"OW1 - V ER0 - K AH2 M"},
	{"text":"OVERCOMES","phonemes":"OW1 - V ER0 - K AH2 M Z"},
	{"text":"OVERCOMING","phonemes":"OW1 - V ER0 - K AH2 - M IH0 NG"},
	{"text":"OVERCONFIDENCE","phonemes":"OW2 - V ER0 - K AA1 N - F IH0 - D AH0 N S"},
	{"text":"OVERCONFIDENT","phonemes":"OW2 - V ER0 - K AA1 N - F IH0 - D AH0 N T"},
	{"text":"OVERCONSUMPTION","phonemes":"OW1 - V ER0 - K AH0 N - S AH2 M P - SH AH0 N"},
	{"text":"OVERCOOK","phonemes":"OW2 - V ER0 - K UH1 K"},
	{"text":"OVERCOOKED","phonemes":"OW2 - V ER0 - K UH1 K T"},
	{"text":"OVERCROWD","phonemes":"OW2 - V ER0 - K R AW1 D"},
	{"text":"OVERCROWDED","phonemes":"OW1 - V ER0 - K R AW2 - D IH0 D"},
	{"text":"OVERCROWDING","phonemes":"OW1 - V ER0 - K R AW2 - D IH0 NG"},
	{"text":"OVERDAMPING","phonemes":"OW1 - V ER0 - D AE2 M - P IH0 NG"},
	{"text":"OVERDEPENDENCE","phonemes":"OW1 - V ER0 - D IH0 - P EH2 N - D AH0 N S"},
	{"text":"OVERDID","phonemes":"OW1 - V ER0 - D IH2 D"},
	{"text":"OVERDO","phonemes":"OW1 - V ER0 - D UW1"},
	{"text":"OVERDOING","phonemes":"OW1 - V ER0 - D UW1 - IH0 NG"},
	{"text":"OVERDONE","phonemes":"OW1 - V ER0 - D AH1 N"},
	{"text":"OVERDORF","phonemes":"OW1 - V ER0 - D AO0 R F"},
	{"text":"OVERDOSE","phonemes":"OW1 - V ER0 - D OW2 S"},
	{"text":"OVERDOSED","phonemes":"OW1 - V ER0 - D OW2 S T"},
	{"text":"OVERDOSES","phonemes":"OW1 - V ER0 - D OW2 - S IH0 Z"},
	{"text":"OVERDRAFT","phonemes":"OW1 - V ER0 - D R AE2 F T"},
	{"text":"OVERDRAFTING","phonemes":"OW1 - V ER0 - D R AE2 F - T IH0 NG"},
	{"text":"OVERDRAFTS","phonemes":"OW1 - V ER0 - D R AE2 F T S"},
	{"text":"OVERDRAW","phonemes":"OW1 - V ER0 - D R AO2"},
	{"text":"OVERDRAWN","phonemes":"OW1 - V ER0 - D R AO1 N"},
	{"text":"OVERDRESS","phonemes":"OW1 - V ER0 - D R EH2 S"},
	{"text":"OVERDREW","phonemes":"OW1 - V ER0 - D R UW2"},
	{"text":"OVERDRIVE","phonemes":"OW1 - V ER0 - D R AY2 V"},
	{"text":"OVERDUE","phonemes":"OW1 - V ER0 - D UW1"},
	{"text":"OVEREAGER","phonemes":"OW1 - V ER0 - IY2 - G ER0"},
	{"text":"OVEREAT","phonemes":"OW1 - V ER0 - IY2 T"},
	{"text":"OVEREATING","phonemes":"OW1 - V ER0 - IY1 - T IH0 NG"},
	{"text":"OVEREMPHASIZE","phonemes":"OW1 - V ER0 - EH1 M - F AH0 - S AY2 Z"},
	{"text":"OVERESTIMATE","phonemes":"OW2 - V ER0 - EH1 S - T AH0 - M EY2 T"},
	{"text":"OVERESTIMATED","phonemes":"OW2 - V ER0 - EH1 S - T AH0 - M EY2 - T IH0 D"},
	{"text":"OVERESTIMATES","phonemes":"OW2 - V ER0 - EH1 S - T AH0 - M EY2 T S"},
	{"text":"OVERESTIMATING","phonemes":"OW2 - V ER0 - EH1 S - T AH0 - M EY2 - T IH0 NG"},
	{"text":"OVEREXCITE","phonemes":"OW2 - V ER0 - EH0 K - S AY1 T"},
	{"text":"OVEREXCITED","phonemes":"OW2 - V ER0 - EH0 K - S AY1 - T IH0 D"},
	{"text":"OVEREXPANSION","phonemes":"OW2 - V ER0 - IH0 K - S P AE1 N - SH AH0 N"},
	{"text":"OVEREXPOSE","phonemes":"OW2 - V ER0 - IH0 K - S P OW1 Z"},
	{"text":"OVEREXPOSED","phonemes":"OW2 - V ER0 - IH0 K - S P OW1 Z D"},
	{"text":"OVEREXPOSURE","phonemes":"OW2 - V ER0 - IH0 K - S P OW1 - ZH ER0"},
	{"text":"OVEREXTEND","phonemes":"OW2 - V ER0 - IH0 K - S T EH1 N D"},
	{"text":"OVEREXTENDED","phonemes":"OW2 - V ER0 - IH0 K - S T EH1 N - D AH0 D"},
	{"text":"OVEREXTENDING","phonemes":"OW2 - V ER0 - IH0 K - S T EH1 N - D IH0 NG"},
	{"text":"OVERFED","phonemes":"OW2 - V ER0 - F EH1 D"},
	{"text":"OVERFEED","phonemes":"OW2 - V ER0 - F IY1 D"},
	{"text":"OVERFELT","phonemes":"OW1 - V ER0 - F EH2 L T"},
	{"text":"OVERFIELD","phonemes":"OW1 - V ER0 - F IY2 L D"},
	{"text":"OVERFILL","phonemes":"OW1 - V ER0 - F IH2 L"},
	{"text":"OVERFISHING","phonemes":"OW1 - V ER0 - F IH2 - SH IH0 NG"},
	{"text":"OVERFLIGHT","phonemes":"OW1 - V ER0 - F L AY2 T"},
	{"text":"OVERFLIGHTS","phonemes":"OW1 - V ER0 - F L AY2 T S"},
	{"text":"OVERFLOW","phonemes":"OW1 - V ER0 - F L OW2"},
	{"text":"OVERFLOW(2)","phonemes":"OW2 - V ER0 - F L OW1"},
	{"text":"OVERFLOWED","phonemes":"OW2 - V ER0 - F L OW1 D"},
	{"text":"OVERFLOWING","phonemes":"OW1 - V ER0 - F L OW2 - IH0 NG"},
	{"text":"OVERFLOWS","phonemes":"OW1 - V ER0 - F L OW2 Z"},
	{"text":"OVERFLY","phonemes":"OW2 - V ER0 - F L AY1"},
	{"text":"OVERFLYING","phonemes":"OW2 - V ER0 - F L AY1 - IH0 NG"},
	{"text":"OVERFUND","phonemes":"OW1 - V ER0 - F AH2 N D"},
	{"text":"OVERFUNDED","phonemes":"OW1 - V ER0 - F AH2 N - D IH0 D"},
	{"text":"OVERFUNDING","phonemes":"OW1 - V ER0 - F AH2 N - D IH0 NG"},
	{"text":"OVERGAARD","phonemes":"OW1 - V ER0 - G AA2 R D"},
	{"text":"OVERGENEROUS","phonemes":"OW1 - V ER0 - JH EH2 - N ER0 - AH0 S"},
	{"text":"OVERGRAZING","phonemes":"OW1 - V ER0 - G R EY2 - Z IH0 NG"},
	{"text":"OVERGROWN","phonemes":"OW1 - V ER0 - G R OW1 N"},
	{"text":"OVERHANG","phonemes":"OW1 - V ER0 - HH AE2 NG"},
	{"text":"OVERHANGING","phonemes":"OW1 - V ER0 - HH AE2 - NG IH0 NG"},
	{"text":"OVERHANGS","phonemes":"OW1 - V ER0 - HH AE2 NG Z"},
	{"text":"OVERHAUL","phonemes":"OW1 - V ER0 - HH AO2 L"},
	{"text":"OVERHAULED","phonemes":"OW1 - V ER0 - HH AO2 L D"},
	{"text":"OVERHAULING","phonemes":"OW1 - V ER0 - HH AO2 - L IH0 NG"},
	{"text":"OVERHAULS","phonemes":"OW1 - V ER0 - HH AO2 L Z"},
	{"text":"OVERHEAD","phonemes":"OW1 - V ER0 - HH EH1 D"},
	{"text":"OVERHEADS","phonemes":"OW1 - V ER0 - HH EH2 D Z"},
	{"text":"OVERHEAR","phonemes":"OW1 - V ER0 - HH IH1 R"},
	{"text":"OVERHEARD","phonemes":"OW1 - V ER0 - HH ER1 D"},
	{"text":"OVERHEARING","phonemes":"OW2 - V ER0 - HH IH1 - R IH0 NG"},
	{"text":"OVERHEAT","phonemes":"OW1 - V ER0 - HH IY2 T"},
	{"text":"OVERHEATED","phonemes":"OW1 - V ER0 - HH IY2 - T IH0 D"},
	{"text":"OVERHEATING","phonemes":"OW1 - V ER0 - HH IY2 - T IH0 NG"},
	{"text":"OVERHOLSER","phonemes":"OW1 - V ER0 - HH OW2 L - S ER0"},
	{"text":"OVERHOLT","phonemes":"OW1 - V ER0 - HH OW0 L T"},
	{"text":"OVERHOLTZER","phonemes":"OW1 - V ER0 - HH OW0 L T - Z ER0"},
	{"text":"OVERJOYED","phonemes":"OW2 - V ER0 - JH OY1 D"},
	{"text":"OVERKILL","phonemes":"OW1 - V ER0 - K IH2 L"},
	{"text":"OVERKILLING","phonemes":"OW1 - V ER0 - K IH2 - L IH0 NG"},
	{"text":"OVERLAID","phonemes":"OW1 - V ER0 - L EY2 D"},
	{"text":"OVERLAIN","phonemes":"OW1 - V ER0 - L EY2 N"},
	{"text":"OVERLAND","phonemes":"OW1 - V ER0 - L AE2 N D"},
	{"text":"OVERLAND(2)","phonemes":"OW1 - V ER0 - L AH0 N D"},
	{"text":"OVERLAP","phonemes":"OW1 - V ER0 - L AE2 P"},
	{"text":"OVERLAPPED","phonemes":"OW1 - V ER0 - L AE2 P T"},
	{"text":"OVERLAPPING","phonemes":"OW1 - V ER0 - L AE2 - P IH0 NG"},
	{"text":"OVERLAPS","phonemes":"OW1 - V ER0 - L AE2 P S"},
	{"text":"OVERLAY","phonemes":"OW1 - V ER0 - L EY2"},
	{"text":"OVERLAYS","phonemes":"OW1 - V ER0 - L EY2 Z"},
	{"text":"OVERLEVERAGE","phonemes":"OW2 - V ER0 - L EH1 - V R IH0 JH"},
	{"text":"OVERLEVERAGED","phonemes":"OW1 - V ER0 - L EH1 - V R IH0 JH D"},
	{"text":"OVERLEY","phonemes":"OW1 - V ER0 - L IY0"},
	{"text":"OVERLOAD","phonemes":"OW1 - V ER0 - L OW2 D"},
	{"text":"OVERLOADED","phonemes":"OW1 - V ER0 - L OW2 - D IH0 D"},
	{"text":"OVERLOADING","phonemes":"OW1 - V ER0 - L OW2 - D IH0 NG"},
	{"text":"OVERLOADS","phonemes":"OW1 - V ER0 - L OW2 D Z"},
	{"text":"OVERLOCK","phonemes":"OW1 - V ER0 - L AA2 K"},
	{"text":"OVERLOOK","phonemes":"OW1 - V ER0 - L UH2 K"},
	{"text":"OVERLOOKED","phonemes":"OW1 - V ER0 - L UH2 K T"},
	{"text":"OVERLOOKING","phonemes":"OW1 - V ER0 - L UH2 - K IH0 NG"},
	{"text":"OVERLOOKS","phonemes":"OW1 - V ER0 - L UH2 K S"},
	{"text":"OVERLORD","phonemes":"OW1 - V ER0 - L AO2 R D"},
	{"text":"OVERLORDS","phonemes":"OW1 - V ER0 - L AO2 R D Z"},
	{"text":"OVERLY","phonemes":"OW1 - V ER0 - L IY0"},
	{"text":"OVERLYING","phonemes":"OW2 - V ER0 - L AY1 - IH0 NG"},
	{"text":"OVERMAN","phonemes":"OW1 - V ER0 - M AH0 N"},
	{"text":"OVERMATCH","phonemes":"OW2 - V ER0 - M AE1 CH"},
	{"text":"OVERMATCHED","phonemes":"OW1 - V ER0 - M AE1 CH T"},
	{"text":"OVERMYER","phonemes":"OW1 - V ER0 - M IY0 - ER0"},
	{"text":"OVERNIGHT","phonemes":"OW1 - V ER0 - N AY1 T"},
	{"text":"OVERNIGHTER","phonemes":"OW2 - V ER0 - N AY1 - T ER0"},
	{"text":"OVERNIGHTERS","phonemes":"OW2 - V ER0 - N AY1 - T ER0 Z"},
	{"text":"OVERNITE","phonemes":"OW1 - V ER0 - N AY1 T"},
	{"text":"OVEROPTIMISM","phonemes":"OW2 - V ER0 - AA1 P - T IH0 - M IH2 - Z AH0 M"},
	{"text":"OVERPAID","phonemes":"OW1 - V ER0 - P EY1 D"},
	{"text":"OVERPASS","phonemes":"OW1 - V ER0 - P AE2 S"},
	{"text":"OVERPASSES","phonemes":"OW1 - V ER0 - P AE2 - S IH0 Z"},
	{"text":"OVERPAY","phonemes":"OW1 - V ER0 - P EY2"},
	{"text":"OVERPAYING","phonemes":"OW1 - V ER0 - P EY2 - IH0 NG"},
	{"text":"OVERPAYMENT","phonemes":"OW1 - V ER0 - P EY2 - M AH0 N T"},
	{"text":"OVERPAYMENTS","phonemes":"OW1 - V ER0 - P EY2 - M AH0 N T S"},
	{"text":"OVERPECK","phonemes":"OW1 - V ER0 - P EH2 K"},
	{"text":"OVERPLAY","phonemes":"OW1 - V ER0 - P L EY1"},
	{"text":"OVERPLAYED","phonemes":"OW1 - V ER0 - P L EY1 D"},
	{"text":"OVERPLAYING","phonemes":"OW1 - V ER0 - P L EY1 - IH0 NG"},
	{"text":"OVERPOPULATE","phonemes":"OW2 - V ER0 - P AA1 - P Y AH0 - L EY0 T"},
	{"text":"OVERPOPULATED","phonemes":"OW2 - V ER0 - P AA1 - P Y AH0 - L EY0 - T IH0 D"},
	{"text":"OVERPOPULATION","phonemes":"OW2 - V ER0 - P AA2 - P Y AH0 - L EY1 - SH AH0 N"},
	{"text":"OVERPOWER","phonemes":"OW2 - V ER0 - P AW1 - ER0"},
	{"text":"OVERPOWERED","phonemes":"OW2 - V ER0 - P AW1 - ER0 D"},
	{"text":"OVERPOWERING","phonemes":"OW1 - V ER0 - P AW1 - R IH0 NG"},
	{"text":"OVERPRICE","phonemes":"OW2 - V ER0 - P R AY1 S"},
	{"text":"OVERPRICED","phonemes":"OW1 - V ER0 - P R AY2 S T"},
	{"text":"OVERPRODUCE","phonemes":"OW1 - V ER0 - P R AH0 - D UW1 S"},
	{"text":"OVERPRODUCED","phonemes":"OW1 - V ER0 - P R AH0 - D UW1 S T"},
	{"text":"OVERPRODUCER","phonemes":"OW1 - V ER0 - P R AH0 - D UW1 - S ER0"},
	{"text":"OVERPRODUCERS","phonemes":"OW1 - V ER0 - P R AH0 - D UW1 - S ER0 Z"},
	{"text":"OVERPRODUCING","phonemes":"OW2 - V ER0 - P R AH0 - D Y UW1 - S IH0 NG"},
	{"text":"OVERPRODUCTION","phonemes":"OW1 - V ER0 - P R AH0 - D AH1 K - SH AH0 N"},
	{"text":"OVERPROTECT","phonemes":"OW2 - V ER0 - P R AH0 - T EH1 K T"},
	{"text":"OVERPROTECTION","phonemes":"OW2 - V ER0 - P R AH0 - T EH1 K - SH AH0 N"},
	{"text":"OVERPROTECTIVE","phonemes":"OW2 - V ER0 - P R AH0 - T EH1 K - T AH0 V"},
	{"text":"OVERQUALIFIED","phonemes":"OW1 - V ER0 - K W AA2 - L AH0 - F AY2 D"},
	{"text":"OVERQUALIFY","phonemes":"OW1 - V ER0 - K W AA2 - L IH0 - F AY2"},
	{"text":"OVERRAN","phonemes":"OW1 - V ER0 - R AE1 N"},
	{"text":"OVERRATE","phonemes":"OW2 - V ER0 - R EY1 T"},
	{"text":"OVERRATED","phonemes":"OW2 - V ER0 - R EY1 - T IH0 D"},
	{"text":"OVERREACH","phonemes":"OW1 - V ER0 - R IY2 CH"},
	{"text":"OVERREACHED","phonemes":"OW1 - V ER0 - R IY2 CH T"},
	{"text":"OVERREACHES","phonemes":"OW1 - V ER0 - R IY2 - CH IH0 Z"},
	{"text":"OVERREACHING","phonemes":"OW1 - V ER0 - R IY2 - CH IH0 NG"},
	{"text":"OVERREACT","phonemes":"OW1 - V ER0 - R IY0 - AE1 K T"},
	{"text":"OVERREACTED","phonemes":"OW1 - V ER0 - R IY0 - AE2 K - T IH0 D"},
	{"text":"OVERREACTING","phonemes":"OW1 - V ER0 - R IY0 - AE2 K - T IH0 NG"},
	{"text":"OVERREACTION","phonemes":"OW1 - V ER0 - R IY0 - AE2 K - SH AH0 N"},
	{"text":"OVERREGULATE","phonemes":"OW1 - V ER0 - R EH1 - G Y AH0 - L EY2 T"},
	{"text":"OVERREGULATED","phonemes":"OW2 - V ER0 - R EH1 - G Y AH0 - L EY2 - T IH0 D"},
	{"text":"OVERREGULATION","phonemes":"OW2 - V ER0 - R EH2 - G Y AH0 - L EY1 - SH AH0 N"},
	{"text":"OVERRELIANCE","phonemes":"OW1 - V ER0 - R IH0 - L AY2 - AH0 N S"},
	{"text":"OVERREPRESENT","phonemes":"OW1 - V ER0 - R EH2 - P R AH0 - Z EH1 N T"},
	{"text":"OVERREPRESENTED","phonemes":"OW1 - V ER0 - R EH2 - P R AH0 - Z EH1 N - T IH0 D"},
	{"text":"OVERRIDDEN","phonemes":"OW1 - V ER0 - R IH1 - D AH0 N"},
	{"text":"OVERRIDE","phonemes":"OW1 - V ER0 - R AY2 D"},
	{"text":"OVERRIDES","phonemes":"OW1 - V ER0 - R AY2 D Z"},
	{"text":"OVERRIDING","phonemes":"OW1 - V ER0 - R AY2 - D IH0 NG"},
	{"text":"OVERRIPE","phonemes":"OW1 - V ER0 - R AY1 P"},
	{"text":"OVERRODE","phonemes":"OW1 - V ER0 - R OW1 D"},
	{"text":"OVERRULE","phonemes":"OW1 - V ER0 - R UW2 L"},
	{"text":"OVERRULED","phonemes":"OW2 - V ER0 - R UW1 L D"},
	{"text":"OVERRULING","phonemes":"OW1 - V ER0 - R UW2 - L IH0 NG"},
	{"text":"OVERRUN","phonemes":"OW1 - V ER0 - R AH2 N"},
	{"text":"OVERRUNNING","phonemes":"OW1 - V ER0 - R AH2 - N IH0 NG"},
	{"text":"OVERRUNS","phonemes":"OW1 - V ER0 - R AH2 N Z"},
	{"text":"OVERS","phonemes":"OW1 - V ER0 Z"},
	{"text":"OVERSAW","phonemes":"OW1 - V ER0 - S AO2"},
	{"text":"OVERSEA","phonemes":"OW2 - V ER0 - S IY1"},
	{"text":"OVERSEAS","phonemes":"OW1 - V ER0 - S IY1 Z"},
	{"text":"OVERSEE","phonemes":"OW1 - V ER0 - S IY2"},
	{"text":"OVERSEEING","phonemes":"OW1 - V ER0 - S IY2 - IH0 NG"},
	{"text":"OVERSEEN","phonemes":"OW1 - V ER0 - S IY2 N"},
	{"text":"OVERSEER","phonemes":"OW1 - V ER0 - S IY1 - ER0"},
	{"text":"OVERSEERS","phonemes":"OW2 - V ER0 - S IY1 - ER0 Z"},
	{"text":"OVERSEES","phonemes":"OW1 - V ER0 - S IY2 Z"},
	{"text":"OVERSELL","phonemes":"OW1 - V ER0 - S EH2 L"},
	{"text":"OVERSELLING","phonemes":"OW1 - V ER0 - S EH2 - L IH0 NG"},
	{"text":"OVERSENSITIVE","phonemes":"OW2 - V ER0 - S EH1 N - S AH0 - T IH0 V"},
	{"text":"OVERSENSITIVITY","phonemes":"OW2 - V ER0 - S EH0 N - S AH0 - T IH1 - V IH0 - T IY0"},
	{"text":"OVERSHADOW","phonemes":"OW1 - V ER0 - SH AE1 - D OW0"},
	{"text":"OVERSHADOWED","phonemes":"OW2 - V ER0 - SH AE1 - D OW0 D"},
	{"text":"OVERSHADOWING","phonemes":"OW1 - V ER0 - SH AE1 - D OW0 - IH0 NG"},
	{"text":"OVERSHADOWS","phonemes":"OW1 - V ER0 - SH AE1 - D OW0 Z"},
	{"text":"OVERSHOOT","phonemes":"OW1 - V ER0 - SH UW2 T"},
	{"text":"OVERSHOOTING","phonemes":"OW1 - V ER0 - SH UW2 - T IH0 NG"},
	{"text":"OVERSHOT","phonemes":"OW1 - V ER0 - SH AA2 T"},
	{"text":"OVERSIGHT","phonemes":"OW1 - V ER0 - S AY2 T"},
	{"text":"OVERSIMPLIFICATION","phonemes":"OW0 - V ER0 - S IH1 M - P L IH0 - F IH0 - K EY2 - SH AH0 N"},
	{"text":"OVERSIMPLIFIED","phonemes":"OW0 - V ER0 - S IH1 M - P L IH0 - F AY2 D"},
	{"text":"OVERSIMPLIFY","phonemes":"OW0 - V ER0 - S IH1 M - P L IH0 - F AY2"},
	{"text":"OVERSIMPLIFYING","phonemes":"OW0 - V ER0 - S IH1 M - P L IH0 - F AY2 - IH0 NG"},
	{"text":"OVERSIZE","phonemes":"OW2 - V ER0 - S AY1 Z"},
	{"text":"OVERSIZED","phonemes":"OW1 - V ER0 - S AY1 Z D"},
	{"text":"OVERSIZES","phonemes":"OW2 - V ER0 - S AY1 - Z IH0 Z"},
	{"text":"OVERSLEPT","phonemes":"OW1 - V ER0 - S L EH1 P T"},
	{"text":"OVERSOLD","phonemes":"OW1 - V ER0 - S OW1 L D"},
	{"text":"OVERSON","phonemes":"OW1 - V ER0 - S AH0 N"},
	{"text":"OVERSPEND","phonemes":"OW1 - V ER0 - S P EH2 N D"},
	{"text":"OVERSPENDING","phonemes":"OW1 - V ER0 - S P EH2 N - D IH0 NG"},
	{"text":"OVERSPENDS","phonemes":"OW1 - V ER0 - S P EH2 N D Z"},
	{"text":"OVERSPENT","phonemes":"OW1 - V ER0 - S P EH1 N T"},
	{"text":"OVERSTAFF","phonemes":"OW1 - V ER0 - S T AE2 F"},
	{"text":"OVERSTAFFED","phonemes":"OW1 - V ER0 - S T AE2 F T"},
	{"text":"OVERSTATE","phonemes":"OW1 - V ER0 - S T EY2 T"},
	{"text":"OVERSTATED","phonemes":"OW1 - V ER0 - S T EY2 - T IH0 D"},
	{"text":"OVERSTATEMENT","phonemes":"OW1 - V ER0 - S T EY2 T - M AH0 N T"},
	{"text":"OVERSTATEMENTS","phonemes":"OW1 - V ER0 - S T EY2 T - M AH0 N T S"},
	{"text":"OVERSTATES","phonemes":"OW1 - V ER0 - S T EY2 T S"},
	{"text":"OVERSTATING","phonemes":"OW1 - V ER0 - S T EY2 - T IH0 NG"},
	{"text":"OVERSTAY","phonemes":"OW2 - V ER0 - S T EY1"},
	{"text":"OVERSTAYED","phonemes":"OW2 - V ER0 - S T EY1 D"},
	{"text":"OVERSTEP","phonemes":"OW1 - V ER0 - S T EH2 P"},
	{"text":"OVERSTEPPED","phonemes":"OW1 - V ER0 - S T EH2 P T"},
	{"text":"OVERSTEPPING","phonemes":"OW1 - V ER0 - S T EH2 - P IH0 NG"},
	{"text":"OVERSTOCK","phonemes":"OW1 - V ER0 - S T AA1 K"},
	{"text":"OVERSTOCKED","phonemes":"OW1 - V ER0 - S T AA1 K T"},
	{"text":"OVERSTREET","phonemes":"OW1 - V ER0 - S T R IY2 T"},
	{"text":"OVERSTROM","phonemes":"OW1 - V ER0 - S T R AA1 M"},
	{"text":"OVERSTUFF","phonemes":"OW1 - V ER0 - S T AH2 F"},
	{"text":"OVERSTUFFED","phonemes":"OW1 - V ER0 - S T AH2 F T"},
	{"text":"OVERSUBSCRIBE","phonemes":"OW2 - V ER0 - S AH0 B - S K R AY1 B"},
	{"text":"OVERSUBSCRIBED","phonemes":"OW2 - V ER0 - S AH0 B - S K R AY1 B D"},
	{"text":"OVERSUPPLIED","phonemes":"OW2 - V ER0 - S AH0 - P L AY1 D"},
	{"text":"OVERSUPPLY","phonemes":"OW2 - V ER0 - S AH0 - P L AY1"},
	{"text":"OVERT","phonemes":"OW0 - V ER1 T"},
	{"text":"OVERT(2)","phonemes":"OW1 - V ER0 T"},
	{"text":"OVERTAKE","phonemes":"OW1 - V ER0 - T EY2 K"},
	{"text":"OVERTAKEN","phonemes":"OW1 - V ER0 - T EY2 - K AH0 N"},
	{"text":"OVERTAKING","phonemes":"OW1 - V ER0 - T EY2 - K IH0 NG"},
	{"text":"OVERTAX","phonemes":"OW1 - V ER0 - T AE2 K S"},
	{"text":"OVERTAXED","phonemes":"OW2 - V ER0 - T AE1 K S T"},
	{"text":"OVERTHREW","phonemes":"OW2 - V ER0 - TH R UW1"},
	{"text":"OVERTHROW","phonemes":"OW1 - V ER0 - TH R OW2"},
	{"text":"OVERTHROWING","phonemes":"OW1 - V ER0 - TH R OW2 - IH0 NG"},
	{"text":"OVERTHROWN","phonemes":"OW2 - V ER0 - TH R OW1 N"},
	{"text":"OVERTIME","phonemes":"OW1 - V ER0 - T AY2 M"},
	{"text":"OVERTLY","phonemes":"OW0 - V ER1 T - L IY0"},
	{"text":"OVERTON","phonemes":"OW1 - V ER0 - T AH0 N"},
	{"text":"OVERTONE","phonemes":"OW1 - V ER0 - T OW2 N"},
	{"text":"OVERTONES","phonemes":"OW1 - V ER0 - T OW2 N Z"},
	{"text":"OVERTOOK","phonemes":"OW2 - V ER0 - T UH1 K"},
	{"text":"OVERTRAIN","phonemes":"OW0 - V ER0 - T R EY1 N"},
	{"text":"OVERTRAINING","phonemes":"OW0 - V ER0 - T R EY1 - N IH0 NG"},
	{"text":"OVERTURE","phonemes":"OW1 - V ER0 - CH ER0"},
	{"text":"OVERTURES","phonemes":"OW1 - V ER0 - CH UH2 R Z"},
	{"text":"OVERTURF","phonemes":"OW1 - V ER0 - T ER2 F"},
	{"text":"OVERTURN","phonemes":"OW1 - V ER0 - T ER2 N"},
	{"text":"OVERTURNED","phonemes":"OW1 - V ER0 - T ER2 N D"},
	{"text":"OVERTURNING","phonemes":"OW1 - V ER0 - T ER2 - N IH0 NG"},
	{"text":"OVERTURNS","phonemes":"OW1 - V ER0 - T ER2 N Z"},
	{"text":"OVERUSE","phonemes":"OW2 - V ER0 - Y UW1 Z"},
	{"text":"OVERUSED","phonemes":"OW2 - V ER0 - Y UW1 Z D"},
	{"text":"OVERUSING","phonemes":"OW2 - V ER0 - Y UW1 - Z IH0 NG"},
	{"text":"OVERVALUATION","phonemes":"OW2 - V ER0 - V AE2 L - Y UW0 - EY1 - SH AH0 N"},
	{"text":"OVERVALUE","phonemes":"OW1 - V ER0 - V AE2 L - Y UW0"},
	{"text":"OVERVALUED","phonemes":"OW1 - V ER0 - V AE2 L - Y UW0 D"},
	{"text":"OVERVIEW","phonemes":"OW1 - V ER0 - V Y UW2"},
	{"text":"OVERWEIGHT","phonemes":"OW2 - V ER0 - W EY1 T"},
	{"text":"OVERWEIGHTED","phonemes":"OW2 - V ER0 - W EY1 - T IH0 D"},
	{"text":"OVERWHELM","phonemes":"OW2 - V ER0 - W EH1 L M"},
	{"text":"OVERWHELM(2)","phonemes":"OW2 - V ER0 - HH W EH1 L M"},
	{"text":"OVERWHELMED","phonemes":"OW2 - V ER0 - W EH1 L M D"},
	{"text":"OVERWHELMED(2)","phonemes":"OW2 - V ER0 - HH W EH1 L M D"},
	{"text":"OVERWHELMING","phonemes":"OW2 - V ER0 - W EH1 L - M IH0 NG"},
	{"text":"OVERWHELMING(2)","phonemes":"OW2 - V ER0 - HH W EH1 L - M IH0 NG"},
	{"text":"OVERWHELMINGLY","phonemes":"OW2 - V ER0 - W EH1 L - M IH0 NG - L IY0"},
	{"text":"OVERWHELMINGLY(2)","phonemes":"OW2 - V ER0 - HH W EH1 L - M IH0 NG - L IY0"},
	{"text":"OVERWHELMINGLY(3)","phonemes":"OW2 - V ER0 - HH W EH1 L - M IH0 NG - G L IY0"},
	{"text":"OVERWHELMINGLY(4)","phonemes":"OW2 - V ER0 - W EH1 L - M IH0 NG - G L IY0"},
	{"text":"OVERWHELMS","phonemes":"OW2 - V ER0 - W EH1 L M Z"},
	{"text":"OVERWHELMS(2)","phonemes":"OW2 - V ER0 - HH W EH1 L M Z"},
	{"text":"OVERWINTER","phonemes":"OW2 - V ER0 - W IH1 N - T ER0"},
	{"text":"OVERWORK","phonemes":"OW2 - V ER0 - W ER1 K"},
	{"text":"OVERWORKED","phonemes":"OW2 - V ER0 - W ER1 K T"},
	{"text":"OVERWRITE","phonemes":"OW2 - V ER0 - R AY1 T"},
	{"text":"OVERWRITTEN","phonemes":"OW2 - V ER0 - R IH1 - T AH0 N"},
	{"text":"OVERWROUGHT","phonemes":"OW2 - V ER0 - R AO1 T"},
	{"text":"OVERY","phonemes":"OW1 - V ER0 - IY0"},
	{"text":"OVERZEALOUS","phonemes":"OW2 - V ER0 - Z EH1 - L AH0 S"},
	{"text":"OVESON","phonemes":"AA1 - V AH0 - S AH0 N"},
	{"text":"OVETT","phonemes":"OW2 - V EH1 T"},
	{"text":"OVETT'S","phonemes":"OW2 - V EH1 T S"},
	{"text":"OVEX","phonemes":"OW1 - V EH0 K S"},
	{"text":"OVIATT","phonemes":"OW1 - V IY0 - AA2 T"},
	{"text":"OVIEDO","phonemes":"OW0 - V IY0 - EY1 - D OW0"},
	{"text":"OVIPAROUS","phonemes":"OW0 - V IH1 - P ER0 - AH0 S"},
	{"text":"OVITT","phonemes":"OW1 - V IH0 T"},
	{"text":"OVITZ","phonemes":"OW0 - V IH1 T S"},
	{"text":"OVITZ'S","phonemes":"OW0 - V IH1 T - S IH0 Z"},
	{"text":"OVOID","phonemes":"OW1 - V OY2 D"},
	{"text":"OVONIC","phonemes":"OW0 - V AA1 - N IH0 K"},
	{"text":"OVOVIVIPAROUS","phonemes":"OW2 - V OW2 - V AY2 - V IH1 - P ER0 - AH0 S"},
	{"text":"OVSHINSKY","phonemes":"AA0 V - SH IH1 N - S K IY0"},
	{"text":"OVULATION","phonemes":"OW2 - V Y AH0 - L EY1 - SH AH0 N"},
	{"text":"OVULE","phonemes":"OW1 - V Y UW0 L"},
	{"text":"OVUM","phonemes":"OW1 - V AH0 M"},
	{"text":"OW","phonemes":"OW1"},
	{"text":"OW(2)","phonemes":"AW1"},
	{"text":"OWADA","phonemes":"OW0 - AA1 - D AH0"},
	{"text":"OWADES","phonemes":"OW0 - AA1 D Z"},
	{"text":"OWCZARZAK","phonemes":"AW0 - CH AA1 R - Z AH0 K"},
	{"text":"OWE","phonemes":"OW1"},
	{"text":"OWED","phonemes":"OW1 D"},
	{"text":"OWEN","phonemes":"OW1 - AH0 N"},
	{"text":"OWEN'S","phonemes":"OW1 - AH0 N Z"},
	{"text":"OWENBY","phonemes":"AW1 - IH0 N - B IY0"},
	{"text":"OWENS","phonemes":"OW1 - AH0 N Z"},
	{"text":"OWENS'S","phonemes":"OW1 - AH0 N - Z IH0 Z"},
	{"text":"OWENSBORO","phonemes":"OW1 - AH0 N Z - B ER0 - OW0"},
	{"text":"OWENSBY","phonemes":"AW1 - IH0 N S - B IY0"},
	{"text":"OWES","phonemes":"OW1 Z"},
	{"text":"OWING","phonemes":"OW1 - IH0 NG"},
	{"text":"OWINGS","phonemes":"OW1 - IH0 NG Z"},
	{"text":"OWL","phonemes":"AW1 L"},
	{"text":"OWLS","phonemes":"AW1 L Z"},
	{"text":"OWN","phonemes":"OW1 N"},
	{"text":"OWNBEY","phonemes":"AW1 N - B IY0"},
	{"text":"OWNBY","phonemes":"AW1 N - B IY0"},
	{"text":"OWNED","phonemes":"OW1 N D"},
	{"text":"OWNER","phonemes":"OW1 - N ER0"},
	{"text":"OWNER'S","phonemes":"OW1 - N ER0 Z"},
	{"text":"OWNERS","phonemes":"OW1 - N ER0 Z"},
	{"text":"OWNERS'","phonemes":"OW1 - N ER0 Z"},
	{"text":"OWNERSHIP","phonemes":"OW1 - N ER0 - SH IH2 P"},
	{"text":"OWNING","phonemes":"OW1 - N IH0 NG"},
	{"text":"OWNS","phonemes":"OW1 N Z"},
	{"text":"OWOSSO","phonemes":"OW0 - AO1 - S OW0"},
	{"text":"OWSLEY","phonemes":"AW1 S - L IY0"},
	{"text":"OWYHEE","phonemes":"OW1 - IH0 - HH IY0"},
	{"text":"OX","phonemes":"AA1 K S"},
	{"text":"OXALATES","phonemes":"AA1 K - S AH0 - L EY2 T S"},
	{"text":"OXALIS","phonemes":"AA1 K - S AH0 - L AH0 S"},
	{"text":"OXBOW","phonemes":"AA1 K S - B OW2"},
	{"text":"OXBRIDGE","phonemes":"AA1 K S - B R IH2 JH"},
	{"text":"OXCART","phonemes":"AA1 K S - K AA2 R T"},
	{"text":"OXDON","phonemes":"AA1 K S - D AA2 N"},
	{"text":"OXEN","phonemes":"AA1 K - S AH0 N"},
	{"text":"OXENDINE","phonemes":"AA1 K - S IH0 N - D AY0 N"},
	{"text":"OXFAM","phonemes":"AA1 K S - F AE2 M"},
	{"text":"OXFAM'S","phonemes":"AA1 K S - F AE2 M Z"},
	{"text":"OXFORD","phonemes":"AA1 K S - F ER0 D"},
	{"text":"OXFORD'S","phonemes":"AA1 K S - F ER0 D Z"},
	{"text":"OXFORDS","phonemes":"AA1 K S - F ER0 D Z"},
	{"text":"OXIDANT","phonemes":"AA1 K - S AH0 - D AH0 N T"},
	{"text":"OXIDANTS","phonemes":"AA1 K - S IH0 - D AH0 N T S"},
	{"text":"OXIDATION","phonemes":"AA2 K - S AH0 - D EY1 - SH AH0 N"},
	{"text":"OXIDE","phonemes":"AA1 K - S AY2 D"},
	{"text":"OXIDES","phonemes":"AA1 K - S AY2 D Z"},
	{"text":"OXIDIZE","phonemes":"AA1 K - S AH0 - D AY2 Z"},
	{"text":"OXIDIZED","phonemes":"AA1 K - S AH0 - D AY2 Z D"},
	{"text":"OXIDIZER","phonemes":"AA1 K - S IH0 - D AY2 - Z ER0"},
	{"text":"OXIDIZING","phonemes":"AA1 K - S AH0 - D AY2 - Z IH0 NG"},
	{"text":"OXIDYNE","phonemes":"AA1 K - S IH0 - D AY2 N"},
	{"text":"OXLEY","phonemes":"AA1 K S - L IY0"},
	{"text":"OXMAN","phonemes":"AA1 K S - M AH0 N"},
	{"text":"OXNARD","phonemes":"AA1 K S - N ER0 D"},
	{"text":"OXNER","phonemes":"AA1 K S - N ER0"},
	{"text":"OXOCO","phonemes":"AA0 K - S OW1 - K OW0"},
	{"text":"OXTON","phonemes":"AA1 K - S T AH0 N"},
	{"text":"OXY","phonemes":"AA1 K - S IY0"},
	{"text":"OXYGEN","phonemes":"AA1 K - S AH0 - JH AH0 N"},
	{"text":"OXYGEN(2)","phonemes":"AA1 K - S IH0 - JH AH0 N"},
	{"text":"OXYGENATE","phonemes":"AA1 K - S AH0 - JH AH0 - N EY2 T"},
	{"text":"OXYGENATED","phonemes":"AA1 K - S AH0 - JH AH0 - N EY2 - T AH0 D"},
	{"text":"OXYMORON","phonemes":"AA2 K - S IY1 - M AO1 - R AA0 N"},
	{"text":"OXYTOCIN","phonemes":"AA2 K - S AH0 - T OW1 - S AH0 N"},
	{"text":"OY","phonemes":"OY1"},
	{"text":"OYAMA","phonemes":"OW0 - Y AA1 - M AH0"},
	{"text":"OYE","phonemes":"OY1"},
	{"text":"OYEN","phonemes":"OY1 - IH0 N"},
	{"text":"OYER","phonemes":"OY1 - ER0"},
	{"text":"OYLER","phonemes":"OY1 - L ER0"},
	{"text":"OYOLA","phonemes":"OY2 - OW1 - L AH0"},
	{"text":"OYSTER","phonemes":"OY1 - S T ER0"},
	{"text":"OYSTERS","phonemes":"OY1 - S T ER0 Z"},
	{"text":"OZ","phonemes":"AA1 Z"},
	{"text":"OZAKI","phonemes":"OW0 - Z AA1 - K IY0"},
	{"text":"OZAL","phonemes":"OW1 - Z AH0 L"},
	{"text":"OZAL'S","phonemes":"OW0 - Z AA1 L Z"},
	{"text":"OZANICH","phonemes":"AH0 - Z AE1 - N IH0 HH"},
	{"text":"OZANNE","phonemes":"OW1 - Z AE0 N"},
	{"text":"OZARK","phonemes":"OW1 - Z AA2 R K"},
	{"text":"OZARKS","phonemes":"OW1 - Z AA2 R K S"},
	{"text":"OZAWA","phonemes":"OW0 - Z AA1 - W AH0"},
	{"text":"OZBUN","phonemes":"AA1 Z - B AH0 N"},
	{"text":"OZBURN","phonemes":"AA1 Z - B ER0 N"},
	{"text":"OZELLE","phonemes":"AH0 - Z EH1 L"},
	{"text":"OZGA","phonemes":"OW1 Z - G AH0"},
	{"text":"OZICK","phonemes":"OW1 - Z IH0 K"},
	{"text":"OZICK'S","phonemes":"OW1 - Z IH0 K S"},
	{"text":"OZIER","phonemes":"OW1 - Z IY0 - ER0"},
	{"text":"OZIMEK","phonemes":"AH0 - Z IH1 - M EH0 K"},
	{"text":"OZMENT","phonemes":"AA1 Z - M AH0 N T"},
	{"text":"OZMUN","phonemes":"AA1 Z - M AH0 N"},
	{"text":"OZOLINS","phonemes":"OW0 - Z OW1 - L IY0 N Z"},
	{"text":"OZOLS","phonemes":"OW1 - Z OW0 L Z"},
	{"text":"OZONE","phonemes":"OW1 - Z OW2 N"},
	{"text":"OZORA","phonemes":"AH0 - Z AO1 - R AH0"},
	{"text":"OZUNA","phonemes":"OW0 - Z UW1 - N AH0"},
	{"text":"OZZIE","phonemes":"AA1 - Z IY0"},
	{"text":"P","phonemes":"P IY1"},
	{"text":"P'S","phonemes":"P IY1 Z"},
	{"text":"P.","phonemes":"P IY1"},
	{"text":"P.'S","phonemes":"P IY1 Z"},
	{"text":"P.M.","phonemes":"P IY1 - EH1 M"},
	{"text":"P.S","phonemes":"P IY1 Z"},
	{"text":"PA","phonemes":"P AA1"},
	{"text":"PAAP","phonemes":"P AA1 P"},
	{"text":"PAAPE","phonemes":"P AA1 P"},
	{"text":"PAAR","phonemes":"P AA1 R"},
	{"text":"PAASCH","phonemes":"P AA1 SH"},
	{"text":"PAAVOLA","phonemes":"P AA2 - V OW1 - L AH0"},
	{"text":"PABLO","phonemes":"P AA1 - B L OW0"},
	{"text":"PABLUM","phonemes":"P AE1 - B L AH0 M"},
	{"text":"PABON","phonemes":"P AA0 - B AO1 N"},
	{"text":"PABST","phonemes":"P AE1 B S T"},
	{"text":"PAC","phonemes":"P AE1 K"},
	{"text":"PAC'S","phonemes":"P AE1 K S"},
	{"text":"PACA","phonemes":"P AA1 - K AH0"},
	{"text":"PACA(2)","phonemes":"P AE1 - K AH0"},
	{"text":"PACCAR","phonemes":"P AH0 - K AA1 R"},
	{"text":"PACCIONE","phonemes":"P AA0 K - CH OW1 - N IY0"},
	{"text":"PACE","phonemes":"P EY1 S"},
	{"text":"PACE'S","phonemes":"P EY1 - S IH0 Z"},
	{"text":"PACED","phonemes":"P EY1 S T"},
	{"text":"PACELLA","phonemes":"P AH0 - S EH1 - L AH0"},
	{"text":"PACELLI","phonemes":"P AH0 - S EH1 - L IY0"},
	{"text":"PACEMAKER","phonemes":"P EY1 S - M EY2 - K ER0"},
	{"text":"PACEMAKERS","phonemes":"P EY1 S - M EY2 - K ER0 Z"},
	{"text":"PACER","phonemes":"P EY1 - S ER0"},
	{"text":"PACERS","phonemes":"P EY1 - S ER0 Z"},
	{"text":"PACES","phonemes":"P EY1 - S IH0 Z"},
	{"text":"PACESETTER","phonemes":"P EY1 S - EH2 - T ER0"},
	{"text":"PACEWAY","phonemes":"P EY1 S - W EY2"},
	{"text":"PACEY","phonemes":"P EY1 - S IY0"},
	{"text":"PACHECO","phonemes":"P AH0 - CH EH1 - K OW0"},
	{"text":"PACHINKO","phonemes":"P AH0 - CH IH1 NG - K OW0"},
	{"text":"PACHOLDER","phonemes":"P AE1 - CH AH0 L - D ER0"},
	{"text":"PACHOLSKI","phonemes":"P AH0 - HH OW1 L - S K IY0"},
	{"text":"PACHTER","phonemes":"P AE1 K - T ER0"},
	{"text":"PACHYSANDRA","phonemes":"P AE2 - CH IH0 - S AE1 N - D R AH0"},
	{"text":"PACI","phonemes":"P AA1 - CH IY0"},
	{"text":"PACIFIC","phonemes":"P AH0 - S IH1 - F IH0 K"},
	{"text":"PACIFIC'S","phonemes":"P AH0 - S IH1 - F IH0 K S"},
	{"text":"PACIFICA","phonemes":"P AH0 - S IH1 - F IH0 - K AH0"},
	{"text":"PACIFICARE","phonemes":"P AH0 - S IH1 - F IH0 - K EH2 R"},
	{"text":"PACIFICATION","phonemes":"P AE2 - S AH0 - F AH0 - K EY1 - SH AH0 N"},
	{"text":"PACIFICO","phonemes":"P AA0 - CH IY0 - F IY1 - K OW0"},
	{"text":"PACIFICORP","phonemes":"P AH0 - S IH1 - F IH0 - K AO0 R P"},
	{"text":"PACIFIED","phonemes":"P AE1 - S AH0 - F AY2 D"},
	{"text":"PACIFIER","phonemes":"P AE1 - S AH0 - F AY2 - ER0"},
	{"text":"PACIFIERS","phonemes":"P AE1 - S AH0 - F AY2 - ER0 Z"},
	{"text":"PACIFISM","phonemes":"P AE1 - S IH0 - F IH2 - Z AH0 M"},
	{"text":"PACIFIST","phonemes":"P AE1 - S IH0 - F IH0 S T"},
	{"text":"PACIFISTS","phonemes":"P AE1 - S IH0 - F IH0 S T S"},
	{"text":"PACIFISTS(2)","phonemes":"P AE1 - S IH0 - F IH0 S S"},
	{"text":"PACIFISTS(3)","phonemes":"P AE1 - S IH0 - F IH0 S"},
	{"text":"PACIFY","phonemes":"P AE1 - S AH0 - F AY2"},
	{"text":"PACING","phonemes":"P EY1 - S IH0 NG"},
	{"text":"PACINI","phonemes":"P AA0 - CH IY1 - N IY0"},
	{"text":"PACINO","phonemes":"P AH0 - S IY1 - N OW0"},
	{"text":"PACK","phonemes":"P AE1 K"},
	{"text":"PACKAGE","phonemes":"P AE1 - K AH0 JH"},
	{"text":"PACKAGE'S","phonemes":"P AE1 - K IH0 - JH IH0 Z"},
	{"text":"PACKAGE(2)","phonemes":"P AE1 - K IH0 JH"},
	{"text":"PACKAGED","phonemes":"P AE1 - K IH0 JH D"},
	{"text":"PACKAGER","phonemes":"P AE1 - K IH0 - JH ER0"},
	{"text":"PACKAGERS","phonemes":"P AE1 - K IH0 - JH ER0 Z"},
	{"text":"PACKAGES","phonemes":"P AE1 - K AH0 - JH AH0 Z"},
	{"text":"PACKAGES(2)","phonemes":"P AE1 - K IH0 - JH IH0 Z"},
	{"text":"PACKAGING","phonemes":"P AE1 - K IH0 - JH IH0 NG"},
	{"text":"PACKARD","phonemes":"P AE1 - K ER0 D"},
	{"text":"PACKARD'S","phonemes":"P AE1 - K ER0 D Z"},
	{"text":"PACKED","phonemes":"P AE1 K T"},
	{"text":"PACKER","phonemes":"P AE1 - K ER0"},
	{"text":"PACKERS","phonemes":"P AE1 - K ER0 Z"},
	{"text":"PACKET","phonemes":"P AE1 - K AH0 T"},
	{"text":"PACKET(2)","phonemes":"P AE1 - K IH0 T"},
	{"text":"PACKETS","phonemes":"P AE1 - K IH0 T S"},
	{"text":"PACKETT","phonemes":"P AE1 - K IH0 T"},
	{"text":"PACKHAM","phonemes":"P AE1 K - HH AH0 M"},
	{"text":"PACKING","phonemes":"P AE1 - K IH0 NG"},
	{"text":"PACKINGHOUSE","phonemes":"P AE1 - K IH0 NG - HH AW2 S"},
	{"text":"PACKMAN","phonemes":"P AE1 K - M AH0 N"},
	{"text":"PACKS","phonemes":"P AE1 K S"},
	{"text":"PACKWOOD","phonemes":"P AE1 K - W UH2 D"},
	{"text":"PACKWOOD'S","phonemes":"P AE1 K - W UH2 D Z"},
	{"text":"PACMAN","phonemes":"P AE1 K - M AH0 N"},
	{"text":"PACO","phonemes":"P EY1 - K OW0"},
	{"text":"PACS","phonemes":"P AE1 K S"},
	{"text":"PACT","phonemes":"P AE1 K T"},
	{"text":"PACT'S","phonemes":"P AE1 K T S"},
	{"text":"PACTEL","phonemes":"P AE1 K - T EH2 L"},
	{"text":"PACTEL'S","phonemes":"P AE1 K - T EH2 L Z"},
	{"text":"PACTO","phonemes":"P AE1 K - T OW0"},
	{"text":"PACTS","phonemes":"P AE1 K T S"},
	{"text":"PACTS(2)","phonemes":"P AE1 K S"},
	{"text":"PACYNA","phonemes":"P AA1 - K IY0 - N AH0"},
	{"text":"PACYNA(2)","phonemes":"P AH0 - S IY1 - N AH0"},
	{"text":"PACZKOWSKI","phonemes":"P AH0 CH - K AO1 F S - K IY0"},
	{"text":"PAD","phonemes":"P AE1 D"},
	{"text":"PADDACK","phonemes":"P AE1 - D AH0 K"},
	{"text":"PADDED","phonemes":"P AE1 - D AH0 D"},
	{"text":"PADDED(2)","phonemes":"P AE1 - D IH0 D"},
	{"text":"PADDEN","phonemes":"P AE1 - D AH0 N"},
	{"text":"PADDIES","phonemes":"P AE1 - D IY0 Z"},
	{"text":"PADDING","phonemes":"P AE1 - D IH0 NG"},
	{"text":"PADDINGTON","phonemes":"P AE1 - D IH0 NG - T AH0 N"},
	{"text":"PADDLE","phonemes":"P AE1 - D AH0 L"},
	{"text":"PADDLED","phonemes":"P AE1 - D AH0 L D"},
	{"text":"PADDLES","phonemes":"P AE1 - D AH0 L Z"},
	{"text":"PADDLING","phonemes":"P AE1 - D AH0 L - IH0 NG"},
	{"text":"PADDLING(2)","phonemes":"P AE1 D - L IH0 NG"},
	{"text":"PADDOCK","phonemes":"P AE1 - D AH0 K"},
	{"text":"PADDY","phonemes":"P AE1 - D IY0"},
	{"text":"PADDY'S","phonemes":"P AE1 - D IY0 Z"},
	{"text":"PADEN","phonemes":"P EY1 - D AH0 N"},
	{"text":"PADEREWSKI","phonemes":"P AA2 - D ER0 - UW1 S - K IY0"},
	{"text":"PADFIELD","phonemes":"P AE1 D - F IY2 L D"},
	{"text":"PADGET","phonemes":"P AE1 - JH IH0 T"},
	{"text":"PADGETT","phonemes":"P AE1 - JH IH0 T"},
	{"text":"PADGITT","phonemes":"P AE1 - JH IH0 T"},
	{"text":"PADILLA","phonemes":"P AH0 - D IH1 - L AH0"},
	{"text":"PADLEY","phonemes":"P AE1 D - L IY0"},
	{"text":"PADLOCK","phonemes":"P AE1 D - L AA2 K"},
	{"text":"PADLOCKED","phonemes":"P AE1 D - L AA2 K T"},
	{"text":"PADLOCKS","phonemes":"P AE1 D - L AA2 K S"},
	{"text":"PADMANABHAN","phonemes":"P AE0 D - M AE1 - N AH0 - B AE2 N"},
	{"text":"PADMANABHAN(2)","phonemes":"P AA2 D - M AH0 - N AA1 - B AH0 N"},
	{"text":"PADOVANO","phonemes":"P AA0 - D OW0 - V AA1 - N OW0"},
	{"text":"PADRE","phonemes":"P AE1 - D R EY2"},
	{"text":"PADRES","phonemes":"P AE1 - D R EY2 Z"},
	{"text":"PADRICK","phonemes":"P AE1 - D R IH0 K"},
	{"text":"PADRO","phonemes":"P AA1 - D R OW0"},
	{"text":"PADRON","phonemes":"P AE1 - D R AH0 N"},
	{"text":"PADS","phonemes":"P AE1 D Z"},
	{"text":"PADUA","phonemes":"P AE1 - D Y UW0 - AH0"},
	{"text":"PADUANO","phonemes":"P AA0 - D UW0 - AA1 - N OW0"},
	{"text":"PADUCAH","phonemes":"P AH0 - D UW1 - K AH0"},
	{"text":"PADULA","phonemes":"P AA0 - D UW1 - L AH0"},
	{"text":"PAE","phonemes":"P AY1"},
	{"text":"PAEAN","phonemes":"P IY1 - AH0 N"},
	{"text":"PAEANS","phonemes":"P IY1 - AH0 N Z"},
	{"text":"PAEK","phonemes":"P IY1 K"},
	{"text":"PAETH","phonemes":"P IY1 TH"},
	{"text":"PAETZ","phonemes":"P IY1 T S"},
	{"text":"PAEZ","phonemes":"P AY0 - EH1 Z"},
	{"text":"PAFF","phonemes":"P AE1 F"},
	{"text":"PAFFORD","phonemes":"P AE1 - F ER0 D"},
	{"text":"PAGAN","phonemes":"P EY1 - G AH0 N"},
	{"text":"PAGANELLI","phonemes":"P AA0 - G AA0 - N EH1 - L IY0"},
	{"text":"PAGANI","phonemes":"P AA0 - G AA1 - N IY0"},
	{"text":"PAGANINI","phonemes":"P AE2 - G AH0 - N IY1 - N IY0"},
	{"text":"PAGANISM","phonemes":"P EY1 - G AH0 - N IH2 - Z AH0 M"},
	{"text":"PAGANO","phonemes":"P AA0 - G AA1 - N OW0"},
	{"text":"PAGAR","phonemes":"P AE1 - G ER0"},
	{"text":"PAGE","phonemes":"P EY1 JH"},
	{"text":"PAGE'S","phonemes":"P EY1 - JH IH0 Z"},
	{"text":"PAGEANT","phonemes":"P AE1 - JH AH0 N T"},
	{"text":"PAGEANTRY","phonemes":"P AE1 - JH AH0 N - T R IY0"},
	{"text":"PAGEANTS","phonemes":"P AE1 - JH AH0 N T S"},
	{"text":"PAGED","phonemes":"P EY1 JH D"},
	{"text":"PAGEL","phonemes":"P AE1 - G AH0 L"},
	{"text":"PAGELS","phonemes":"P AE1 - G AH0 L Z"},
	{"text":"PAGEMAKER","phonemes":"P EY1 JH - M EY2 - K ER0"},
	{"text":"PAGENKOPF","phonemes":"P AE1 - G AH0 N - K AO0 P F"},
	{"text":"PAGENKOPF(2)","phonemes":"P AE1 - G AH0 N - K AO0 F"},
	{"text":"PAGER","phonemes":"P EY1 - JH ER0"},
	{"text":"PAGERS","phonemes":"P EY1 - JH ER0 Z"},
	{"text":"PAGES","phonemes":"P EY1 - JH AH0 Z"},
	{"text":"PAGES(2)","phonemes":"P EY1 - JH IH0 Z"},
	{"text":"PAGET","phonemes":"P AE1 - JH AH0 T"},
	{"text":"PAGETT","phonemes":"P AE1 - JH AH0 T"},
	{"text":"PAGETTE","phonemes":"P AE2 - JH EH1 T"},
	{"text":"PAGEY","phonemes":"P EY1 - JH IY0"},
	{"text":"PAGEZY","phonemes":"P AE2 - JH EH1 - Z IY0"},
	{"text":"PAGINATION","phonemes":"P AE2 - JH AH0 - N EY1 - SH AH0 N"},
	{"text":"PAGING","phonemes":"P EY1 - JH IH0 NG"},
	{"text":"PAGLIA","phonemes":"P AE1 G - L IY0 - AH0"},
	{"text":"PAGLIARO","phonemes":"P AE2 G - L IY0 - AA1 - R OW0"},
	{"text":"PAGLIARULO","phonemes":"P AE2 G - L IY0 - ER0 - UW1 - L OW0"},
	{"text":"PAGLIUCA","phonemes":"P AE2 G - L IY0 - UW1 - K AH0"},
	{"text":"PAGLIUCA'S","phonemes":"P AE2 G - L IY0 - UW1 - K AH0 Z"},
	{"text":"PAGNI","phonemes":"P AE1 G - N IY0"},
	{"text":"PAGNOTTA","phonemes":"P AA0 G - N OW1 - T AH0"},
	{"text":"PAGODA","phonemes":"P AH0 - G OW1 - D AH0"},
	{"text":"PAGURIAN","phonemes":"P AH0 - G Y UH1 - R IY0 - AH0 N"},
	{"text":"PAH","phonemes":"P AE1"},
	{"text":"PAHL","phonemes":"P AA1 L"},
	{"text":"PAHNOS","phonemes":"P AA1 - N OW0 S"},
	{"text":"PAI","phonemes":"P AA1 - IY0"},
	{"text":"PAID","phonemes":"P EY1 D"},
	{"text":"PAIGE","phonemes":"P EY1 JH"},
	{"text":"PAIGHTON","phonemes":"P EY1 - T AH0 N"},
	{"text":"PAIGN","phonemes":"P EY1 N"},
	{"text":"PAIK","phonemes":"P EY1 K"},
	{"text":"PAIL","phonemes":"P EY1 L"},
	{"text":"PAILLE","phonemes":"P EY1 L"},
	{"text":"PAILS","phonemes":"P EY1 L Z"},
	{"text":"PAIN","phonemes":"P EY1 N"},
	{"text":"PAINE","phonemes":"P EY1 N"},
	{"text":"PAINED","phonemes":"P EY1 N D"},
	{"text":"PAINESVILLE","phonemes":"P EY1 N Z - V IH2 L"},
	{"text":"PAINEWEBBER","phonemes":"P EY1 N - W EH1 - B ER0"},
	{"text":"PAINEWEBBER'S","phonemes":"P EY1 N - W EH1 - B ER0"},
	{"text":"PAINFUL","phonemes":"P EY1 N - F AH0 L"},
	{"text":"PAINFULLY","phonemes":"P EY1 N - F AH0 - L IY0"},
	{"text":"PAINKILLER","phonemes":"P EY1 N - K IH2 - L ER0"},
	{"text":"PAINKILLERS","phonemes":"P EY1 N - K IH2 - L ER0 Z"},
	{"text":"PAINLESS","phonemes":"P EY1 N - L AH0 S"},
	{"text":"PAINLESSLY","phonemes":"P EY1 N - L AH0 S - L IY0"},
	{"text":"PAINO","phonemes":"P EY1 - N OW0"},
	{"text":"PAINS","phonemes":"P EY1 N Z"},
	{"text":"PAINSTAKING","phonemes":"P EY1 N S - T EY2 - K IH0 NG"},
	{"text":"PAINSTAKINGLY","phonemes":"P EY1 N S - T EY2 - K IH0 NG - L IY0"},
	{"text":"PAINT","phonemes":"P EY1 N T"},
	{"text":"PAINTBALL","phonemes":"P EY1 N T - B AA2 L"},
	{"text":"PAINTBRUSH","phonemes":"P EY1 N T - B R AH2 SH"},
	{"text":"PAINTBRUSHES","phonemes":"P EY1 N T - B R AH2 - SH IH0 S"},
	{"text":"PAINTED","phonemes":"P EY1 N - T AH0 D"},
	{"text":"PAINTED(2)","phonemes":"P EY1 N - T IH0 D"},
	{"text":"PAINTED(3)","phonemes":"P EY1 - N AH0 D"},
	{"text":"PAINTED(4)","phonemes":"P EY1 - N IH0 D"},
	{"text":"PAINTER","phonemes":"P EY1 N - T ER0"},
	{"text":"PAINTER'S","phonemes":"P EY1 N - T ER0 Z"},
	{"text":"PAINTER'S(2)","phonemes":"P EY1 - N ER0 Z"},
	{"text":"PAINTER(2)","phonemes":"P EY1 - N ER0"},
	{"text":"PAINTERLY","phonemes":"P EY1 N - T ER0 - L IY0"},
	{"text":"PAINTERLY(2)","phonemes":"P EY1 - N ER0 - L IY0"},
	{"text":"PAINTERS","phonemes":"P EY1 N - T ER0 Z"},
	{"text":"PAINTERS(2)","phonemes":"P EY1 - N ER0 Z"},
	{"text":"PAINTING","phonemes":"P EY1 N - T IH0 NG"},
	{"text":"PAINTING(2)","phonemes":"P EY1 - N IH0 NG"},
	{"text":"PAINTINGS","phonemes":"P EY1 N - T IH0 NG Z"},
	{"text":"PAINTINGS(2)","phonemes":"P EY1 - N IH0 NG Z"},
	{"text":"PAINTS","phonemes":"P EY1 N T S"},
	{"text":"PAIR","phonemes":"P EH1 R"},
	{"text":"PAIRED","phonemes":"P EH1 R D"},
	{"text":"PAIRING","phonemes":"P EH1 - R IH0 NG"},
	{"text":"PAIRS","phonemes":"P EH1 R Z"},
	{"text":"PAIS","phonemes":"P EY1 Z"},
	{"text":"PAISLEY","phonemes":"P EY1 Z - L IY0"},
	{"text":"PAISLEY'S","phonemes":"P EY1 Z - L IY0 Z"},
	{"text":"PAIT","phonemes":"P EY1 T"},
	{"text":"PAIUTE","phonemes":"P AY1 - Y UW0 T"},
	{"text":"PAIVA","phonemes":"P EY1 - V AH0"},
	{"text":"PAIZ","phonemes":"P EY1 Z"},
	{"text":"PAJAK","phonemes":"P AY1 - AH0 K"},
	{"text":"PAJAMA","phonemes":"P AH0 - JH AA1 - M AH0"},
	{"text":"PAJAMA(2)","phonemes":"P AH0 - JH AE1 - M AH0"},
	{"text":"PAJAMAS","phonemes":"P AH0 - JH AA1 - M AH0 Z"},
	{"text":"PAJAMAS(2)","phonemes":"P AH0 - JH AE1 - M AH0 Z"},
	{"text":"PAJOLE","phonemes":"P AH0 - JH OW1 L"},
	{"text":"PAJOLI","phonemes":"P AH0 - JH OW1 - L IY0"},
	{"text":"PAK","phonemes":"P AE1 K"},
	{"text":"PAK'S","phonemes":"P AE1 K S"},
	{"text":"PAKE","phonemes":"P EY1 K"},
	{"text":"PAKEHA","phonemes":"P AH0 - K EY1 - HH AA0"},
	{"text":"PAKISTAN","phonemes":"P AE1 - K IH0 - S T AE2 N"},
	{"text":"PAKISTAN'S","phonemes":"P AE1 - K IH0 - S T AE2 N Z"},
	{"text":"PAKISTANI","phonemes":"P AE2 - K IH0 - S T AE1 - N IY0"},
	{"text":"PAKISTANIAN","phonemes":"P AE2 - K IH0 - S T AE1 - N IY0 - AH0 N"},
	{"text":"PAKISTANIS","phonemes":"P AE2 - K IH0 - S T AE1 - N IY0 Z"},
	{"text":"PAKULA","phonemes":"P AH0 - K UW1 - L AH0"},
	{"text":"PAKULSKI","phonemes":"P AH0 - K AH1 L - S K IY0"},
	{"text":"PAL","phonemes":"P AE1 L"},
	{"text":"PAL'S","phonemes":"P AE1 L Z"},
	{"text":"PALACE","phonemes":"P AE1 - L AH0 S"},
	{"text":"PALACES","phonemes":"P AE1 - L AH0 - S AH0 Z"},
	{"text":"PALACES(2)","phonemes":"P AE1 - L AH0 - S IH0 Z"},
	{"text":"PALACIO","phonemes":"P AH0 - L EY1 - S IY0 - OW0"},
	{"text":"PALACIOS","phonemes":"P AA0 - L AA0 - S IY1 - OW0 Z"},
	{"text":"PALADINO","phonemes":"P AA0 - L AA0 - D IY1 - N OW0"},
	{"text":"PALAFOX","phonemes":"P AE1 - L AH0 - F AA2 K S"},
	{"text":"PALAIS","phonemes":"P AH0 - L EY1"},
	{"text":"PALANCE","phonemes":"P AE1 - L AH0 N S"},
	{"text":"PALANSKY","phonemes":"P AH0 - L AE1 N S - K IY0"},
	{"text":"PALARDY","phonemes":"P AH0 - L AA1 R - D IY0"},
	{"text":"PALASH","phonemes":"P AH0 - L AE1 SH"},
	{"text":"PALATABILITY","phonemes":"P AE2 - L AH0 - T AH0 - B IH1 - L AH0 - T IY0"},
	{"text":"PALATABLE","phonemes":"P AE1 - L AH0 - T AH0 - B AH0 L"},
	{"text":"PALATE","phonemes":"P AE1 - L AH0 T"},
	{"text":"PALATE(2)","phonemes":"P AE1 - L IH0 T"},
	{"text":"PALATES","phonemes":"P AE1 - L AH0 T S"},
	{"text":"PALATIAL","phonemes":"P AH0 - L EY1 - SH AH0 L"},
	{"text":"PALATINE","phonemes":"P AE1 - L AH0 - T AY2 N"},
	{"text":"PALAU","phonemes":"P AE1 - L AW0"},
	{"text":"PALAU'S","phonemes":"P AH0 - L AW1 - UW0 Z"},
	{"text":"PALAUANS","phonemes":"P AH0 - L AW1 - AH0 N Z"},
	{"text":"PALAY","phonemes":"P EY1 - L EY2"},
	{"text":"PALAZZI","phonemes":"P AA0 - L AA1 T - S IY0"},
	{"text":"PALAZZO","phonemes":"P AH0 - L AA1 - Z OW0"},
	{"text":"PALAZZOLA","phonemes":"P AA0 - L AA0 T - S OW1 - L AH0"},
	{"text":"PALAZZOLO","phonemes":"P AA0 - L AA0 T - S OW1 - L OW0"},
	{"text":"PALCA","phonemes":"P AE1 L - K AH0"},
	{"text":"PALCA'S","phonemes":"P AE1 L - K AH0 Z"},
	{"text":"PALCO","phonemes":"P AE1 L - K OW0"},
	{"text":"PALDON","phonemes":"P AA1 L - D AH0 N"},
	{"text":"PALE","phonemes":"P EY1 L"},
	{"text":"PALECEK","phonemes":"P AA1 - L IH0 - CH EH0 K"},
	{"text":"PALED","phonemes":"P EY1 L D"},
	{"text":"PALEN","phonemes":"P AE1 - L AH0 N"},
	{"text":"PALEOBOTANY","phonemes":"P EY2 - L IY0 - OW0 - B AA1 - T AH0 - N IY0"},
	{"text":"PALEOCENE","phonemes":"P EY1 - L IY0 - AH0 - S IY2 N"},
	{"text":"PALEONTOLOGIST","phonemes":"P EY2 - L IY0 - AH0 N - T AA1 - L AH0 - JH IH0 S T"},
	{"text":"PALEONTOLOGISTS","phonemes":"P EY2 - L IY0 - AH0 N - T AA1 - L AH0 - JH IH0 S T S"},
	{"text":"PALEONTOLOGISTS(2)","phonemes":"P EY2 - L IY0 - AH0 N - T AA1 - L AH0 - JH IH0 S S"},
	{"text":"PALEONTOLOGISTS(3)","phonemes":"P EY2 - L IY0 - AH0 N - T AA1 - L AH0 - JH IH0 S"},
	{"text":"PALEONTOLOGY","phonemes":"P EY2 - L IY0 - AH0 N - T AA1 - L AH0 - JH IY0"},
	{"text":"PALEOZOIC","phonemes":"P EY2 - L IY0 - AH0 - Z OW1 - IH0 K"},
	{"text":"PALERMO","phonemes":"P AH0 - L EH1 R - M OW0"},
	{"text":"PALES","phonemes":"P EY1 L Z"},
	{"text":"PALESE","phonemes":"P AA0 - L EY1 - Z IY0"},
	{"text":"PALEST","phonemes":"P EY1 - L AH0 S T"},
	{"text":"PALESTINE","phonemes":"P AE1 - L AH0 - S T AY2 N"},
	{"text":"PALESTINIAN","phonemes":"P AE2 - L IH0 - S T IH1 - N IY0 - AH0 N"},
	{"text":"PALESTINIAN'S","phonemes":"P AE2 - L IH0 - S T IH1 - N IY0 - AH0 N Z"},
	{"text":"PALESTINIANS","phonemes":"P AE2 - L IH0 - S T IH1 - N IY0 - AH0 N Z"},
	{"text":"PALESTINIANS'","phonemes":"P AE2 - L AH0 - S T IH1 - N IY0 - AH0 N Z"},
	{"text":"PALETTE","phonemes":"P AE1 - L AH0 T"},
	{"text":"PALEY","phonemes":"P EY1 - L IY0"},
	{"text":"PALFREY","phonemes":"P AE1 L - F R IY0"},
	{"text":"PALIMONY","phonemes":"P AE1 - L IH0 - M OW2 - N IY0"},
	{"text":"PALIN","phonemes":"P AE1 - L IH0 N"},
	{"text":"PALINKAS","phonemes":"P AE1 - L IH0 NG - K AH0 Z"},
	{"text":"PALISADE","phonemes":"P AE2 - L IH0 - S EY1 D"},
	{"text":"PALISADES","phonemes":"P AE2 - L IH0 - S EY1 D Z"},
	{"text":"PALKA","phonemes":"P AE1 L - K AH0"},
	{"text":"PALKAR","phonemes":"P AE1 L - K AA0 R"},
	{"text":"PALKO","phonemes":"P AE1 L - K OW0"},
	{"text":"PALKOVIC","phonemes":"P AH0 L - K AA1 - V IH0 K"},
	{"text":"PALL","phonemes":"P AA1 L"},
	{"text":"PALL(2)","phonemes":"P AO1 L"},
	{"text":"PALLA","phonemes":"P AE1 - L AH0"},
	{"text":"PALLADINO","phonemes":"P AA0 - L AA0 - D IY1 - N OW0"},
	{"text":"PALLADIUM","phonemes":"P AH0 - L EY1 - D IY0 - AH0 M"},
	{"text":"PALLANTE","phonemes":"P AA0 - L AA1 N - T IY0"},
	{"text":"PALLAS","phonemes":"P AE1 - L AH0 S"},
	{"text":"PALLER","phonemes":"P AE1 - L ER0"},
	{"text":"PALLESCHI","phonemes":"P AA0 - L EH1 S - K IY0"},
	{"text":"PALLET","phonemes":"P AE1 - L AH0 T"},
	{"text":"PALLETS","phonemes":"P AE1 - L AH0 T S"},
	{"text":"PALLETT","phonemes":"P AE1 - L AH0 T"},
	{"text":"PALLIATIVE","phonemes":"P AE1 - L IY0 - AH0 - T IH0 V"},
	{"text":"PALLIATIVES","phonemes":"P AE1 - L IY0 - AH0 - T IH0 V Z"},
	{"text":"PALLID","phonemes":"P AE1 - L AH0 D"},
	{"text":"PALLIDOTOMY","phonemes":"P AE2 - L IH0 - D AO1 - T AH0 - M IY0"},
	{"text":"PALLO","phonemes":"P AE1 - L OW0"},
	{"text":"PALLONE","phonemes":"P AA0 - L OW1 - N IY0"},
	{"text":"PALM","phonemes":"P AA1 M"},
	{"text":"PALM(2)","phonemes":"P AA1 L M"},
	{"text":"PALMA","phonemes":"P AA1 L - M AH0"},
	{"text":"PALMA'S","phonemes":"P AA1 L - M AH0 Z"},
	{"text":"PALMATEER","phonemes":"P AE1 L - M AH0 - T IH0 R"},
	{"text":"PALMATIER","phonemes":"P AE1 L - M AH0 - T IY0 - ER0"},
	{"text":"PALMDALE","phonemes":"P AA1 M - D EY2 L"},
	{"text":"PALMDALE'S","phonemes":"P AA1 M - D EY2 L Z"},
	{"text":"PALME","phonemes":"P AA1 M"},
	{"text":"PALME(2)","phonemes":"P AA1 L M"},
	{"text":"PALMER","phonemes":"P AA1 - M ER0"},
	{"text":"PALMER'S","phonemes":"P AA1 - M ER0 Z"},
	{"text":"PALMER'S(2)","phonemes":"P AA1 L - M ER0 Z"},
	{"text":"PALMER(2)","phonemes":"P AA1 L - M ER0"},
	{"text":"PALMERI","phonemes":"P AA0 L - M EH1 - R IY0"},
	{"text":"PALMERINO","phonemes":"P AO2 L - M EH0 - R IY1 - N OW0"},
	{"text":"PALMERO","phonemes":"P AA0 L - M EH1 - R OW0"},
	{"text":"PALMERTON","phonemes":"P AA1 - M ER0 - T AH0 N"},
	{"text":"PALMERTREE","phonemes":"P AA1 - M ER0 - T R IY2"},
	{"text":"PALMETTO","phonemes":"P AE0 L - M EH1 - T OW0"},
	{"text":"PALMETTO(2)","phonemes":"P AA0 L - M EH1 - T OW0"},
	{"text":"PALMGREN","phonemes":"P AE1 L M - G R EH0 N"},
	{"text":"PALMIERI","phonemes":"P AO2 L - M IY0 - EH1 - R IY0"},
	{"text":"PALMINTERI","phonemes":"P AO2 L - M IH0 N - T EH1 - R IY0"},
	{"text":"PALMIRA","phonemes":"P AA0 L - M IH1 - R AH0"},
	{"text":"PALMISANO","phonemes":"P AA0 L - M IY0 - S AA1 - N OW0"},
	{"text":"PALMISTRY","phonemes":"P AA1 - M IH0 S - T R IY0"},
	{"text":"PALMITER","phonemes":"P AE1 L - M AY0 - T ER0"},
	{"text":"PALMITIC","phonemes":"P AE0 L - M IH1 - T IH0 K"},
	{"text":"PALMOLIVE","phonemes":"P AA0 L - M AA1 - L IH0 V"},
	{"text":"PALMORE","phonemes":"P AE1 L - M AO0 R"},
	{"text":"PALMQUIST","phonemes":"P AE1 L M - K W IH0 S T"},
	{"text":"PALMS","phonemes":"P AA1 M Z"},
	{"text":"PALMS(2)","phonemes":"P AA1 L M Z"},
	{"text":"PALMSTIERNA","phonemes":"P AO2 L M - S T IY0 - EH1 R - N AH0"},
	{"text":"PALO","phonemes":"P AE1 - L OW0"},
	{"text":"PALOMA","phonemes":"P AA0 - L OW1 - M AH0"},
	{"text":"PALOMAR","phonemes":"P AE1 - L AH0 - M AA0 R"},
	{"text":"PALOMARES","phonemes":"P AA0 - L OW0 - M AA1 - R EH0 S"},
	{"text":"PALOMBA","phonemes":"P AA0 - L OW1 M - B AH0"},
	{"text":"PALOMBI","phonemes":"P AH0 - L AA1 M - B IY0"},
	{"text":"PALOMBO","phonemes":"P AH0 - L AA1 M - B OW0"},
	{"text":"PALOMETA","phonemes":"P AA0 - L OW0 - M EH1 - T AH0"},
	{"text":"PALOMINO","phonemes":"P AE2 - L AH0 - M IY1 - N OW0"},
	{"text":"PALOMITA","phonemes":"P AA0 - L OW0 - M IY1 - T AH0"},
	{"text":"PALOMO","phonemes":"P AA0 - L OW1 - M OW0"},
	{"text":"PALONE","phonemes":"P AH0 - L OW1 N"},
	{"text":"PALONIUS","phonemes":"P AH0 - L OW1 - N IY0 - AH0 S"},
	{"text":"PALOS","phonemes":"P AA1 - L OW0 Z"},
	{"text":"PALPABLE","phonemes":"P AE1 L - P AH0 - B AH0 L"},
	{"text":"PALPABLY","phonemes":"P AE1 L - P AH0 - B L IY0"},
	{"text":"PALPITATION","phonemes":"P AE2 L - P AH0 - T EY1 - SH AH0 N"},
	{"text":"PALPITATIONS","phonemes":"P AE2 L - P IH0 - T EY1 - SH AH0 N Z"},
	{"text":"PALS","phonemes":"P AE1 L Z"},
	{"text":"PALSY","phonemes":"P AO1 L - Z IY0"},
	{"text":"PALTRY","phonemes":"P AO1 L - T R IY0"},
	{"text":"PALTZ","phonemes":"P AO1 L T S"},
	{"text":"PALUCH","phonemes":"P AE1 - L AH0 K"},
	{"text":"PALUCK","phonemes":"P AE1 - L AH0 K"},
	{"text":"PALUMBO","phonemes":"P AH0 - L AH1 M - B OW0"},
	{"text":"PALUZZI","phonemes":"P AA0 - L UW1 T - S IY0"},
	{"text":"PAM","phonemes":"P AE1 M"},
	{"text":"PAM'S","phonemes":"P AE1 M Z"},
	{"text":"PAMBY","phonemes":"P AE1 M - B IY0"},
	{"text":"PAMELA","phonemes":"P AE1 - M AH0 - L AH0"},
	{"text":"PAMELA'S","phonemes":"P AE1 - M AH0 - L AH0 Z"},
	{"text":"PAMELINA","phonemes":"P AA0 - M EH0 - L IY1 - N AH0"},
	{"text":"PAMELLA","phonemes":"P AH0 - M EH1 - L AH0"},
	{"text":"PAMER","phonemes":"P EY1 - M ER0"},
	{"text":"PAMMY","phonemes":"P AE1 - M IY0"},
	{"text":"PAMOUR","phonemes":"P AE1 - M AO0 R"},
	{"text":"PAMPAS","phonemes":"P AE1 M - P AH0 Z"},
	{"text":"PAMPEL","phonemes":"P AE1 M - P AH0 L"},
	{"text":"PAMPER","phonemes":"P AE1 M - P ER0"},
	{"text":"PAMPERED","phonemes":"P AE1 M - P ER0 D"},
	{"text":"PAMPERIN","phonemes":"P AE1 M - P ER0 - IH0 N"},
	{"text":"PAMPERING","phonemes":"P AE1 M - P ER0 - IH0 NG"},
	{"text":"PAMPERS","phonemes":"P AE1 M - P ER0 Z"},
	{"text":"PAMPHLET","phonemes":"P AE1 M - F L AH0 T"},
	{"text":"PAMPHLETEER","phonemes":"P AE2 M - F L AH0 - T IH1 R"},
	{"text":"PAMPHLETS","phonemes":"P AE1 M - F L AH0 T S"},
	{"text":"PAMPLIN","phonemes":"P AE1 M - P L IH0 N"},
	{"text":"PAMPLONA","phonemes":"P AE0 M - P L OW1 - N AH0"},
	{"text":"PAN","phonemes":"P AE1 N"},
	{"text":"PAN'S","phonemes":"P AE1 N Z"},
	{"text":"PANACEA","phonemes":"P AE2 - N AH0 - S IY1 - AH0"},
	{"text":"PANACHE","phonemes":"P AH0 - N AA1 SH"},
	{"text":"PANACO","phonemes":"P AE1 - N AH0 - K OW0"},
	{"text":"PANAGOPOULOS","phonemes":"P AE0 - N AH0 - G AA1 - P AH0 - L IH0 S"},
	{"text":"PANAGOS","phonemes":"P AA0 - N AA1 - G OW0 Z"},
	{"text":"PANAM","phonemes":"P AE2 - N AE1 M"},
	{"text":"PANAMA","phonemes":"P AE1 - N AH0 - M AA2"},
	{"text":"PANAMA'S","phonemes":"P AE1 - N AH0 - M AA2 Z"},
	{"text":"PANAMANIAN","phonemes":"P AE2 - N AH0 - M EY1 - N IY0 - AH0 N"},
	{"text":"PANAMANIANS","phonemes":"P AE2 - N AH0 - M EY1 - N IY0 - AH0 N Z"},
	{"text":"PANAMSAT","phonemes":"P AH0 - N AE1 M - S AE0 T"},
	{"text":"PANAMSAT(2)","phonemes":"P AE1 - N AE2 M - S AE2 T"},
	{"text":"PANARO","phonemes":"P AA0 - N AA1 - R OW0"},
	{"text":"PANAS","phonemes":"P AE1 - N AH0 Z"},
	{"text":"PANASONIC","phonemes":"P AE2 - N AH0 - S AA1 - N IH0 K"},
	{"text":"PANCAKE","phonemes":"P AE1 N - K EY2 K"},
	{"text":"PANCAKED","phonemes":"P AE1 N - K EY2 K T"},
	{"text":"PANCAKES","phonemes":"P AE1 N - K EY2 K S"},
	{"text":"PANCANADIAN","phonemes":"P AE2 NG - K AH0 - N EY1 - D IY0 - AH0 N"},
	{"text":"PANCER","phonemes":"P AE1 N - S ER0"},
	{"text":"PANCHO","phonemes":"P AE1 N - CH OW0"},
	{"text":"PANCIERA","phonemes":"P AA0 N - CH IH1 - R AH0"},
	{"text":"PANCOAST","phonemes":"P AE1 N - K OW2 S T"},
	{"text":"PANCONTINENTAL","phonemes":"P AE1 N - K AA2 N - T AH0 - N EH1 N - T AH0 L"},
	{"text":"PANCREAS","phonemes":"P AE1 N - K R IY0 - AH0 S"},
	{"text":"PANCREATIC","phonemes":"P AE2 N - K R IY0 - AE1 - T IH0 K"},
	{"text":"PANDA","phonemes":"P AE1 N - D AH0"},
	{"text":"PANDANUS","phonemes":"P AE0 N - D EY1 - N AH0 S"},
	{"text":"PANDAS","phonemes":"P AE1 N - D AH0 Z"},
	{"text":"PANDEMIC","phonemes":"P AE0 N - D EH1 - M IH0 K"},
	{"text":"PANDEMONIUM","phonemes":"P AE2 N - D IH0 - M OW1 - N IY0 - AH0 M"},
	{"text":"PANDER","phonemes":"P AE1 N - D ER0"},
	{"text":"PANDERED","phonemes":"P AE1 N - D ER0 D"},
	{"text":"PANDERING","phonemes":"P AE1 N - D ER0 - IH0 NG"},
	{"text":"PANDEY","phonemes":"P AA1 N - D EY2"},
	{"text":"PANDICK","phonemes":"P AE1 N - D IH2 K"},
	{"text":"PANDIT","phonemes":"P AH1 N - D AH0 T"},
	{"text":"PANDO","phonemes":"P AA1 N - D OW0"},
	{"text":"PANDOLFI","phonemes":"P AA0 N - D OW1 L - F IY0"},
	{"text":"PANDOLFO","phonemes":"P AA0 N - D OW1 L - F OW0"},
	{"text":"PANDORA","phonemes":"P AE0 N - D AO1 - R AH0"},
	{"text":"PANDORA'S","phonemes":"P AE0 N - D AO1 - R AH0 Z"},
	{"text":"PANDYA","phonemes":"P AA1 N - D Y AH0"},
	{"text":"PANE","phonemes":"P EY1 N"},
	{"text":"PANEBIANCO","phonemes":"P AA0 N - EH0 - B IY0 - AA1 N - K OW0"},
	{"text":"PANEK","phonemes":"P AE1 - N IH0 K"},
	{"text":"PANEL","phonemes":"P AE1 - N AH0 L"},
	{"text":"PANEL'S","phonemes":"P AE1 - N AH0 L Z"},
	{"text":"PANELED","phonemes":"P AE1 - N AH0 L D"},
	{"text":"PANELING","phonemes":"P AE1 - N AH0 - L IH0 NG"},
	{"text":"PANELIST","phonemes":"P AE1 - N AH0 - L AH0 S T"},
	{"text":"PANELISTS","phonemes":"P AE1 - N AH0 - L IH0 S T S"},
	{"text":"PANELISTS(2)","phonemes":"P AE1 - N AH0 - L IH0 S S"},
	{"text":"PANELISTS(3)","phonemes":"P AE1 - N AH0 - L IH0 S"},
	{"text":"PANELIZATION","phonemes":"P AE1 - N AH0 - L AH0 - Z EY1 - SH AH0 N"},
	{"text":"PANELIZE","phonemes":"P AE1 - N AH0 - L AY2 Z"},
	{"text":"PANELIZED","phonemes":"P AE1 - N AH0 - L AY2 Z D"},
	{"text":"PANELLA","phonemes":"P AH0 - N EH1 - L AH0"},
	{"text":"PANELS","phonemes":"P AE1 - N AH0 L Z"},
	{"text":"PANELS'","phonemes":"P AE1 - N AH0 L Z"},
	{"text":"PANEM","phonemes":"P EY1 - N AH0 M"},
	{"text":"PANEPINTO","phonemes":"P AA0 - N EH0 - P IY1 N - T OW0"},
	{"text":"PANES","phonemes":"P EY1 N Z"},
	{"text":"PANETTA","phonemes":"P AH0 - N EH1 - T AH0"},
	{"text":"PANETTA'S","phonemes":"P AH0 - N EH1 - T AH0 Z"},
	{"text":"PANFIDA","phonemes":"P AE2 N - F IY1 - D AH0"},
	{"text":"PANFIL","phonemes":"P AE1 N - F IH0 L"},
	{"text":"PANFILE","phonemes":"P AE1 N - F AY1 L"},
	{"text":"PANFUL","phonemes":"P AE1 N - F AH0 L"},
	{"text":"PANFULS","phonemes":"P AE1 N - F AH0 L Z"},
	{"text":"PANG","phonemes":"P AE1 NG"},
	{"text":"PANGALLO","phonemes":"P AA0 NG - G AA1 - L OW0"},
	{"text":"PANGBORN","phonemes":"P AE1 NG - B AO2 R N"},
	{"text":"PANGBURN","phonemes":"P AE1 NG - B ER2 N"},
	{"text":"PANGELS","phonemes":"P AE2 NG - G EH1 L Z"},
	{"text":"PANGLE","phonemes":"P AE1 NG - G AH0 L"},
	{"text":"PANGLOSS","phonemes":"P AE1 N - G L AA2 S"},
	{"text":"PANGLOSS(2)","phonemes":"P AE1 NG - G L AA2 S"},
	{"text":"PANGS","phonemes":"P AE1 NG Z"},
	{"text":"PANHANDLE","phonemes":"P AE1 N - HH AE2 N - D AH0 L"},
	{"text":"PANHANDLE'S","phonemes":"P AE1 N - HH AE2 N - D AH0 L Z"},
	{"text":"PANHANDLER","phonemes":"P AE1 N - HH AE2 N D - L ER0"},
	{"text":"PANHANDLERS","phonemes":"P AE1 N - HH AE2 N D - L ER0 Z"},
	{"text":"PANHANDLING","phonemes":"P AE1 N - HH AE2 N D - L IH0 NG"},
	{"text":"PANIAGUA","phonemes":"P AA0 - N IY0 - AA1 - G AH0"},
	{"text":"PANIC","phonemes":"P AE1 - N IH0 K"},
	{"text":"PANIC'S","phonemes":"P AE1 - N IH0 K S"},
	{"text":"PANICCIA","phonemes":"P AA0 - N IY1 - CH AH0"},
	{"text":"PANICKED","phonemes":"P AE1 - N IH0 K T"},
	{"text":"PANICKING","phonemes":"P AE1 - N IH0 - K IH0 NG"},
	{"text":"PANICKY","phonemes":"P AE1 - N IH0 - K IY0"},
	{"text":"PANICO","phonemes":"P AA0 - N IY1 - K OW0"},
	{"text":"PANICS","phonemes":"P AE1 - N IH0 K S"},
	{"text":"PANIK","phonemes":"P AE1 - N IH0 K"},
	{"text":"PANKAU","phonemes":"P AE1 NG - K AW0"},
	{"text":"PANKEY","phonemes":"P AE1 N - K IY2"},
	{"text":"PANKKI","phonemes":"P AE1 NG - K IY0"},
	{"text":"PANKO","phonemes":"P AE1 NG - K OW0"},
	{"text":"PANKONIN","phonemes":"P AE1 NG - K AH0 - N IH0 N"},
	{"text":"PANKOW","phonemes":"P AE1 NG - K OW0"},
	{"text":"PANKRATZ","phonemes":"P AE1 NG - K R AH0 T S"},
	{"text":"PANKY","phonemes":"P AE1 NG - K IY0"},
	{"text":"PANMUNJOM","phonemes":"P AE2 N - M UW0 N - JH AO1 M"},
	{"text":"PANMURE","phonemes":"P AE1 N - M UH2 R"},
	{"text":"PANNED","phonemes":"P AE1 N D"},
	{"text":"PANNELL","phonemes":"P AE1 - N AH0 L"},
	{"text":"PANNIER","phonemes":"P AE1 - N IY0 - ER0"},
	{"text":"PANNILL","phonemes":"P AE1 - N IH0 L"},
	{"text":"PANNILL'S","phonemes":"P AE1 - N IH0 L Z"},
	{"text":"PANNING","phonemes":"P AE1 - N IH0 NG"},
	{"text":"PANNONE","phonemes":"P AA0 - N OW1 - N IY0"},
	{"text":"PANNU","phonemes":"P AA1 - N UW0"},
	{"text":"PANNULLO","phonemes":"P AA0 - N UW1 - L OW0"},
	{"text":"PANNY","phonemes":"P AE1 - N IY0"},
	{"text":"PANOPLY","phonemes":"P AE1 - N AA0 - P L IY0"},
	{"text":"PANOPOLYS","phonemes":"P AH0 - N AA1 - P AH0 - L IY0 Z"},
	{"text":"PANORA","phonemes":"P AH0 - N AO1 - R AH0"},
	{"text":"PANORAMA","phonemes":"P AE2 - N ER0 - AE1 - M AH0"},
	{"text":"PANORAMIC","phonemes":"P AE2 - N ER0 - AE1 - M IH0 K"},
	{"text":"PANOS","phonemes":"P AA1 - N OW0 S"},
	{"text":"PANOZ","phonemes":"P AE1 - N AA0 Z"},
	{"text":"PANOZZO","phonemes":"P AH0 - N AA1 - Z OW0"},
	{"text":"PANPHILA","phonemes":"P AE1 N - F IH0 - L AH0"},
	{"text":"PANS","phonemes":"P AE1 N Z"},
	{"text":"PANSIES","phonemes":"P AE1 N - Z IY0 Z"},
	{"text":"PANSOPHIC","phonemes":"P AE1 N - S AH0 - F IH0 K"},
	{"text":"PANSY","phonemes":"P AE1 N - Z IY0"},
	{"text":"PANT","phonemes":"P AE1 N T"},
	{"text":"PANTALEO","phonemes":"P AA0 N - T AA1 - L IY0 - OW0"},
	{"text":"PANTALONE","phonemes":"P AE1 N - T AH0 - L OW2 N"},
	{"text":"PANTALOON","phonemes":"P AE1 N - T AH0 - L UW2 N"},
	{"text":"PANTALOONS","phonemes":"P AE1 N - T AH0 - L UW2 N Z"},
	{"text":"PANTANO","phonemes":"P AA0 N - T AA1 - N OW0"},
	{"text":"PANTED","phonemes":"P AE1 N - T IH0 D"},
	{"text":"PANTEL","phonemes":"P AA0 N - T EH1 L"},
	{"text":"PANTER","phonemes":"P AE1 N - T ER0"},
	{"text":"PANTERA'S","phonemes":"P AA0 N - T EH1 - R AH0 Z"},
	{"text":"PANTEX","phonemes":"P AE1 N - T EH0 K S"},
	{"text":"PANTHEA","phonemes":"P AE1 N - TH IY0 - AH0"},
	{"text":"PANTHEISTIC","phonemes":"P AE2 N - TH IY0 - IH1 - S T IH0 K"},
	{"text":"PANTHEON","phonemes":"P AE1 N - TH IY0 - AA2 N"},
	{"text":"PANTHER","phonemes":"P AE1 N - TH ER0"},
	{"text":"PANTHER'S","phonemes":"P AE1 N - TH ER0 Z"},
	{"text":"PANTHERS","phonemes":"P AE1 N - TH ER0 Z"},
	{"text":"PANTHERS'","phonemes":"P AE1 N - TH ER0 Z"},
	{"text":"PANTIES","phonemes":"P AE1 N - T IY0 Z"},
	{"text":"PANTING","phonemes":"P AE1 N - T IH0 NG"},
	{"text":"PANTLE","phonemes":"P AE1 N - T AH0 L"},
	{"text":"PANTOJA","phonemes":"P AA0 N - T OW1 - Y AH0"},
	{"text":"PANTOMIME","phonemes":"P AE1 N - T AH0 - M AY2 M"},
	{"text":"PANTON","phonemes":"P AE1 N - T AH0 N"},
	{"text":"PANTRY","phonemes":"P AE1 N - T R IY0"},
	{"text":"PANTS","phonemes":"P AE1 N T S"},
	{"text":"PANTSUIT","phonemes":"P AE1 N T - S UW2 T"},
	{"text":"PANTSUIT(2)","phonemes":"P AE1 N - S UW2 T"},
	{"text":"PANTSUITS","phonemes":"P AE1 N T - S UW2 T S"},
	{"text":"PANTSUITS(2)","phonemes":"P AE1 N - S UW2 T S"},
	{"text":"PANTUSO","phonemes":"P AA0 N - T UW1 - S OW0"},
	{"text":"PANTY","phonemes":"P AE1 N - T IY0"},
	{"text":"PANTYHOSE","phonemes":"P AE1 N - T IY0 - HH OW2 Z"},
	{"text":"PANZA","phonemes":"P AE1 N - Z AH0"},
	{"text":"PANZARELLA","phonemes":"P AA0 N - Z AA0 - R EH1 - L AH0"},
	{"text":"PANZER","phonemes":"P AE1 N - Z ER0"},
	{"text":"PANZHIHUA","phonemes":"P AE2 N - Z IH0 - HH Y UW1 - AH0"},
	{"text":"PANZICA","phonemes":"P AE1 N - Z IH0 - K AH0"},
	{"text":"PAO","phonemes":"P AW1"},
	{"text":"PAO'S","phonemes":"P AW1 Z"},
	{"text":"PAOLELLA","phonemes":"P AA0 - OW0 - L EH1 - L AH0"},
	{"text":"PAOLETTI","phonemes":"P AA0 - OW0 - L EH1 - T IY0"},
	{"text":"PAOLI","phonemes":"P AW1 - L IY0"},
	{"text":"PAOLI(2)","phonemes":"P EY2 - OW1 - L IY0"},
	{"text":"PAOLILLO","phonemes":"P AA0 - OW0 - L IH1 - L OW0"},
	{"text":"PAOLINI","phonemes":"P AA0 - OW0 - L IY1 - N IY0"},
	{"text":"PAOLINO","phonemes":"P AA0 - OW0 - L IY1 - N OW0"},
	{"text":"PAOLO","phonemes":"P AW1 - L OW0"},
	{"text":"PAOLUCCI","phonemes":"P AA0 - OW0 - L UW1 - CH IY0"},
	{"text":"PAONE","phonemes":"P EY1 - OW2 N"},
	{"text":"PAONESSA","phonemes":"P AA0 - OW0 - N EH1 - S AH0"},
	{"text":"PAP","phonemes":"P AE1 P"},
	{"text":"PAPA","phonemes":"P AA1 - P AH0"},
	{"text":"PAPACY","phonemes":"P EY1 - P AH0 - S IY0"},
	{"text":"PAPADAKIS","phonemes":"P AA0 - P AA0 - D AA1 - K IH0 S"},
	{"text":"PAPADOPOULOS","phonemes":"P AE2 - P AH0 - D AA1 - P AH0 - L AH0 S"},
	{"text":"PAPADOPOULOS(2)","phonemes":"P AA2 - P AH0 - D AA1 - P AH0 - L AH0 S"},
	{"text":"PAPAGEORGE","phonemes":"P AE2 - P AH0 - JH AO1 R JH"},
	{"text":"PAPAGEORGE(2)","phonemes":"P AA2 - P AH0 - JH AO1 R JH"},
	{"text":"PAPAGO","phonemes":"P AA1 - P AH0 - G OW2"},
	{"text":"PAPAL","phonemes":"P EY1 - P AH0 L"},
	{"text":"PAPALE","phonemes":"P AA0 - P AA1 - L IY0"},
	{"text":"PAPALEO","phonemes":"P AA0 - P EY0 - L IY1 - AH0"},
	{"text":"PAPALIA","phonemes":"P AA0 - P AA1 - L IY0 - AH0"},
	{"text":"PAPANDREA","phonemes":"P AA0 - P AA1 N - D R IY0 - AH0"},
	{"text":"PAPANDREOU","phonemes":"P AH0 - P AE1 N - D R IY0 - UW2"},
	{"text":"PAPANIA","phonemes":"P AA0 - P AA1 - N IY0 - AH0"},
	{"text":"PAPARAZZI","phonemes":"P AA0 - P AA0 - R AO1 - Z IY0"},
	{"text":"PAPARELLA","phonemes":"P AA0 - P AA0 - R EH1 - L AH0"},
	{"text":"PAPAS","phonemes":"P AA1 - P AH0 Z"},
	{"text":"PAPAW","phonemes":"P AO1 - P AO0"},
	{"text":"PAPAY","phonemes":"P AE1 - P EY0"},
	{"text":"PAPAYA","phonemes":"P AH0 - P AY1 - AH0"},
	{"text":"PAPAYAS","phonemes":"P AH0 - P AY1 - AH0 Z"},
	{"text":"PAPAZIAN","phonemes":"P AH0 - P EY1 - Z IY0 - AH0 N"},
	{"text":"PAPE","phonemes":"P EY1 P"},
	{"text":"PAPENFUSS","phonemes":"P AE1 - P AH0 N - F AH2 S"},
	{"text":"PAPER","phonemes":"P EY1 - P ER0"},
	{"text":"PAPER'S","phonemes":"P EY1 - P ER0 Z"},
	{"text":"PAPERBACK","phonemes":"P EY1 - P ER0 - B AE2 K"},
	{"text":"PAPERBACKS","phonemes":"P EY1 - P ER0 - B AE2 K S"},
	{"text":"PAPERBOARD","phonemes":"P EY1 - P ER0 - B AO2 R D"},
	{"text":"PAPERBOY","phonemes":"P EY1 - P ER0 - B AO2 Y"},
	{"text":"PAPERBOY'S","phonemes":"P EY1 - P ER0 - B AO2 Y Z"},
	{"text":"PAPERBOYS","phonemes":"P EY1 - P ER0 - B AO2 Y Z"},
	{"text":"PAPERED","phonemes":"P EY1 - P ER0 D"},
	{"text":"PAPERING","phonemes":"P EY1 - P ER0 - IH0 NG"},
	{"text":"PAPERLESS","phonemes":"P EY1 - P ER0 - L AH0 S"},
	{"text":"PAPERMAKING","phonemes":"P AE1 - P ER0 - M EY2 - K IH0 NG"},
	{"text":"PAPERMATE","phonemes":"P EY1 - P ER0 - M EY2 T"},
	{"text":"PAPERNICK","phonemes":"P EY1 - P ER0 - N IH2 K"},
	{"text":"PAPERS","phonemes":"P EY1 - P ER0 Z"},
	{"text":"PAPERS'","phonemes":"P EY1 - P ER0 Z"},
	{"text":"PAPERWEIGHT","phonemes":"P EY1 - P ER0 - W EY2 T"},
	{"text":"PAPERWORK","phonemes":"P EY1 - P ER0 - W ER2 K"},
	{"text":"PAPERWORKER","phonemes":"P EY1 - P ER0 - W ER2 - K ER0"},
	{"text":"PAPERWORKERS","phonemes":"P EY1 - P ER0 - W ER2 - K ER0 Z"},
	{"text":"PAPERY","phonemes":"P EY1 - P ER0 - IY0"},
	{"text":"PAPESH","phonemes":"P AE1 - P IH0 SH"},
	{"text":"PAPIER","phonemes":"P EY1 - P Y ER0"},
	{"text":"PAPILLOMA","phonemes":"P AE2 - P IH0 - L OW1 - M AH0"},
	{"text":"PAPIN","phonemes":"P AA0 - P IY1 N"},
	{"text":"PAPINEAU","phonemes":"P AE1 - P IH0 - N OW2"},
	{"text":"PAPINI","phonemes":"P AA0 - P IY1 - N IY0"},
	{"text":"PAPKE","phonemes":"P EY1 P K"},
	{"text":"PAPO","phonemes":"P AE0 - P OW1"},
	{"text":"PAPP","phonemes":"P AE1 P"},
	{"text":"PAPPA","phonemes":"P AE1 - P AH0"},
	{"text":"PAPPADIO","phonemes":"P AH0 - P EY1 - D IY0 - OW0"},
	{"text":"PAPPALARDO","phonemes":"P AA0 - P AA0 - L AA1 R - D OW0"},
	{"text":"PAPPAS","phonemes":"P AE1 - P AH0 S"},
	{"text":"PAPPERT","phonemes":"P AE1 - P ER0 T"},
	{"text":"PAPRIKA","phonemes":"P AE0 - P R IY1 - K AH0"},
	{"text":"PAPRIKA(2)","phonemes":"P AH0 - P R IY1 - K AH0"},
	{"text":"PAPROCKI","phonemes":"P AH0 - P R OW1 T S - K IY0"},
	{"text":"PAPSON","phonemes":"P AE1 P - S AH0 N"},
	{"text":"PAPUA","phonemes":"P AE1 - P Y UW0 - AH0"},
	{"text":"PAQUE","phonemes":"P AE1 K"},
	{"text":"PAQUET","phonemes":"P AA1 - K EY0 T"},
	{"text":"PAQUETTE","phonemes":"P AH0 - K EH1 T"},
	{"text":"PAQUIN","phonemes":"P AE1 K - W IH0 N"},
	{"text":"PAR","phonemes":"P AA1 R"},
	{"text":"PAR'S","phonemes":"P AA1 R Z"},
	{"text":"PARA","phonemes":"P EH1 - R AH0"},
	{"text":"PARABLE","phonemes":"P EH1 - R AH0 - B AH0 L"},
	{"text":"PARABLES","phonemes":"P EH1 - R AH0 - B AH0 L Z"},
	{"text":"PARABOLA","phonemes":"P ER0 - AE1 - B AH0 - L AH0"},
	{"text":"PARABOLIC","phonemes":"P EH2 - R AH0 - B AA1 - L IH0 K"},
	{"text":"PARACHUTE","phonemes":"P EH1 - R AH0 - SH UW2 T"},
	{"text":"PARACHUTED","phonemes":"P EH1 - R AH0 - SH UW2 - T IH0 D"},
	{"text":"PARACHUTES","phonemes":"P EH1 - R AH0 - SH UW2 T S"},
	{"text":"PARACHUTING","phonemes":"P EH1 - R AH0 - SH UW2 - T IH0 NG"},
	{"text":"PARADA","phonemes":"P ER0 - AE1 - D AH0"},
	{"text":"PARADE","phonemes":"P ER0 - EY1 D"},
	{"text":"PARADED","phonemes":"P ER0 - EY1 - D IH0 D"},
	{"text":"PARADEE","phonemes":"P EH1 - R AH0 - D IY0"},
	{"text":"PARADES","phonemes":"P ER0 - EY1 D Z"},
	{"text":"PARADIGM","phonemes":"P EH1 - R AH0 - D AY2 M"},
	{"text":"PARADIGMS","phonemes":"P EH1 - R AH0 - D AY2 M Z"},
	{"text":"PARADIGMS(2)","phonemes":"P EH1 - R AH0 - D AY2 M Z"},
	{"text":"PARADING","phonemes":"P ER0 - EY1 - D IH0 NG"},
	{"text":"PARADIS","phonemes":"P ER0 - AE1 - D IH0 S"},
	{"text":"PARADISE","phonemes":"P EH1 - R AH0 - D AY2 S"},
	{"text":"PARADISO","phonemes":"P ER0 - AH0 - D IY1 - S OW0"},
	{"text":"PARADOR","phonemes":"P EH1 - R AH0 - D AO2 R"},
	{"text":"PARADOWSKI","phonemes":"P ER0 - AH0 - D AO1 F S - K IY0"},
	{"text":"PARADOX","phonemes":"P EH1 - R AH0 - D AA2 K S"},
	{"text":"PARADOXES","phonemes":"P EH1 - R AH0 - D AA2 K - S IH0 Z"},
	{"text":"PARADOXICAL","phonemes":"P EH2 - R AH0 - D AA1 K - S IH0 - K AH0 L"},
	{"text":"PARADOXICALLY","phonemes":"P EH2 - R AH0 - D AA1 K - S AH0 K - L IY0"},
	{"text":"PARADOXICALLY(2)","phonemes":"P EH2 - R AH0 - D AA1 K - S AH0 - K AH0 - L IY0"},
	{"text":"PARADY","phonemes":"P ER0 - AE1 - D IY0"},
	{"text":"PARADYNE","phonemes":"P EH1 - R AH0 - D AY2 N"},
	{"text":"PARADYNE'S","phonemes":"P EH1 - R AH0 - D AY2 N Z"},
	{"text":"PARAFFIN","phonemes":"P EH1 - R AH0 - F AH0 N"},
	{"text":"PARAG","phonemes":"P ER0 - AA1 G"},
	{"text":"PARAGON","phonemes":"P EH1 - R AH0 - G AA2 N"},
	{"text":"PARAGRAPH","phonemes":"P AE1 - R AH0 - G R AE2 F"},
	{"text":"PARAGRAPH(2)","phonemes":"P EH1 - R AH0 - G R AE2 F"},
	{"text":"PARAGRAPHS","phonemes":"P AE1 - R AH0 - G R AE2 F S"},
	{"text":"PARAGRAPHS(2)","phonemes":"P EH1 - R AH0 - G R AE2 F S"},
	{"text":"PARAGUAY","phonemes":"P EH1 - R AH0 - G W EY2"},
	{"text":"PARAGUAYAN","phonemes":"P EH2 - R AH0 - G W AY1 - AH0 N"},
	{"text":"PARAKEET","phonemes":"P EH1 - R AH0 - K IY2 T"},
	{"text":"PARAKEETS","phonemes":"P EH1 - R AH0 - K IY2 T S"},
	{"text":"PARALEGAL","phonemes":"P EH2 - R AH0 - L IY1 - G AH0 L"},
	{"text":"PARALEGALS","phonemes":"P EH2 - R AH0 - L IY1 - G AH0 L Z"},
	{"text":"PARALLAX","phonemes":"P EH1 - R AH0 - L AE2 K S"},
	{"text":"PARALLEL","phonemes":"P EH1 - R AH0 - L EH2 L"},
	{"text":"PARALLELED","phonemes":"P EH1 - R AH0 - L EH2 L D"},
	{"text":"PARALLELING","phonemes":"P EH1 - R AH0 - L EH2 - L IH0 NG"},
	{"text":"PARALLELISM","phonemes":"P EH1 - R AH0 - L EH2 - L IH2 - Z AH0 M"},
	{"text":"PARALLELS","phonemes":"P EH1 - R AH0 - L EH2 L Z"},
	{"text":"PARALYMPIC","phonemes":"P EH2 - R AH0 - L IH1 M - P IH0 K"},
	{"text":"PARALYSIS","phonemes":"P ER0 - AE1 - L AH0 - S AH0 S"},
	{"text":"PARALYSIS(2)","phonemes":"P ER0 - AE1 - L IH0 - S IH0 S"},
	{"text":"PARALYTIC","phonemes":"P EH2 - R AH0 - L IH1 - T IH0 K"},
	{"text":"PARALYZE","phonemes":"P EH1 - R AH0 - L AY2 Z"},
	{"text":"PARALYZED","phonemes":"P EH1 - R AH0 - L AY2 Z D"},
	{"text":"PARALYZES","phonemes":"P EH1 - R AH0 - L AY2 - Z IH0 Z"},
	{"text":"PARALYZING","phonemes":"P EH1 - R AH0 - L AY2 - Z IH0 NG"},
	{"text":"PARAMAGNETIC","phonemes":"P AE2 - R AH0 - M AE2 G - N EH1 - T IH0 K"},
	{"text":"PARAMAX","phonemes":"P EH1 - R AH0 - M AE0 K S"},
	{"text":"PARAMECIUM","phonemes":"P EH2 - R AH0 - M IY1 - S IY0 - AH0 M"},
	{"text":"PARAMEDIC","phonemes":"P EH2 - R AH0 - M EH1 - D IH0 K"},
	{"text":"PARAMEDICS","phonemes":"P EH2 - R AH0 - M EH1 - D IH0 K S"},
	{"text":"PARAMETER","phonemes":"P ER0 - AE1 - M AH0 - T ER0"},
	{"text":"PARAMETERS","phonemes":"P ER0 - AE1 - M AH0 - T ER0 Z"},
	{"text":"PARAMETRIC","phonemes":"P EH2 - R AH0 - M EH1 - T R IH0 K"},
	{"text":"PARAMILITARIES","phonemes":"P EH2 - R AH0 - M IH1 - L AH0 - T EH2 - R IY0 Z"},
	{"text":"PARAMILITARY","phonemes":"P EH2 - R AH0 - M IH1 - L AH0 - T EH2 - R IY0"},
	{"text":"PARAMO","phonemes":"P ER0 - AE1 - M OW0"},
	{"text":"PARAMONOVA","phonemes":"P EH2 - R AH0 - M AH0 - N OW1 - V AH0"},
	{"text":"PARAMORE","phonemes":"P EH1 - AH0 - M AO1 R"},
	{"text":"PARAMOUNT","phonemes":"P EH1 - R AH0 - M AW2 N T"},
	{"text":"PARAMOUNT'S","phonemes":"P EH1 - R AH0 - M AW2 N T S"},
	{"text":"PARAMUS","phonemes":"P ER0 - AE1 - M AH0 S"},
	{"text":"PARANA","phonemes":"P ER0 - AA1 - N AH0"},
	{"text":"PARANOIA","phonemes":"P EH2 - R AH0 - N OY1 - AH0"},
	{"text":"PARANOIAC","phonemes":"P EH2 - R AH0 - N OY1 - AE2 K"},
	{"text":"PARANOID","phonemes":"P EH1 - R AH0 - N OY2 D"},
	{"text":"PARANORMAL","phonemes":"P EH0 - R AH0 - N AO1 R - M AH0 L"},
	{"text":"PARAPHERNALIA","phonemes":"P EH2 - R AH0 - F AH0 - N EY1 - L Y AH0"},
	{"text":"PARAPHRASE","phonemes":"P EH1 - R AH0 - F R EY2 Z"},
	{"text":"PARAPHRASING","phonemes":"P EH1 - R AH0 - F R EY2 - Z IH0 NG"},
	{"text":"PARAPLEGIA","phonemes":"P EH2 - R AH0 - P L IY1 - JH IY0 - AH0"},
	{"text":"PARAPLEGIC","phonemes":"P EH2 - R AH0 - P L EH1 - G IH0 K"},
	{"text":"PARAPLEGIC(2)","phonemes":"P EH2 - R AH0 - P L IY1 - JH IH0 K"},
	{"text":"PARASITE","phonemes":"P EH1 - R AH0 - S AY2 T"},
	{"text":"PARASITES","phonemes":"P EH1 - R AH0 - S AY2 T S"},
	{"text":"PARASITIC","phonemes":"P EH2 - R AH0 - S IH1 - T IH0 K"},
	{"text":"PARASYMPATHETIC","phonemes":"P EH2 - R AH0 - S IH2 M - P AH0 - TH EH1 - T IH0 K"},
	{"text":"PARATORE","phonemes":"P ER0 - AH0 - T AO1 - R IY0"},
	{"text":"PARATROOP","phonemes":"P EH1 - R AH0 - T R UW2 P"},
	{"text":"PARATROOPER","phonemes":"P EH1 - R AH0 - T R UW2 - P ER0"},
	{"text":"PARATROOPERS","phonemes":"P EH1 - R AH0 - T R UW2 - P ER0 Z"},
	{"text":"PARATROOPS","phonemes":"P EH1 - R AH0 - T R UW2 P S"},
	{"text":"PARAZOA","phonemes":"P EH2 - R AH0 - Z OW1 - AH0"},
	{"text":"PARBOIL","phonemes":"P AA1 R - B OY2 L"},
	{"text":"PARBOILING","phonemes":"P AA1 R - B OY2 - L IH0 NG"},
	{"text":"PARC","phonemes":"P AA1 R K"},
	{"text":"PARCEL","phonemes":"P AA1 R - S AH0 L"},
	{"text":"PARCELED","phonemes":"P AA1 R - S AH0 L D"},
	{"text":"PARCELING","phonemes":"P AA1 R - S AH0 L - IH0 NG"},
	{"text":"PARCELING(2)","phonemes":"P AA1 R - S L IH0 NG"},
	{"text":"PARCELL","phonemes":"P AA0 R - S EY1 L"},
	{"text":"PARCELLS","phonemes":"P AA1 R - S AH0 L Z"},
	{"text":"PARCELS","phonemes":"P AA1 R - S AH0 L Z"},
	{"text":"PARCH","phonemes":"P AA1 R CH"},
	{"text":"PARCHED","phonemes":"P AA1 R CH T"},
	{"text":"PARCHER","phonemes":"P AA1 R - CH ER0"},
	{"text":"PARCHMAN","phonemes":"P AA1 R K - M AH0 N"},
	{"text":"PARCHMENT","phonemes":"P AA1 R CH - M AH0 N T"},
	{"text":"PARCHMENTLIKE","phonemes":"P AA1 R CH - M AH0 N T - L AY2 K"},
	{"text":"PARCPLACE","phonemes":"P AA1 R K - P L EY2 S"},
	{"text":"PARDE","phonemes":"P AA1 R D"},
	{"text":"PARDEE","phonemes":"P AA1 R - D IY0"},
	{"text":"PARDEN","phonemes":"P AA1 R - D AH0 N"},
	{"text":"PARDI","phonemes":"P AA1 R - D IY0"},
	{"text":"PARDINI","phonemes":"P AA0 R - D IY1 - N IY0"},
	{"text":"PARDO","phonemes":"P AA1 R - D OW0"},
	{"text":"PARDOE","phonemes":"P AA1 R - D OW2"},
	{"text":"PARDON","phonemes":"P AA1 R - D AH0 N"},
	{"text":"PARDONED","phonemes":"P AA1 R - D AH0 N D"},
	{"text":"PARDONING","phonemes":"P AA1 R - D AH0 N - IH0 NG"},
	{"text":"PARDONS","phonemes":"P AA1 R - D AH0 N Z"},
	{"text":"PARDUE","phonemes":"P AA1 R - D UW2"},
	{"text":"PARDUS","phonemes":"P AA1 R - D AH0 S"},
	{"text":"PARDY","phonemes":"P AA1 R - D IY0"},
	{"text":"PARE","phonemes":"P EH1 R"},
	{"text":"PARED","phonemes":"P EH1 R D"},
	{"text":"PAREDES","phonemes":"P AA0 - R EY1 - D EH0 S"},
	{"text":"PAREDEZ","phonemes":"P AA0 - R EY1 - D EH0 Z"},
	{"text":"PAREDIS","phonemes":"P EH1 - R AH0 - D IH2 S"},
	{"text":"PAREKH","phonemes":"P AA1 - R IH0 K"},
	{"text":"PARELLA","phonemes":"P AA0 - R EH1 - L AH0"},
	{"text":"PARENT","phonemes":"P EH1 - R AH0 N T"},
	{"text":"PARENT'S","phonemes":"P EH1 - R AH0 N T S"},
	{"text":"PARENTAGE","phonemes":"P EH1 - R AH0 N - T AH0 JH"},
	{"text":"PARENTAL","phonemes":"P ER0 - EH1 N - T AH0 L"},
	{"text":"PARENTE","phonemes":"P AA0 - R EH1 N - T IY0"},
	{"text":"PARENTEAU","phonemes":"P AA0 - R EH1 N - T OW0"},
	{"text":"PARENTHESES","phonemes":"P ER0 - EH1 N - TH AH0 - S IY2 Z"},
	{"text":"PARENTHESIS","phonemes":"P ER0 - EH1 N - TH AH0 - S IH0 S"},
	{"text":"PARENTHETICALLY","phonemes":"P ER0 - EH0 N - TH EH1 - T IH0 - K AH0 - L IY0"},
	{"text":"PARENTHETICALLY(2)","phonemes":"P ER0 - EH0 N - TH EH1 - T IH0 K - L IY0"},
	{"text":"PARENTHOOD","phonemes":"P EH1 - R AH0 N T - HH UH2 D"},
	{"text":"PARENTI","phonemes":"P AA0 - R EH1 N - T IY0"},
	{"text":"PARENTING","phonemes":"P EH1 - R AH0 N - T IH0 NG"},
	{"text":"PARENTS","phonemes":"P EH1 - R AH0 N T S"},
	{"text":"PARENTS'","phonemes":"P EH1 - R AH0 N T S"},
	{"text":"PARES","phonemes":"P EH1 R Z"},
	{"text":"PARETI","phonemes":"P EH2 - R EH1 - T IY0"},
	{"text":"PARETTI","phonemes":"P EH2 - R EH1 - T IY0"},
	{"text":"PARFITT","phonemes":"P AA1 R - F IH0 T"},
	{"text":"PARFUMS","phonemes":"P ER0 - F Y UW1 M Z"},
	{"text":"PARFUMS(2)","phonemes":"P AA0 R - F Y UW1 M Z"},
	{"text":"PARGA","phonemes":"P AA1 R - G AH0"},
	{"text":"PARGESA","phonemes":"P AA0 R - JH EH1 - S AH0"},
	{"text":"PARHAM","phonemes":"P AA1 R - HH AH0 M"},
	{"text":"PARIAGUA","phonemes":"P AA0 - R IY0 - AA1 - G W AH0"},
	{"text":"PARIAH","phonemes":"P ER0 - AY1 - AH0"},
	{"text":"PARIAHS","phonemes":"P ER0 - AY1 - AH0 Z"},
	{"text":"PARIBAS","phonemes":"P EH0 - R IY1 - B AH0 S"},
	{"text":"PARIBAS'S","phonemes":"P EH0 - R IY1 - B AH0 - S IH0 Z"},
	{"text":"PARIETAL","phonemes":"P ER0 - AY1 - AH0 - T AH0 L"},
	{"text":"PARIKH","phonemes":"P AE1 - R IH0 K"},
	{"text":"PARILLO","phonemes":"P AA0 - R IH1 - L OW0"},
	{"text":"PARIMUTUEL","phonemes":"P EH2 - R IH0 - M Y UW1 - CH UW0 - AH0 L"},
	{"text":"PARING","phonemes":"P EH1 - R IH0 NG"},
	{"text":"PARIS","phonemes":"P EH1 - R IH0 S"},
	{"text":"PARIS'","phonemes":"P EH1 - R IH0 S"},
	{"text":"PARIS'(2)","phonemes":"P AE1 - R IH0 S"},
	{"text":"PARIS'S","phonemes":"P EH1 - R IH0 - S IH0 Z"},
	{"text":"PARIS(2)","phonemes":"P AE1 - R IH0 S"},
	{"text":"PARISE","phonemes":"P AA1 - R AY0 Z"},
	{"text":"PARISEAU","phonemes":"P AE1 - R IH0 - S OW0"},
	{"text":"PARISH","phonemes":"P AE1 - R IH0 SH"},
	{"text":"PARISH(2)","phonemes":"P EH1 - R IH0 SH"},
	{"text":"PARISHES","phonemes":"P AE1 - R IH0 - SH IH0 Z"},
	{"text":"PARISHES(2)","phonemes":"P EH1 - R IH0 - SH IH0 Z"},
	{"text":"PARISHIONER","phonemes":"P ER0 - IH1 - SH AH0 - N ER0"},
	{"text":"PARISHIONERS","phonemes":"P ER0 - IH1 - SH AH0 - N ER0 Z"},
	{"text":"PARISI","phonemes":"P AA0 - R IY1 - S IY0"},
	{"text":"PARISIAN","phonemes":"P ER0 - IH1 - ZH AH0 N"},
	{"text":"PARISIANS","phonemes":"P ER0 - IH1 - S IY0 - AH0 N Z"},
	{"text":"PARISIENNE","phonemes":"P ER0 - IH1 - S IY0 - EH2 N"},
	{"text":"PARITIES","phonemes":"P EH1 - R AH0 - T IY0 Z"},
	{"text":"PARITY","phonemes":"P EH1 - R AH0 - T IY0"},
	{"text":"PARIZEAU","phonemes":"P EH1 - R IH0 - Z OW2"},
	{"text":"PARIZEK","phonemes":"P ER0 - IH1 - Z EH0 K"},
	{"text":"PARIZO","phonemes":"P AA0 - R IY1 - Z OW0"},
	{"text":"PARK","phonemes":"P AA1 R K"},
	{"text":"PARK'S","phonemes":"P AA1 R K S"},
	{"text":"PARKA","phonemes":"P AA1 R - K AH0"},
	{"text":"PARKAS","phonemes":"P AA1 R - K AH0 Z"},
	{"text":"PARKE","phonemes":"P AA1 R K"},
	{"text":"PARKED","phonemes":"P AA1 R K T"},
	{"text":"PARKER","phonemes":"P AA1 R - K ER0"},
	{"text":"PARKER'S","phonemes":"P AA1 R - K ER0 Z"},
	{"text":"PARKERS","phonemes":"P AA1 R - K ER0 Z"},
	{"text":"PARKERSBURG","phonemes":"P AA1 R - K ER0 Z - B ER0 G"},
	{"text":"PARKERSON","phonemes":"P AA1 R - K ER0 - S AH0 N"},
	{"text":"PARKES","phonemes":"P AA1 R K S"},
	{"text":"PARKEY","phonemes":"P AA1 R - K IY2"},
	{"text":"PARKFIELD","phonemes":"P AA1 R K - F IY0 L D"},
	{"text":"PARKHILL","phonemes":"P AA1 R K - HH IH2 L"},
	{"text":"PARKHURST","phonemes":"P AA1 R K - HH ER0 S T"},
	{"text":"PARKIN","phonemes":"P AA1 R - K IH0 N"},
	{"text":"PARKING","phonemes":"P AA1 R - K IH0 NG"},
	{"text":"PARKINS","phonemes":"P AA1 R - K IH0 N Z"},
	{"text":"PARKINSON","phonemes":"P AA1 R - K IH0 N - S AH0 N"},
	{"text":"PARKINSON'S","phonemes":"P AA1 R - K IH0 N - S AH0 N Z"},
	{"text":"PARKINSONISM","phonemes":"P AA1 R - K IH0 N - S AH0 - N IH2 - Z IH0 M"},
	{"text":"PARKISON","phonemes":"P AA1 R - K IH0 - S AH0 N"},
	{"text":"PARKLAND","phonemes":"P AA1 R K - L AE2 N D"},
	{"text":"PARKMAN","phonemes":"P AA1 R K - M AH0 N"},
	{"text":"PARKS","phonemes":"P AA1 R K S"},
	{"text":"PARKS'","phonemes":"P AA1 R K S"},
	{"text":"PARKSIDE","phonemes":"P AA1 R K - S AY2 D"},
	{"text":"PARKWAY","phonemes":"P AA1 R K - W EY2"},
	{"text":"PARLANCE","phonemes":"P AA1 R - L AH0 N S"},
	{"text":"PARLATO","phonemes":"P AA0 R - L AA1 - T OW0"},
	{"text":"PARLAY","phonemes":"P AA1 R - L EY0"},
	{"text":"PARLAYED","phonemes":"P AA1 R - L EY2 D"},
	{"text":"PARLAYING","phonemes":"P AA1 R - L EY0 - IH0 NG"},
	{"text":"PARLEE","phonemes":"P AA1 R - L IY2"},
	{"text":"PARLER","phonemes":"P AA1 R - L ER0"},
	{"text":"PARLETT","phonemes":"P AA1 R - L IH0 T"},
	{"text":"PARLETTE","phonemes":"P AA2 R - L EH1 T"},
	{"text":"PARLEY","phonemes":"P AA1 R - L IY0"},
	{"text":"PARLIAMENT","phonemes":"P AA1 R - L AH0 - M AH0 N T"},
	{"text":"PARLIAMENT'S","phonemes":"P AA1 R - L AH0 - M AH0 N T S"},
	{"text":"PARLIAMENTARIAN","phonemes":"P AA2 R - L AH0 - M AH0 N - T EH1 - R IY0 - AH0 N"},
	{"text":"PARLIAMENTARIANISM","phonemes":"P AA2 R - L AH0 - M AH0 N - T EH1 - R IY0 - AH0 - N IH0 - Z AH0 M"},
	{"text":"PARLIAMENTARIANISM(2)","phonemes":"P AA2 R - L AH0 - M AH0 N - T EH1 - R IY0 - AH0 - N IH0 Z M"},
	{"text":"PARLIAMENTARIANS","phonemes":"P AA2 R - L AH0 - M EH0 N - T EH1 - R IY0 - AH0 N Z"},
	{"text":"PARLIAMENTARY","phonemes":"P AA2 R - L AH0 - M EH1 N - T ER0 - IY0"},
	{"text":"PARLIAMENTARY(2)","phonemes":"P AA2 R - L AH0 - M EH1 - N ER0 - IY0"},
	{"text":"PARLIAMENTS","phonemes":"P AA1 R - L AH0 - M AH0 N T S"},
	{"text":"PARLIER","phonemes":"P AA1 R - L IY0 - ER0"},
	{"text":"PARLIN","phonemes":"P AA1 R - L IH0 N"},
	{"text":"PARLODEL","phonemes":"P AA1 R - L OW2 - D EH2 L"},
	{"text":"PARLOR","phonemes":"P AA1 R - L ER0"},
	{"text":"PARLORS","phonemes":"P AA1 R - L ER0 Z"},
	{"text":"PARLOUR","phonemes":"P AA1 R - L ER0"},
	{"text":"PARLOW","phonemes":"P AA1 R - L OW2"},
	{"text":"PARMA","phonemes":"P AA1 R - M AH0"},
	{"text":"PARMALAT","phonemes":"P AA1 R - M AH0 - L AE2 T"},
	{"text":"PARMAN","phonemes":"P AA1 R - M AH0 N"},
	{"text":"PARMAR","phonemes":"P AA1 R - M AA2 R"},
	{"text":"PARMELE","phonemes":"P AA0 R - M EH1 - L IY0"},
	{"text":"PARMELEE","phonemes":"P AA1 R - M IH0 - L IY0"},
	{"text":"PARMENTER","phonemes":"P AA1 R - M AH0 N - T ER0"},
	{"text":"PARMENTIER","phonemes":"P AA1 R - M AH0 N - T IY0 - ER0"},
	{"text":"PARMER","phonemes":"P AA1 R - M ER0"},
	{"text":"PARMESAN","phonemes":"P AA1 R - M AH0 - Z AA2 N"},
	{"text":"PARMETER","phonemes":"P AA1 R - M IH0 - T ER0"},
	{"text":"PARMLEY","phonemes":"P AA1 R M - L IY0"},
	{"text":"PARNASSUS","phonemes":"P AA2 R - N AE1 - S AH0 S"},
	{"text":"PARNELL","phonemes":"P AA1 R - N AH0 L"},
	{"text":"PARNELLA","phonemes":"P AA0 R - N EH1 - L AH0"},
	{"text":"PARNES","phonemes":"P AA1 R N Z"},
	{"text":"PARNESS","phonemes":"P AA1 R - N AH0 S"},
	{"text":"PARO","phonemes":"P AA1 - R OW0"},
	{"text":"PAROCHIAL","phonemes":"P ER0 - OW1 - K IY0 - AH0 L"},
	{"text":"PAROCHIALISM","phonemes":"P ER0 - OW1 - K IY0 - AH0 - L IH2 - Z AH0 M"},
	{"text":"PARODI","phonemes":"P AA0 - R OW1 - D IY0"},
	{"text":"PARODIED","phonemes":"P EH1 - R AH0 - D IY0 D"},
	{"text":"PARODIES","phonemes":"P EH1 - R AH0 - D IY0 Z"},
	{"text":"PARODIST","phonemes":"P AE1 - R AH0 - D IH0 S T"},
	{"text":"PARODY","phonemes":"P EH1 - R AH0 - D IY0"},
	{"text":"PAROLE","phonemes":"P ER0 - OW1 L"},
	{"text":"PAROLED","phonemes":"P ER0 - OW1 L D"},
	{"text":"PAROLEE","phonemes":"P ER0 - OW2 - L IY1"},
	{"text":"PAROLEES","phonemes":"P ER0 - OW2 - L IY1 Z"},
	{"text":"PAROLES","phonemes":"P ER0 - OW1 L Z"},
	{"text":"PAROLING","phonemes":"P ER0 - OW1 - L IH0 NG"},
	{"text":"PARPART","phonemes":"P AA1 R - P AA2 R T"},
	{"text":"PARQUET","phonemes":"P AA0 R - K EY1"},
	{"text":"PARR","phonemes":"P AA1 R"},
	{"text":"PARRA","phonemes":"P AA1 - R AH0"},
	{"text":"PARRACK","phonemes":"P AE1 - R AH0 K"},
	{"text":"PARRAMORE","phonemes":"P AA0 - R AA1 - M AO0 R"},
	{"text":"PARRAS","phonemes":"P EH1 - R AH0 Z"},
	{"text":"PARRELLA","phonemes":"P AA0 - R EH1 - L AH0"},
	{"text":"PARRENT","phonemes":"P AA1 - R AH0 N T"},
	{"text":"PARRETT","phonemes":"P AE1 - R IH0 T"},
	{"text":"PARRETTI","phonemes":"P ER0 - EH1 - T IY0"},
	{"text":"PARRETTI'S","phonemes":"P ER0 - EH1 - T IY0 S"},
	{"text":"PARRIED","phonemes":"P EH1 - R IY0 D"},
	{"text":"PARRILL","phonemes":"P AE1 - R AH0 L"},
	{"text":"PARRILLA","phonemes":"P AA2 - R IH1 - L AH0"},
	{"text":"PARRILLO","phonemes":"P AA2 - R IH1 - L OW0"},
	{"text":"PARRINELLO","phonemes":"P AA0 - R IY0 - N EH1 - L OW0"},
	{"text":"PARRINO","phonemes":"P AA2 - R IY1 - N OW0"},
	{"text":"PARRIOTT","phonemes":"P AE1 - R IY0 - AH0 T"},
	{"text":"PARRIS","phonemes":"P EH1 - R IH0 S"},
	{"text":"PARRISH","phonemes":"P EH1 - R IH0 SH"},
	{"text":"PARRISHES","phonemes":"P EH1 - R IH0 - SH IH0 Z"},
	{"text":"PARROT","phonemes":"P EH1 - R AH0 T"},
	{"text":"PARROTS","phonemes":"P EH1 - R AH0 T S"},
	{"text":"PARROTT","phonemes":"P EH1 - R AH0 T"},
	{"text":"PARROTTA","phonemes":"P AA0 - R OW1 - T AH0"},
	{"text":"PARROW","phonemes":"P AE1 - R OW0"},
	{"text":"PARRY","phonemes":"P EH1 - R IY0"},
	{"text":"PARS","phonemes":"P AA1 R Z"},
	{"text":"PARSE","phonemes":"P AA1 R S"},
	{"text":"PARSEC","phonemes":"P AA1 R - S EH2 K"},
	{"text":"PARSEFAL","phonemes":"P AA1 R - S IH0 - F AH0 L"},
	{"text":"PARSELL","phonemes":"P AA1 R - S AH0 L"},
	{"text":"PARSER","phonemes":"P AA1 R - S ER0"},
	{"text":"PARSHALL","phonemes":"P AA1 R - SH AH0 L"},
	{"text":"PARSHLEY","phonemes":"P AA1 R SH - L IY0"},
	{"text":"PARSIFAL","phonemes":"P AA1 R - S IH0 - F AH0 L"},
	{"text":"PARSIFAL(2)","phonemes":"P AA1 R - Z AH0 - F AA2 L"},
	{"text":"PARSIMONY","phonemes":"P AA1 R - S AH0 - M OW2 - N IY0"},
	{"text":"PARSING","phonemes":"P AA1 R - S IH0 NG"},
	{"text":"PARSIPPANY","phonemes":"P AA0 R - S IH1 - P AH0 - N IY0"},
	{"text":"PARSKY","phonemes":"P AA1 R S - K IY0"},
	{"text":"PARSLEY","phonemes":"P AA1 R S - L IY0"},
	{"text":"PARSLOW","phonemes":"P AA1 R - S L OW2"},
	{"text":"PARSON","phonemes":"P AA1 R - S AH0 N"},
	{"text":"PARSONAGE","phonemes":"P AA1 R - S AH0 N - IH0 JH"},
	{"text":"PARSONS","phonemes":"P AA1 R - S AH0 N Z"},
	{"text":"PARSOW","phonemes":"P AA1 R - S OW0"},
	{"text":"PART","phonemes":"P AA1 R T"},
	{"text":"PART'S","phonemes":"P AA1 R T S"},
	{"text":"PART-TIME","phonemes":"P AA1 R T - T AY1 M"},
	{"text":"PARTAIN","phonemes":"P AA0 R - T EY1 N"},
	{"text":"PARTAKE","phonemes":"P AA0 R - T EY1 K"},
	{"text":"PARTCH","phonemes":"P AA1 R CH"},
	{"text":"PARTE","phonemes":"P AA1 R T"},
	{"text":"PARTE(2)","phonemes":"P AA1 R - T EY0"},
	{"text":"PARTECIPAZIONI","phonemes":"P AA2 R - T EH2 - S IH0 - P AE2 - Z IY0 - OW1 - N IY0"},
	{"text":"PARTED","phonemes":"P AA1 R - T AH0 D"},
	{"text":"PARTED(2)","phonemes":"P AA1 R - T IH0 D"},
	{"text":"PARTEE","phonemes":"P AA1 R - T IY1"},
	{"text":"PARTEN","phonemes":"P AA1 R - T AH0 N"},
	{"text":"PARTENOPE","phonemes":"P AA1 R - T AH0 - N OW2 P"},
	{"text":"PARTHENIA","phonemes":"P AA0 R - TH EH1 - N IY0 - AH0"},
	{"text":"PARTHENOGENETIC","phonemes":"P AA2 R - TH AH0 - N OW0 - JH AH0 - N EH1 - T IH0 K"},
	{"text":"PARTHENON","phonemes":"P AA1 R - TH AH0 - N AA2 N"},
	{"text":"PARTHIAN","phonemes":"P AA1 R - TH IY0 - AH0 N"},
	{"text":"PARTI","phonemes":"P AA1 R - T IY0"},
	{"text":"PARTIAL","phonemes":"P AA1 R - SH AH0 L"},
	{"text":"PARTIALITY","phonemes":"P AA2 R - SH IY0 - AE1 - L AH0 - T IY0"},
	{"text":"PARTIALLY","phonemes":"P AA1 R - SH AH0 - L IY0"},
	{"text":"PARTIALLY(2)","phonemes":"P AA1 R SH - L IY0"},
	{"text":"PARTICIPANT","phonemes":"P AA0 R - T IH1 - S AH0 - P AH0 N T"},
	{"text":"PARTICIPANTS","phonemes":"P AA0 R - T IH1 - S AH0 - P AH0 N T S"},
	{"text":"PARTICIPANTS'","phonemes":"P AA0 R - T IH1 - S AH0 - P AH0 N T S"},
	{"text":"PARTICIPATE","phonemes":"P AA0 R - T IH1 - S AH0 - P EY2 T"},
	{"text":"PARTICIPATED","phonemes":"P AA0 R - T IH1 - S AH0 - P EY2 - T AH0 D"},
	{"text":"PARTICIPATED(2)","phonemes":"P AA0 R - T IH1 - S AH0 - P EY2 - T IH0 D"},
	{"text":"PARTICIPATES","phonemes":"P AA0 R - T IH1 - S AH0 - P EY2 T S"},
	{"text":"PARTICIPATING","phonemes":"P AA0 R - T IH1 - S AH0 - P EY2 - T IH0 NG"},
	{"text":"PARTICIPATION","phonemes":"P AA0 R - T IH2 - S AH0 - P EY1 - SH AH0 N"},
	{"text":"PARTICIPATIONS","phonemes":"P AA0 R - T IH2 - S AH0 - P EY1 - SH AH0 N Z"},
	{"text":"PARTICIPATIVE","phonemes":"P AA2 R - T IH1 - S AH0 - P AH0 - T IH0 V"},
	{"text":"PARTICIPATORY","phonemes":"P AA2 R - T IH1 - S AH0 - P AH0 - T AO2 - R IY0"},
	{"text":"PARTICLE","phonemes":"P AA1 R - T AH0 - K AH0 L"},
	{"text":"PARTICLE(2)","phonemes":"P AA1 R - T IH0 - K AH0 L"},
	{"text":"PARTICLES","phonemes":"P AA1 R - T AH0 - K AH0 L Z"},
	{"text":"PARTICLES(2)","phonemes":"P AA1 R - T IH0 - K AH0 L Z"},
	{"text":"PARTICULAR","phonemes":"P ER0 - T IH1 - K Y AH0 - L ER0"},
	{"text":"PARTICULAR(2)","phonemes":"P AA2 - T IH1 - K Y AH0 - L ER0"},
	{"text":"PARTICULARITY","phonemes":"P ER0 - T IH2 - K Y AH0 - L AE1 - R AH0 - T IY0"},
	{"text":"PARTICULARLY","phonemes":"P AA2 R - T IH1 - K Y AH0 - L ER0 - L IY0"},
	{"text":"PARTICULARLY(2)","phonemes":"P ER0 - T IH1 - K Y AH0 - L ER0 - L IY0"},
	{"text":"PARTICULARS","phonemes":"P ER0 - T IH1 - K Y AH0 - L ER0 Z"},
	{"text":"PARTICULATE","phonemes":"P ER0 - T IH1 - K Y AH0 - L AH0 T"},
	{"text":"PARTICULATES","phonemes":"P AA2 R - T IH1 - K Y AH0 - L AH0 T S"},
	{"text":"PARTIDA","phonemes":"P AA0 R - T IY1 - D AH0"},
	{"text":"PARTIDO","phonemes":"P AA0 R - T IY1 - D OW0"},
	{"text":"PARTIED","phonemes":"P AA1 R - T IY0 D"},
	{"text":"PARTIES","phonemes":"P AA1 R - T IY0 Z"},
	{"text":"PARTIES'","phonemes":"P AA1 R - T IY0 Z"},
	{"text":"PARTIES'(2)","phonemes":"P AA1 R - T IY2 Z"},
	{"text":"PARTIN","phonemes":"P AA1 R - T IH0 N"},
	{"text":"PARTING","phonemes":"P AA1 R - T IH0 NG"},
	{"text":"PARTINGTON","phonemes":"P AA1 R - T IH0 NG - T AH0 N"},
	{"text":"PARTISAN","phonemes":"P AA1 R - T AH0 - Z AH0 N"},
	{"text":"PARTISANED","phonemes":"P AA1 R - T AH0 - Z AH0 N D"},
	{"text":"PARTISANS","phonemes":"P AA1 R - T AH0 - Z AH0 N Z"},
	{"text":"PARTISANSHIP","phonemes":"P AA1 R - T AH0 - Z AH0 N - SH IH2 P"},
	{"text":"PARTITION","phonemes":"P AA0 R - T IH1 - SH AH0 N"},
	{"text":"PARTITIONED","phonemes":"P AA0 R - T IH1 - SH AH0 N D"},
	{"text":"PARTITIONING","phonemes":"P AA0 R - T IH1 - SH AH0 N - IH0 NG"},
	{"text":"PARTITIONS","phonemes":"P AA0 R - T IH1 - SH AH0 N Z"},
	{"text":"PARTLOW","phonemes":"P AA1 R T - L OW2"},
	{"text":"PARTLY","phonemes":"P AA1 R T - L IY0"},
	{"text":"PARTNER","phonemes":"P AA1 R T - N ER0"},
	{"text":"PARTNER'S","phonemes":"P AA1 R T - N ER0 Z"},
	{"text":"PARTNERING","phonemes":"P AA1 R T - N ER0 - IH0 NG"},
	{"text":"PARTNERS","phonemes":"P AA1 R T - N ER0 Z"},
	{"text":"PARTNERS'","phonemes":"P AA1 R T - N ER0 Z"},
	{"text":"PARTNERSHIP","phonemes":"P AA1 R T - N ER0 - SH IH2 P"},
	{"text":"PARTNERSHIP'S","phonemes":"P AA1 R T - N ER0 - SH IH2 P S"},
	{"text":"PARTNERSHIPS","phonemes":"P AA1 R T - N ER0 - SH IH2 P S"},
	{"text":"PARTNERSHIPS'","phonemes":"P AA1 R T - N ER0 - SH IH0 P S"},
	{"text":"PARTNEY","phonemes":"P AA1 R T - N IY0"},
	{"text":"PARTON","phonemes":"P AA1 R - T AH0 N"},
	{"text":"PARTRIDGE","phonemes":"P AA1 R - T R AH0 JH"},
	{"text":"PARTRIDGE(2)","phonemes":"P AA1 R - T R IH0 JH"},
	{"text":"PARTRIDGES","phonemes":"P AA1 R - T R IH0 - JH IH0 Z"},
	{"text":"PARTS","phonemes":"P AA1 R T S"},
	{"text":"PARTS'","phonemes":"P AA1 R T S"},
	{"text":"PARTTIME","phonemes":"P AA1 R T - T AY2 M"},
	{"text":"PARTUM","phonemes":"P AA1 R - T AH0 M"},
	{"text":"PARTY","phonemes":"P AA1 R - T IY0"},
	{"text":"PARTY'S","phonemes":"P AA1 R - T IY0 Z"},
	{"text":"PARTYING","phonemes":"P AA1 R - T IY0 - IH0 NG"},
	{"text":"PARTYKA","phonemes":"P ER0 - T IH1 - K AH0"},
	{"text":"PARVIN","phonemes":"P AA1 R - V IH0 N"},
	{"text":"PARY","phonemes":"P AA1 - R IY0"},
	{"text":"PARZIALE","phonemes":"P AA2 R - Z IY0 - AA1 - L IY0"},
	{"text":"PARZYCH","phonemes":"P AA1 R - Z IH0 HH"},
	{"text":"PAS","phonemes":"P AA1 Z"},
	{"text":"PAS-DE-DEUX","phonemes":"P AA1 - D AH0 - D UW1"},
	{"text":"PASADENA","phonemes":"P AE2 - S AH0 - D IY1 - N ER0"},
	{"text":"PASCAGOULA","phonemes":"P AE2 S - K AH0 - G UW1 - L AH0"},
	{"text":"PASCAL","phonemes":"P AE0 S - K AE1 L"},
	{"text":"PASCALE","phonemes":"P AE0 S - K AE1 L"},
	{"text":"PASCARELLA","phonemes":"P AA0 S - K AA0 - R EH1 - L AH0"},
	{"text":"PASCARELLI","phonemes":"P AA0 S - K AA0 - R EH1 - L IY0"},
	{"text":"PASCH","phonemes":"P AE1 S K"},
	{"text":"PASCHAL","phonemes":"P AE1 - SH AH0 L"},
	{"text":"PASCHALL","phonemes":"P AE1 - SH AH0 L"},
	{"text":"PASCHEN","phonemes":"P AE1 - SH AH0 N"},
	{"text":"PASCHKE","phonemes":"P AE1 SH K"},
	{"text":"PASCO","phonemes":"P AA1 - S K OW0"},
	{"text":"PASCOE","phonemes":"P AE1 - S K OW0"},
	{"text":"PASCUA","phonemes":"P AA0 - S K UW1 - AH0"},
	{"text":"PASCUAL","phonemes":"P AE1 S - K UW0 - AH0 L"},
	{"text":"PASCUCCI","phonemes":"P AA0 - S K UW1 - CH IY0"},
	{"text":"PASCUTTO","phonemes":"P AH0 - S K Y UW1 - T OW0"},
	{"text":"PASCUZZI","phonemes":"P AA0 - S K UW1 T - S IY0"},
	{"text":"PASEK","phonemes":"P AA1 - S EH0 K"},
	{"text":"PASEO","phonemes":"P AA0 - S EY1 - OW2"},
	{"text":"PASH","phonemes":"P AE1 SH"},
	{"text":"PASHA","phonemes":"P AH0 - SH AA1"},
	{"text":"PASHA(2)","phonemes":"P AA1 - SH AH0"},
	{"text":"PASHLEY","phonemes":"P AE1 SH - L IY0"},
	{"text":"PASILLAS","phonemes":"P AA0 - S IH1 - L AH0 Z"},
	{"text":"PASING","phonemes":"P EY1 - S IH0 NG"},
	{"text":"PASION","phonemes":"P AA0 - ZH IY1 N"},
	{"text":"PASK","phonemes":"P AE1 S K"},
	{"text":"PASKE","phonemes":"P EY1 S K"},
	{"text":"PASKEY","phonemes":"P AE1 S - K IY0"},
	{"text":"PASKO","phonemes":"P AA1 - S K OW0"},
	{"text":"PASLAY","phonemes":"P AE1 S - L EY0"},
	{"text":"PASLEY","phonemes":"P AE1 S - L IY0"},
	{"text":"PASMAN","phonemes":"P AE1 S - M AH0 N"},
	{"text":"PASO","phonemes":"P AE1 - S OW0"},
	{"text":"PASO'S","phonemes":"P AE1 - S OW0 Z"},
	{"text":"PASOK","phonemes":"P AA1 - Z AA0 K"},
	{"text":"PASOK(2)","phonemes":"P AE1 - S AO0 K"},
	{"text":"PASQUA","phonemes":"P AA1 - S K W AH0"},
	{"text":"PASQUALE","phonemes":"P AA0 S - K W AA1 - L EY0"},
	{"text":"PASQUARELLA","phonemes":"P AA0 S - K W AA0 - R EH1 - L AH0"},
	{"text":"PASQUARELLI","phonemes":"P AA0 S - K W AA0 - R EH1 - L IY0"},
	{"text":"PASQUARELLO","phonemes":"P AA0 S - K W AA0 - R EH1 - L OW0"},
	{"text":"PASQUARIELLO","phonemes":"P AA0 S K - W AA0 - R IY0 - EH1 - L OW0"},
	{"text":"PASQUE","phonemes":"P AE1 S K"},
	{"text":"PASQUINELLI","phonemes":"P AA0 S K - W IY0 - N EH1 - L IY0"},
	{"text":"PASQUINI","phonemes":"P AA0 S K - W IY1 - N IY0"},
	{"text":"PASS","phonemes":"P AE1 S"},
	{"text":"PASSABLE","phonemes":"P AE1 - S AH0 - B AH0 L"},
	{"text":"PASSABLY","phonemes":"P AE1 - S AH0 - B L IY0"},
	{"text":"PASSAFIUME","phonemes":"P AA0 - S AA0 - F IY1 - UW0 M"},
	{"text":"PASSAGE","phonemes":"P AE1 - S AH0 JH"},
	{"text":"PASSAGE(2)","phonemes":"P AE1 - S IH0 JH"},
	{"text":"PASSAGES","phonemes":"P AE1 - S AH0 - JH AH0 Z"},
	{"text":"PASSAGES(2)","phonemes":"P AE1 - S IH0 - JH IH0 Z"},
	{"text":"PASSAGEWAY","phonemes":"P AE1 - S AH0 JH - W EY2"},
	{"text":"PASSAGEWAY(2)","phonemes":"P AE1 - S IH0 JH - W EY2"},
	{"text":"PASSAIC","phonemes":"P AH0 - S EY1 - IH0 K"},
	{"text":"PASSALACQUA","phonemes":"P AE2 - S AH0 - L AE1 - K W AH0"},
	{"text":"PASSANISI","phonemes":"P AA0 - S AA0 - N IY1 - S IY0"},
	{"text":"PASSANTE","phonemes":"P AA0 - S AA1 N - T IY0"},
	{"text":"PASSANTINO","phonemes":"P AA0 - S AA0 N - T IY1 - N OW0"},
	{"text":"PASSARELLA","phonemes":"P AA0 - S AA0 - R EH1 - L AH0"},
	{"text":"PASSARELLI","phonemes":"P AA0 - S AA0 - R EH1 - L IY0"},
	{"text":"PASSARETTI","phonemes":"P AA0 - S AA0 - R EH1 - T IY0"},
	{"text":"PASSARO","phonemes":"P AA0 - S AA1 - R OW0"},
	{"text":"PASSAT","phonemes":"P AE1 - S AE0 T"},
	{"text":"PASSBOOK","phonemes":"P AE1 S - B UH2 K"},
	{"text":"PASSE","phonemes":"P AE2 - S EY1"},
	{"text":"PASSED","phonemes":"P AE1 S T"},
	{"text":"PASSEL","phonemes":"P AE1 - S IH0 L"},
	{"text":"PASSENGER","phonemes":"P AE1 - S AH0 N - JH ER0"},
	{"text":"PASSENGER'S","phonemes":"P AE1 - S AH0 N - JH ER0 Z"},
	{"text":"PASSENGERS","phonemes":"P AE1 - S AH0 N - JH ER0 Z"},
	{"text":"PASSENGERS'","phonemes":"P AE1 - S AH0 N - JH ER0 Z"},
	{"text":"PASSER","phonemes":"P AE1 - S ER0"},
	{"text":"PASSERBY","phonemes":"P AE1 - S ER0 - B IY0"},
	{"text":"PASSERO","phonemes":"P AA0 - S EH1 - R OW0"},
	{"text":"PASSERS","phonemes":"P AE1 - S ER0 Z"},
	{"text":"PASSERSBY","phonemes":"P AE1 - S ER0 Z - B IY0"},
	{"text":"PASSES","phonemes":"P AE1 - S AH0 Z"},
	{"text":"PASSES(2)","phonemes":"P AE1 - S IH0 Z"},
	{"text":"PASSEY","phonemes":"P AE1 - S IY0"},
	{"text":"PASSIM","phonemes":"P AE0 - S IY1 M"},
	{"text":"PASSING","phonemes":"P AE1 - S IH0 NG"},
	{"text":"PASSINO","phonemes":"P AA0 - S IY1 - N OW0"},
	{"text":"PASSION","phonemes":"P AE1 - SH AH0 N"},
	{"text":"PASSIONATE","phonemes":"P AE1 - SH AH0 - N AH0 T"},
	{"text":"PASSIONATELY","phonemes":"P AE1 - SH AH0 - N AH0 T - L IY0"},
	{"text":"PASSIONS","phonemes":"P AE1 - SH AH0 N Z"},
	{"text":"PASSIVE","phonemes":"P AE1 - S IH0 V"},
	{"text":"PASSIVELY","phonemes":"P AE1 - S IH0 V - L IY0"},
	{"text":"PASSIVITY","phonemes":"P AH0 - S IH1 - V IH0 - T IY0"},
	{"text":"PASSMAN","phonemes":"P AE1 S - M AH0 N"},
	{"text":"PASSMORE","phonemes":"P AA1 S - M AO0 R"},
	{"text":"PASSON","phonemes":"P AE1 - S AH0 N"},
	{"text":"PASSOVER","phonemes":"P AE1 S - OW2 - V ER0"},
	{"text":"PASSOW","phonemes":"P AE1 - S OW0"},
	{"text":"PASSPORT","phonemes":"P AE1 S - P AO2 R T"},
	{"text":"PASSPORTS","phonemes":"P AE1 S - P AO2 R T S"},
	{"text":"PASSWORD","phonemes":"P AE1 S - W ER2 D"},
	{"text":"PASSWORDS","phonemes":"P AE1 S - W ER2 D Z"},
	{"text":"PAST","phonemes":"P AE1 S T"},
	{"text":"PASTA","phonemes":"P AA1 - S T AH0"},
	{"text":"PASTAS","phonemes":"P AA1 - S T AH0 Z"},
	{"text":"PASTE","phonemes":"P EY1 S T"},
	{"text":"PASTED","phonemes":"P EY1 - S T IH0 D"},
	{"text":"PASTEL","phonemes":"P AE0 - S T EH1 L"},
	{"text":"PASTELS","phonemes":"P AE0 - S T EH1 L Z"},
	{"text":"PASTER","phonemes":"P AE1 - S T ER0"},
	{"text":"PASTERNACK","phonemes":"P AE1 - S T ER0 - N AE0 K"},
	{"text":"PASTERNAK","phonemes":"P AE1 - S T ER0 - N AE0 K"},
	{"text":"PASTERNAK'S","phonemes":"P AE1 - S T ER0 - N AE0 K S"},
	{"text":"PASTES","phonemes":"P EY1 S T S"},
	{"text":"PASTEUR","phonemes":"P AH0 - S T UW1 R"},
	{"text":"PASTEURIZATION","phonemes":"P AE2 S - CH ER0 - AH0 - Z EY1 - SH AH0 N"},
	{"text":"PASTEURIZE","phonemes":"P AE1 S - CH ER0 - AY2 Z"},
	{"text":"PASTEURIZED","phonemes":"P AE1 S - CH ER0 - AY2 Z D"},
	{"text":"PASTICHE","phonemes":"P AE2 - S T IY1 SH"},
	{"text":"PASTIME","phonemes":"P AE1 - S T AY2 M"},
	{"text":"PASTIMES","phonemes":"P AE1 - S T AY2 M Z"},
	{"text":"PASTING","phonemes":"P EY1 - S T IH0 NG"},
	{"text":"PASTOR","phonemes":"P AE1 - S T ER0"},
	{"text":"PASTOR'S","phonemes":"P AE1 - S T ER0 Z"},
	{"text":"PASTORA","phonemes":"P AE0 - S T AO1 - R AH0"},
	{"text":"PASTORAL","phonemes":"P AE1 - S T ER0 - AH0 L"},
	{"text":"PASTORALISM","phonemes":"P AE1 - S T ER0 - AH0 - L IH2 - Z AH0 M"},
	{"text":"PASTORE","phonemes":"P AE1 - S T AO2 R"},
	{"text":"PASTORINO","phonemes":"P AA0 - S T AO0 - R IY1 - N OW0"},
	{"text":"PASTORIUS","phonemes":"P AE1 - S T AO0 - R IY0 - IH0 S"},
	{"text":"PASTORS","phonemes":"P AE1 - S T ER0 Z"},
	{"text":"PASTRAMI","phonemes":"P AH0 - S T R AA1 - M IY0"},
	{"text":"PASTRANA","phonemes":"P AA0 S - T R AE1 - N AH0"},
	{"text":"PASTRIES","phonemes":"P EY1 S - T R IY0 Z"},
	{"text":"PASTRY","phonemes":"P EY1 S - T R IY0"},
	{"text":"PASTS","phonemes":"P AE1 S T S"},
	{"text":"PASTS(2)","phonemes":"P AE1 S S"},
	{"text":"PASTS(3)","phonemes":"P AE1 S"},
	{"text":"PASTULA","phonemes":"P AA0 - S T UW1 - L AH0"},
	{"text":"PASTURE","phonemes":"P AE1 S - CH ER0"},
	{"text":"PASTURES","phonemes":"P AE1 S - CH ER0 Z"},
	{"text":"PASZEK","phonemes":"P AA1 - SH EH0 K"},
	{"text":"PASZKIEWICZ","phonemes":"P AA1 SH - K AH0 - V IH0 CH"},
	{"text":"PASZTOR","phonemes":"P AE1 - S T ER0"},
	{"text":"PAT","phonemes":"P AE1 T"},
	{"text":"PAT'S","phonemes":"P AE1 T S"},
	{"text":"PATAGONIA","phonemes":"P AE2 - T AH0 - G OW1 - N IY0 - AH0"},
	{"text":"PATAGONIAN","phonemes":"P AE2 - T AH0 - G OW1 - N IY0 - AH0 N"},
	{"text":"PATAK","phonemes":"P AE1 - T AH0 K"},
	{"text":"PATAKI","phonemes":"P AH0 - T AA1 - K IY0"},
	{"text":"PATAKI'S","phonemes":"P AH0 - T AA1 - K IY0 Z"},
	{"text":"PATAKY","phonemes":"P AE1 - T AH0 - K IY0"},
	{"text":"PATALANO","phonemes":"P AA0 - T AA0 - L AA1 - N OW0"},
	{"text":"PATANE","phonemes":"P AE1 - T AH0 N"},
	{"text":"PATCH","phonemes":"P AE1 CH"},
	{"text":"PATCHED","phonemes":"P AE1 CH T"},
	{"text":"PATCHELL","phonemes":"P AE1 - CH AH0 L"},
	{"text":"PATCHEN","phonemes":"P AE1 - CH AH0 N"},
	{"text":"PATCHES","phonemes":"P AE1 - CH AH0 Z"},
	{"text":"PATCHES(2)","phonemes":"P AE1 - CH IH0 Z"},
	{"text":"PATCHETT","phonemes":"P AE1 - CH IH0 T"},
	{"text":"PATCHIN","phonemes":"P AE1 - CH IH0 N"},
	{"text":"PATCHING","phonemes":"P AE1 - CH IH0 NG"},
	{"text":"PATCHWORK","phonemes":"P AE1 CH - W ER2 K"},
	{"text":"PATCHWORKS","phonemes":"P AE1 CH - W ER2 K S"},
	{"text":"PATCHY","phonemes":"P AE1 - CH IY0"},
	{"text":"PATCO","phonemes":"P AE1 T - K OW0"},
	{"text":"PATE","phonemes":"P EY1 T"},
	{"text":"PATEK","phonemes":"P AA1 - T EH0 K"},
	{"text":"PATEL","phonemes":"P AH0 - T EH1 L"},
	{"text":"PATELLA","phonemes":"P AH0 - T EH1 - L AH0"},
	{"text":"PATENAUDE","phonemes":"P AE1 - T IH0 - N OW0 D"},
	{"text":"PATENT","phonemes":"P AE1 - T AH0 N T"},
	{"text":"PATENTABLE","phonemes":"P AE1 - T AH0 N - T AH0 - B AH0 L"},
	{"text":"PATENTED","phonemes":"P AE1 - T AH0 N - T AH0 D"},
	{"text":"PATENTED(2)","phonemes":"P AE1 - T AH0 N - T IH0 D"},
	{"text":"PATENTING","phonemes":"P AE1 - T AH0 N - T IH0 NG"},
	{"text":"PATENTLY","phonemes":"P AE1 - T AH0 N T - L IY0"},
	{"text":"PATENTS","phonemes":"P AE1 - T AH0 N T S"},
	{"text":"PATER","phonemes":"P EY1 - T ER0"},
	{"text":"PATERA","phonemes":"P AA0 - T EH1 - R AH0"},
	{"text":"PATERNAL","phonemes":"P AH0 - T ER1 - N AH0 L"},
	{"text":"PATERNALISM","phonemes":"P AH0 - T ER1 - N AH0 - L IH2 - Z AH0 M"},
	{"text":"PATERNALISTIC","phonemes":"P AH0 - T ER2 - N AH0 - L IH1 - S T IH0 K"},
	{"text":"PATERNITY","phonemes":"P AH0 - T ER1 - N IH0 - T IY0"},
	{"text":"PATERNO","phonemes":"P AA0 - T EH1 R - N OW0"},
	{"text":"PATERNOSTRO","phonemes":"P AA0 - T ER0 - N OW1 - S T R OW0"},
	{"text":"PATERSON","phonemes":"P AE1 - T ER0 - S AH0 N"},
	{"text":"PATES","phonemes":"P EY1 T S"},
	{"text":"PATESE","phonemes":"P AH0 - T IY1 - S IY0"},
	{"text":"PATESE(2)","phonemes":"P AH0 - T IY1 S"},
	{"text":"PATEY","phonemes":"P EY1 - T IY0"},
	{"text":"PATH","phonemes":"P AE1 TH"},
	{"text":"PATHAK","phonemes":"P AH0 - TH AA1 K"},
	{"text":"PATHAK(2)","phonemes":"P AH0 - T AA1 K"},
	{"text":"PATHAN","phonemes":"P AE1 - TH AH0 N"},
	{"text":"PATHANS","phonemes":"P AE1 - TH AH0 N Z"},
	{"text":"PATHE","phonemes":"P AE1 TH"},
	{"text":"PATHET-LAO","phonemes":"P AE1 - TH AH0 T - L AW1"},
	{"text":"PATHETIC","phonemes":"P AH0 - TH EH1 - T IH0 K"},
	{"text":"PATHETICALLY","phonemes":"P AH0 - TH EH1 - T IH0 - K AH0 - L IY0"},
	{"text":"PATHETICALLY(2)","phonemes":"P AH0 - TH EH1 - T IH0 K - L IY0"},
	{"text":"PATHFINDER","phonemes":"P AE1 TH - F AY2 N - D ER0"},
	{"text":"PATHMARK","phonemes":"P AE1 TH - M AA2 R K"},
	{"text":"PATHMARK'S","phonemes":"P AE1 TH - M AA2 R K S"},
	{"text":"PATHOGEN","phonemes":"P AE1 - TH AH0 - JH AH0 N"},
	{"text":"PATHOGENIC","phonemes":"P AE2 - TH AH0 - JH EH1 - N IH0 K"},
	{"text":"PATHOGENS","phonemes":"P AE1 - TH AH0 - JH AH0 N Z"},
	{"text":"PATHOLOGICAL","phonemes":"P AE2 - TH AH0 - L AA1 - JH IH0 - K AH0 L"},
	{"text":"PATHOLOGICALLY","phonemes":"P AE2 - TH AH0 - L AA1 - JH IH0 K - L IY0"},
	{"text":"PATHOLOGIES","phonemes":"P AH0 - TH AA1 - L AH0 - JH IY0 Z"},
	{"text":"PATHOLOGIST","phonemes":"P AH0 - TH AA1 - L AH0 - JH AH0 S T"},
	{"text":"PATHOLOGISTS","phonemes":"P AH0 - TH AA1 - L AH0 - JH AH0 S T S"},
	{"text":"PATHOLOGISTS(2)","phonemes":"P AH0 - TH AA1 - L AH0 - JH AH0 S S"},
	{"text":"PATHOLOGISTS(3)","phonemes":"P AH0 - TH AA1 - L AH0 - JH AH0 S"},
	{"text":"PATHOLOGY","phonemes":"P AH0 - TH AA1 - L AH0 - JH IY0"},
	{"text":"PATHOS","phonemes":"P EY1 - TH AA0 S"},
	{"text":"PATHS","phonemes":"P AE1 DH Z"},
	{"text":"PATHS(2)","phonemes":"P AE1 TH S"},
	{"text":"PATHWAY","phonemes":"P AE1 TH - W EY2"},
	{"text":"PATHWAYS","phonemes":"P AE1 TH - W EY2 Z"},
	{"text":"PATIENCE","phonemes":"P EY1 - SH AH0 N S"},
	{"text":"PATIENT","phonemes":"P EY1 - SH AH0 N T"},
	{"text":"PATIENT'S","phonemes":"P EY1 - SH AH0 N T S"},
	{"text":"PATIENTLY","phonemes":"P EY1 - SH AH0 N T - L IY0"},
	{"text":"PATIENTS","phonemes":"P EY1 - SH AH0 N T S"},
	{"text":"PATIENTS'","phonemes":"P EY1 - SH AH0 N T S"},
	{"text":"PATIENTS(2)","phonemes":"P EY1 - SH AH0 N Z"},
	{"text":"PATILLO","phonemes":"P AH0 - T IH1 - L OW0"},
	{"text":"PATIN","phonemes":"P AE1 - T IH0 N"},
	{"text":"PATINA","phonemes":"P AH0 - T IY1 - N AH0"},
	{"text":"PATINKIN","phonemes":"P AH0 - T IH1 NG - K IH0 N"},
	{"text":"PATINO","phonemes":"P AA0 - T IY1 - N OW0"},
	{"text":"PATIO","phonemes":"P AE1 - T IY0 - OW2"},
	{"text":"PATIOS","phonemes":"P AE1 - T IY0 - OW2 Z"},
	{"text":"PATLAN","phonemes":"P AE1 T - L AH0 N"},
	{"text":"PATLEX","phonemes":"P AE1 T - L EH0 K S"},
	{"text":"PATLEX'S","phonemes":"P AE1 T - L EH0 K - S IH0 Z"},
	{"text":"PATMAN","phonemes":"P AE1 T - M AH0 N"},
	{"text":"PATMORE","phonemes":"P AE1 T - M AO0 R"},
	{"text":"PATNAUDE","phonemes":"P AA0 T - N AO1 - D IY0"},
	{"text":"PATNODE","phonemes":"P AE1 T - N OW2 D"},
	{"text":"PATON","phonemes":"P AE1 - T AH0 N"},
	{"text":"PATONS","phonemes":"P AE1 - T AH0 N Z"},
	{"text":"PATRIARCA","phonemes":"P AA0 - T R IY0 - AA1 R - K AH0"},
	{"text":"PATRIARCH","phonemes":"P EY1 - T R IY0 - AA2 R K"},
	{"text":"PATRIARCH'S","phonemes":"P EY1 - T R IY0 - AA2 R K S"},
	{"text":"PATRIARCHAL","phonemes":"P EY2 - T R IY0 - AA1 R - K AH0 L"},
	{"text":"PATRIARCHATE","phonemes":"P EY1 - T R IY0 - AA2 R - K AH0 T"},
	{"text":"PATRIARCHS","phonemes":"P EY1 - T R IY0 - AA2 R K S"},
	{"text":"PATRIARCHY","phonemes":"P EY1 - T R IY0 - AA2 R - K IY0"},
	{"text":"PATRICE","phonemes":"P AH0 - T R IY1 S"},
	{"text":"PATRICELLI","phonemes":"P AA0 - T R IY0 - CH EH1 - L IY0"},
	{"text":"PATRICIA","phonemes":"P AH0 - T R IH1 - SH AH0"},
	{"text":"PATRICIAN","phonemes":"P AH0 - T R IH1 - SH AH0 N"},
	{"text":"PATRICIANS","phonemes":"P AH0 - T R IH1 - SH AH0 N Z"},
	{"text":"PATRICIO","phonemes":"P AH0 - T R IH1 - S IY0 - OW0"},
	{"text":"PATRICK","phonemes":"P AE1 - T R IH0 K"},
	{"text":"PATRICK'S","phonemes":"P AE1 - T R IH0 K S"},
	{"text":"PATRICKS","phonemes":"P AE1 - T R IH0 K S"},
	{"text":"PATRICOF","phonemes":"P AE1 - T R IH0 - K AO2 F"},
	{"text":"PATRIDGE","phonemes":"P AE1 - T R IH2 JH"},
	{"text":"PATRIE","phonemes":"P AE1 - T ER0 - IY0"},
	{"text":"PATRILINEAL","phonemes":"P AE2 - T R IH0 - L IH1 - N IY0 - AH0 L"},
	{"text":"PATRIMONIAL","phonemes":"P AE1 - T R AH0 - M OW2 - N Y AH0 L"},
	{"text":"PATRIMONIAL(2)","phonemes":"P AE1 - T R AH0 - M OW2 - N IY0 - AH0 L"},
	{"text":"PATRIMONY","phonemes":"P AE1 - T R AH0 - M OW2 - N IY0"},
	{"text":"PATRIOT","phonemes":"P EY1 - T R IY0 - AH0 T"},
	{"text":"PATRIOT'S","phonemes":"P EY1 - T R IY0 - AH0 T S"},
	{"text":"PATRIOTIC","phonemes":"P EY2 - T R IY0 - AA1 - T IH0 K"},
	{"text":"PATRIOTISM","phonemes":"P EY1 - T R IY0 - AH0 - T IH2 - Z AH0 M"},
	{"text":"PATRIOTS","phonemes":"P EY1 - T R IY0 - AH0 T S"},
	{"text":"PATRISTIC","phonemes":"P AH0 - T R IH1 - S T IH0 K"},
	{"text":"PATRIZIO","phonemes":"P AA0 - T R IY1 - Z IY0 - OW0"},
	{"text":"PATROL","phonemes":"P AH0 - T R OW1 L"},
	{"text":"PATROL'S","phonemes":"P AH0 - T R OW1 L Z"},
	{"text":"PATROLLED","phonemes":"P AH0 - T R OW1 L D"},
	{"text":"PATROLLING","phonemes":"P AH0 - T R OW1 - L IH0 NG"},
	{"text":"PATROLMAN","phonemes":"P AH0 - T R OW1 L - M AE2 N"},
	{"text":"PATROLMEN","phonemes":"P AH0 - T R OW0 L - M EH1 N"},
	{"text":"PATROLS","phonemes":"P AH0 - T R OW1 L Z"},
	{"text":"PATRON","phonemes":"P EY1 - T R AH0 N"},
	{"text":"PATRONAGE","phonemes":"P AE1 - T R AH0 - N IH0 JH"},
	{"text":"PATRONAGE(2)","phonemes":"P EY1 - T R AH0 - N AH0 JH"},
	{"text":"PATRONAGE(3)","phonemes":"P EY1 - T R AH0 - N IH0 JH"},
	{"text":"PATRONE","phonemes":"P AA0 - T R OW1 - N IY0"},
	{"text":"PATRONIZE","phonemes":"P EY1 - T R AH0 - N AY2 Z"},
	{"text":"PATRONIZED","phonemes":"P EY1 - T R AH0 - N AY2 Z D"},
	{"text":"PATRONIZING","phonemes":"P EY1 - T R AH0 - N AY2 - Z IH0 NG"},
	{"text":"PATRONS","phonemes":"P EY1 - T R AH0 N Z"},
	{"text":"PATRONYM","phonemes":"P AE2 - T R AH0 - N IH1 M"},
	{"text":"PATRONYMIC","phonemes":"P AE2 - T R AH0 - N IH1 - M IH0 K"},
	{"text":"PATRY","phonemes":"P AE1 - T R IY0"},
	{"text":"PATS","phonemes":"P AE1 T S"},
	{"text":"PATSIES","phonemes":"P AE1 T - S IY0 Z"},
	{"text":"PATSY","phonemes":"P AE1 T - S IY0"},
	{"text":"PATT","phonemes":"P AE1 T"},
	{"text":"PATTED","phonemes":"P AE1 - T AH0 D"},
	{"text":"PATTED(2)","phonemes":"P AE1 - T IH0 D"},
	{"text":"PATTEE","phonemes":"P AE1 - T IY1"},
	{"text":"PATTEN","phonemes":"P AE1 - T AH0 N"},
	{"text":"PATTEN'S","phonemes":"P AE1 - T AH0 N Z"},
	{"text":"PATTER","phonemes":"P AE1 - T ER0"},
	{"text":"PATTERED","phonemes":"P AE1 - T ER0 D"},
	{"text":"PATTERN","phonemes":"P AE1 - T ER0 N"},
	{"text":"PATTERNED","phonemes":"P AE1 - T ER0 N D"},
	{"text":"PATTERNS","phonemes":"P AE1 - T ER0 N Z"},
	{"text":"PATTERSON","phonemes":"P AE1 - T ER0 - S AH0 N"},
	{"text":"PATTERSON'S","phonemes":"P AE1 - T ER0 - S AH0 N Z"},
	{"text":"PATTESON","phonemes":"P AE1 - T IH0 - S AH0 N"},
	{"text":"PATTI","phonemes":"P AE1 - T IY0"},
	{"text":"PATTIE","phonemes":"P AE1 - T IY0"},
	{"text":"PATTIES","phonemes":"P AE1 - T IY0 Z"},
	{"text":"PATTILLO","phonemes":"P AA0 - T IH1 - L OW0"},
	{"text":"PATTIN","phonemes":"P AE1 - T IH0 N"},
	{"text":"PATTING","phonemes":"P AE1 - T IH0 NG"},
	{"text":"PATTINSON","phonemes":"P AE1 - T IH0 N - S AH0 N"},
	{"text":"PATTIS","phonemes":"P AE1 - T IH0 S"},
	{"text":"PATTISON","phonemes":"P AE1 - T IH0 - S AH0 N"},
	{"text":"PATTIZ","phonemes":"P AE1 - T IH0 Z"},
	{"text":"PATTON","phonemes":"P AE1 - T AH0 N"},
	{"text":"PATTON'S","phonemes":"P AE1 - T AH0 N Z"},
	{"text":"PATTY","phonemes":"P AE1 - T IY0"},
	{"text":"PATTY'S","phonemes":"P AE1 - T IY0 Z"},
	{"text":"PATY","phonemes":"P EY1 - T IY0"},
	{"text":"PATZ","phonemes":"P AE1 T S"},
	{"text":"PATZER","phonemes":"P EY1 T - Z ER0"},
	{"text":"PATZKE","phonemes":"P AE1 T S - K IY0"},
	{"text":"PAUCITY","phonemes":"P AO1 - S AH0 - T IY0"},
	{"text":"PAUGH","phonemes":"P AO1"},
	{"text":"PAUL","phonemes":"P AO1 L"},
	{"text":"PAUL'S","phonemes":"P AO1 L Z"},
	{"text":"PAULA","phonemes":"P AO1 - L AH0"},
	{"text":"PAULDING","phonemes":"P AO1 L - D IH0 NG"},
	{"text":"PAULE","phonemes":"P AO1 L"},
	{"text":"PAULES","phonemes":"P AO1 L Z"},
	{"text":"PAULETTA","phonemes":"P AA0 - L EH1 - T AH0"},
	{"text":"PAULETTE","phonemes":"P AO0 - L EH1 T"},
	{"text":"PAULEY","phonemes":"P AO1 - L IY0"},
	{"text":"PAULHAMUS","phonemes":"P AO1 L - HH EY2 - M AH0 S"},
	{"text":"PAULHUS","phonemes":"P AW1 L - HH IH0 S"},
	{"text":"PAULI","phonemes":"P AO1 - L IY0"},
	{"text":"PAULICK","phonemes":"P AO1 - L IH0 K"},
	{"text":"PAULIK","phonemes":"P AO1 - L IH0 K"},
	{"text":"PAULIN","phonemes":"P AO1 - L IH0 N"},
	{"text":"PAULINA","phonemes":"P AO2 - L IY1 - N AH0"},
	{"text":"PAULINE","phonemes":"P AO0 - L IY1 N"},
	{"text":"PAULING","phonemes":"P AO1 - L IH0 NG"},
	{"text":"PAULINO","phonemes":"P AO0 - L IY1 - N OW0"},
	{"text":"PAULITA","phonemes":"P AO0 - L IY1 - T AH0"},
	{"text":"PAULK","phonemes":"P AO1 L K"},
	{"text":"PAULL","phonemes":"P AO1 L"},
	{"text":"PAULLIN","phonemes":"P AO1 - L IH0 N"},
	{"text":"PAULO","phonemes":"P AO1 - L OW0"},
	{"text":"PAULOS","phonemes":"P AW1 - L OW0 Z"},
	{"text":"PAULS","phonemes":"P AO1 L Z"},
	{"text":"PAULSEN","phonemes":"P AW1 L - S AH0 N"},
	{"text":"PAULSON","phonemes":"P AO1 L - S AH0 N"},
	{"text":"PAULUS","phonemes":"P AO1 - L AH0 S"},
	{"text":"PAULY","phonemes":"P AO1 - L IY0"},
	{"text":"PAUNCHY","phonemes":"P AO1 N - CH IY0"},
	{"text":"PAUP","phonemes":"P AO1 P"},
	{"text":"PAUPER","phonemes":"P AO1 - P ER0"},
	{"text":"PAUPERS","phonemes":"P AO1 - P ER0 Z"},
	{"text":"PAUSE","phonemes":"P AO1 Z"},
	{"text":"PAUSED","phonemes":"P AO1 Z D"},
	{"text":"PAUSES","phonemes":"P AO1 - Z AH0 Z"},
	{"text":"PAUSES(2)","phonemes":"P AO1 - Z IH0 Z"},
	{"text":"PAUSING","phonemes":"P AO1 - Z IH0 NG"},
	{"text":"PAUSTIAN","phonemes":"P AO1 Z - CH IH0 N"},
	{"text":"PAUTLER","phonemes":"P AW1 - T AH0 L - ER0"},
	{"text":"PAUTLER(2)","phonemes":"P AW1 T - L ER0"},
	{"text":"PAUTSCH","phonemes":"P AW1 CH"},
	{"text":"PAUTZ","phonemes":"P AO1 T S"},
	{"text":"PAUWELS","phonemes":"P AW1 - W AH0 L Z"},
	{"text":"PAVAO","phonemes":"P AA1 - V AW0"},
	{"text":"PAVAROTTI","phonemes":"P AE2 - V ER0 - AA1 - T IY0"},
	{"text":"PAVE","phonemes":"P EY1 V"},
	{"text":"PAVED","phonemes":"P EY1 V D"},
	{"text":"PAVEK","phonemes":"P AE1 - V IH0 K"},
	{"text":"PAVEL","phonemes":"P AE1 - V AH0 L"},
	{"text":"PAVELIC","phonemes":"P AH0 - V EH1 - L IH0 K"},
	{"text":"PAVELIC(2)","phonemes":"P AE1 V - L IH0 K"},
	{"text":"PAVELKA","phonemes":"P AH0 - V EH1 L - K AH0"},
	{"text":"PAVELKO","phonemes":"P AH0 - V EH1 L - K OW0"},
	{"text":"PAVEMENT","phonemes":"P EY1 V - M AH0 N T"},
	{"text":"PAVEMENTS","phonemes":"P EY1 V - M AH0 N T S"},
	{"text":"PAVER","phonemes":"P EY1 - V ER0"},
	{"text":"PAVES","phonemes":"P EY1 V Z"},
	{"text":"PAVESE","phonemes":"P AA0 - V EY1 - Z IY0"},
	{"text":"PAVEY","phonemes":"P EY1 - V IY0"},
	{"text":"PAVIA","phonemes":"P EY1 - V IY0 - AH0"},
	{"text":"PAVICH","phonemes":"P AE1 - V IH0 CH"},
	{"text":"PAVILION","phonemes":"P AH0 - V IH1 L - Y AH0 N"},
	{"text":"PAVILIONS","phonemes":"P AH0 - V IH1 L - Y AH0 N Z"},
	{"text":"PAVILLION","phonemes":"P AH0 - V IH1 L - Y AH0 N"},
	{"text":"PAVING","phonemes":"P EY1 - V IH0 NG"},
	{"text":"PAVLAK","phonemes":"P AA1 V - L AH0 K"},
	{"text":"PAVLIC","phonemes":"P AE1 V - L IH0 K"},
	{"text":"PAVLICA","phonemes":"P AE1 V - L IH0 - K AH0"},
	{"text":"PAVLICEK","phonemes":"P AA1 V - L IH0 - CH EH0 K"},
	{"text":"PAVLICH","phonemes":"P AA1 V - L IH0 HH"},
	{"text":"PAVLICK","phonemes":"P AE1 V - L IH0 K"},
	{"text":"PAVLIK","phonemes":"P AE1 V - L IH0 K"},
	{"text":"PAVLIS","phonemes":"P AE1 V - L IH0 S"},
	{"text":"PAVLOCK","phonemes":"P AE1 V - L AH0 K"},
	{"text":"PAVLOV","phonemes":"P AE1 V - L AA0 V"},
	{"text":"PAVLOVIAN","phonemes":"P AE2 V - L OW1 - V IY0 - AH0 N"},
	{"text":"PAVLOVIC","phonemes":"P AH0 V - L AA1 - V IH0 K"},
	{"text":"PAVLOVICH","phonemes":"P AE1 V - L AH0 - V IH0 CH"},
	{"text":"PAVO","phonemes":"P AA1 - V OW0"},
	{"text":"PAVON","phonemes":"P AA1 - V AH0 N"},
	{"text":"PAVONE","phonemes":"P AH0 - V OW1 N"},
	{"text":"PAW","phonemes":"P AO1"},
	{"text":"PAWELEK","phonemes":"P AA0 - V EH1 - L EH0 K"},
	{"text":"PAWELSKI","phonemes":"P AA0 - V EH1 L - S K IY0"},
	{"text":"PAWELSKY","phonemes":"P AA0 - V EH1 L - S K IY0"},
	{"text":"PAWLAK","phonemes":"P AO1 - L AH0 K"},
	{"text":"PAWLEY","phonemes":"P AO1 - L IY0"},
	{"text":"PAWLICKI","phonemes":"P AA0 V - L IH1 T S - K IY0"},
	{"text":"PAWLIK","phonemes":"P AO1 - L IH0 K"},
	{"text":"PAWLIKOWSKI","phonemes":"P AA0 V - L IH0 - K AO1 F S - K IY0"},
	{"text":"PAWLING","phonemes":"P AO1 - L IH0 NG"},
	{"text":"PAWLOSKI","phonemes":"P AA0 V - L AW1 S - K IY0"},
	{"text":"PAWLOWICZ","phonemes":"P AA1 V - L AH0 - V IH0 CH"},
	{"text":"PAWLOWSKI","phonemes":"P AA0 V - L AO1 F S - K IY0"},
	{"text":"PAWLUK","phonemes":"P AA1 V - L AH0 K"},
	{"text":"PAWN","phonemes":"P AO1 N"},
	{"text":"PAWNED","phonemes":"P AO1 N D"},
	{"text":"PAWNEE","phonemes":"P AO1 - N IY1"},
	{"text":"PAWNEES","phonemes":"P AO1 - N IY1 Z"},
	{"text":"PAWNS","phonemes":"P AO1 N Z"},
	{"text":"PAWNSHOP","phonemes":"P AO1 N - SH AA2 P"},
	{"text":"PAWNSHOPS","phonemes":"P AO1 N - SH AA2 P S"},
	{"text":"PAWS","phonemes":"P AO1 Z"},
	{"text":"PAWSON","phonemes":"P AO1 - S AH0 N"},
	{"text":"PAWTUCKET","phonemes":"P AO2 - T AH1 - K IH0 T"},
	{"text":"PAWTUXET","phonemes":"P AO2 - T AH1 K - S AH0 T"},
	{"text":"PAX","phonemes":"P AE1 K S"},
	{"text":"PAXAR","phonemes":"P AE1 K - S ER0"},
	{"text":"PAXMAN","phonemes":"P AE1 K S - M AH0 N"},
	{"text":"PAXON","phonemes":"P AE1 K - S AH0 N"},
	{"text":"PAXSON","phonemes":"P AE1 K - S AH0 N"},
	{"text":"PAXTON","phonemes":"P AE1 K - S T AH0 N"},
	{"text":"PAY","phonemes":"P EY1"},
	{"text":"PAY'N","phonemes":"P EY1 - AH0 N"},
	{"text":"PAYABLE","phonemes":"P EY1 - AH0 - B AH0 L"},
	{"text":"PAYABLES","phonemes":"P EY1 - AH0 - B AH0 L Z"},
	{"text":"PAYAN","phonemes":"P EY1 - AH0 N"},
	{"text":"PAYBACK","phonemes":"P EY1 - B AE2 K"},
	{"text":"PAYCHECK","phonemes":"P EY1 - CH EH2 K"},
	{"text":"PAYCHECKS","phonemes":"P EY1 - CH EH2 K S"},
	{"text":"PAYCHEX","phonemes":"P EY1 - CH EH2 K S"},
	{"text":"PAYCO","phonemes":"P EY1 - K OW0"},
	{"text":"PAYDAY","phonemes":"P EY1 - D EY2"},
	{"text":"PAYE","phonemes":"P EY1"},
	{"text":"PAYER","phonemes":"P EY1 - ER0"},
	{"text":"PAYER'S","phonemes":"P EY1 - ER0 Z"},
	{"text":"PAYERS","phonemes":"P EY1 - ER0 Z"},
	{"text":"PAYERS'","phonemes":"P EY1 - ER0 Z"},
	{"text":"PAYETTE","phonemes":"P EY1 - EH1 T"},
	{"text":"PAYEUR","phonemes":"P EY0 - ER1"},
	{"text":"PAYIN'","phonemes":"P EY1 - IH0 N"},
	{"text":"PAYING","phonemes":"P EY1 - IH0 NG"},
	{"text":"PAYLESS","phonemes":"P EY1 - L EH2 S"},
	{"text":"PAYLOAD","phonemes":"P EY1 - L OW2 D"},
	{"text":"PAYLOAD'S","phonemes":"P EY1 - L OW2 D Z"},
	{"text":"PAYLOADS","phonemes":"P EY1 - L OW2 D Z"},
	{"text":"PAYLOR","phonemes":"P EY1 - L ER0"},
	{"text":"PAYMENT","phonemes":"P EY1 - M AH0 N T"},
	{"text":"PAYMENTS","phonemes":"P EY1 - M AH0 N T S"},
	{"text":"PAYMER","phonemes":"P EY1 - M ER0"},
	{"text":"PAYNA","phonemes":"P EY1 - N AH0"},
	{"text":"PAYNE","phonemes":"P EY1 N"},
	{"text":"PAYNTER","phonemes":"P EY1 N - T ER0"},
	{"text":"PAYOFF","phonemes":"P EY1 - AO2 F"},
	{"text":"PAYOFFS","phonemes":"P EY1 - AO2 F S"},
	{"text":"PAYOLA","phonemes":"P EY2 - OW1 - L AH0"},
	{"text":"PAYOUT","phonemes":"P EY1 - AW2 T"},
	{"text":"PAYOUTS","phonemes":"P EY1 - AW2 T S"},
	{"text":"PAYROLL","phonemes":"P EY1 - R OW2 L"},
	{"text":"PAYROLLS","phonemes":"P EY1 - R OW2 L Z"},
	{"text":"PAYS","phonemes":"P EY1 Z"},
	{"text":"PAYSINGER","phonemes":"P EY1 - S IH0 NG - G ER0"},
	{"text":"PAYSINGER(2)","phonemes":"P EY1 - Z IH0 NG - G ER0"},
	{"text":"PAYSON","phonemes":"P EY1 - Z AH0 N"},
	{"text":"PAYSOP","phonemes":"P EY1 S - AA2 P"},
	{"text":"PAYSOPS","phonemes":"P EY1 - S AA2 P S"},
	{"text":"PAYTON","phonemes":"P EY1 - T AH0 N"},
	{"text":"PAZ","phonemes":"P AA1 Z"},
	{"text":"PAZNER","phonemes":"P AA1 Z - N ER0"},
	{"text":"PAZOS","phonemes":"P AA1 - Z OW0 Z"},
	{"text":"PEA","phonemes":"P IY1"},
	{"text":"PEABODY","phonemes":"P IY1 - B AA2 - D IY0"},
	{"text":"PEABODY'S","phonemes":"P IY1 - B AA2 - D IY0 Z"},
	{"text":"PEACE","phonemes":"P IY1 S"},
	{"text":"PEACEABLE","phonemes":"P IY1 - S AH0 - B AH0 L"},
	{"text":"PEACEABLY","phonemes":"P IY1 - S AH0 - B L IY0"},
	{"text":"PEACEFUL","phonemes":"P IY1 S - F AH0 L"},
	{"text":"PEACEFULLY","phonemes":"P IY1 S - F AH0 - L IY0"},
	{"text":"PEACEFULNESS","phonemes":"P IY1 S - F AH0 L - N AH0 S"},
	{"text":"PEACEKEEPER","phonemes":"P IY1 S - K IY2 - P ER0"},
	{"text":"PEACEKEEPERS","phonemes":"P IY1 S - K IY2 - P ER0 Z"},
	{"text":"PEACEKEEPING","phonemes":"P IY1 S - K IY2 - P IH0 NG"},
	{"text":"PEACEMAKER","phonemes":"P IY1 S - M EY2 - K ER0"},
	{"text":"PEACEMAKER'S","phonemes":"P IY1 S - M EY2 - K ER0 Z"},
	{"text":"PEACEMAKERS","phonemes":"P IY1 S - M EY2 - K ER0 Z"},
	{"text":"PEACEMAKING","phonemes":"P IY1 S - M EY2 - K IH0 NG"},
	{"text":"PEACETIME","phonemes":"P IY1 S - T AY2 M"},
	{"text":"PEACH","phonemes":"P IY1 CH"},
	{"text":"PEACHER","phonemes":"P IY1 - CH ER0"},
	{"text":"PEACHES","phonemes":"P IY1 - CH AH0 Z"},
	{"text":"PEACHES(2)","phonemes":"P IY1 - CH IH0 Z"},
	{"text":"PEACHEY","phonemes":"P IY1 - CH IY0"},
	{"text":"PEACHTREE","phonemes":"P IY1 CH - T R IY2"},
	{"text":"PEACHY","phonemes":"P IY1 - CH IY0"},
	{"text":"PEACOCK","phonemes":"P IY1 - K AA2 K"},
	{"text":"PEACOCKS","phonemes":"P IY1 - K AA2 K S"},
	{"text":"PEADEN","phonemes":"P EH1 - D AH0 N"},
	{"text":"PEAFOWL","phonemes":"P IY1 - F AW2 L"},
	{"text":"PEAGLER","phonemes":"P IY1 G - L ER0"},
	{"text":"PEAK","phonemes":"P IY1 K"},
	{"text":"PEAKE","phonemes":"P IY1 K"},
	{"text":"PEAKED","phonemes":"P IY1 K T"},
	{"text":"PEAKES","phonemes":"P IY1 K S"},
	{"text":"PEAKES'","phonemes":"P IY1 K S"},
	{"text":"PEAKING","phonemes":"P IY1 - K IH0 NG"},
	{"text":"PEAKS","phonemes":"P IY1 K S"},
	{"text":"PEAKS'","phonemes":"P IY1 K S"},
	{"text":"PEAL","phonemes":"P IY1 L"},
	{"text":"PEALE","phonemes":"P IY1 L"},
	{"text":"PEALER","phonemes":"P IY1 - L ER0"},
	{"text":"PEANUT","phonemes":"P IY1 - N AH0 T"},
	{"text":"PEANUT(2)","phonemes":"P IY1 - N AH2 T"},
	{"text":"PEANUTS","phonemes":"P IY1 - N AH0 T S"},
	{"text":"PEANUTS(2)","phonemes":"P IY1 - N AH2 T S"},
	{"text":"PEAPACK","phonemes":"P IY1 - P AE2 K"},
	{"text":"PEAPOD","phonemes":"P IY1 - P AO2 D"},
	{"text":"PEAR","phonemes":"P EH1 R"},
	{"text":"PEARCE","phonemes":"P IH1 R S"},
	{"text":"PEARCY","phonemes":"P ER1 - K IY0"},
	{"text":"PEARL","phonemes":"P ER1 L"},
	{"text":"PEARL-HARBOR","phonemes":"P ER1 L - HH AA1 R - B ER0"},
	{"text":"PEARLE","phonemes":"P ER1 L"},
	{"text":"PEARLINE","phonemes":"P ER1 - L AY0 N"},
	{"text":"PEARLING","phonemes":"P ER1 - L IH0 NG"},
	{"text":"PEARLMAN","phonemes":"P ER1 L - M AE2 N"},
	{"text":"PEARLS","phonemes":"P ER1 L Z"},
	{"text":"PEARLSTEIN","phonemes":"P ER1 L - S T AY2 N"},
	{"text":"PEARLSTEIN(2)","phonemes":"P ER1 L - S T IY2 N"},
	{"text":"PEARLSTINE","phonemes":"P ER1 L - S T AY2 N"},
	{"text":"PEARLY","phonemes":"P ER1 - L IY0"},
	{"text":"PEARMAN","phonemes":"P EH1 R - M AH0 N"},
	{"text":"PEARS","phonemes":"P EH1 R Z"},
	{"text":"PEARSE","phonemes":"P ER1 S"},
	{"text":"PEARSON","phonemes":"P IH1 R - S AH0 N"},
	{"text":"PEARSON'S","phonemes":"P IH1 R - S AH0 N Z"},
	{"text":"PEART","phonemes":"P ER1 T"},
	{"text":"PEARY","phonemes":"P IY1 - R IY0"},
	{"text":"PEAS","phonemes":"P IY1 Z"},
	{"text":"PEASANT","phonemes":"P EH1 - Z AH0 N T"},
	{"text":"PEASANTRY","phonemes":"P EH1 - Z AH0 N - T R IY0"},
	{"text":"PEASANTS","phonemes":"P EH1 - Z AH0 N T S"},
	{"text":"PEASANTS'","phonemes":"P EH1 - Z AH0 N T S"},
	{"text":"PEASE","phonemes":"P IY1 Z"},
	{"text":"PEASE(2)","phonemes":"P IY1 S"},
	{"text":"PEASEY","phonemes":"P IY1 - Z IY0"},
	{"text":"PEASEY'S","phonemes":"P IY1 - Z IY0 Z"},
	{"text":"PEASLEE","phonemes":"P IY1 Z - L IY2"},
	{"text":"PEASLEY","phonemes":"P IY1 Z - L IY0"},
	{"text":"PEAT","phonemes":"P IY1 T"},
	{"text":"PEAT'S","phonemes":"P IY1 T S"},
	{"text":"PEATROSS","phonemes":"P IY1 - T R AH0 S"},
	{"text":"PEAUDOUCE","phonemes":"P OW1 - D UW2 S"},
	{"text":"PEAVEY","phonemes":"P IY1 - V IY0"},
	{"text":"PEAVLER","phonemes":"P IY1 V - L ER0"},
	{"text":"PEAVY","phonemes":"P IY1 - V IY0"},
	{"text":"PEAY","phonemes":"P IY1"},
	{"text":"PEBBLE","phonemes":"P EH1 - B AH0 L"},
	{"text":"PEBBLES","phonemes":"P EH1 - B AH0 L Z"},
	{"text":"PEBEREAU","phonemes":"P EH1 - B ER0 - OW2"},
	{"text":"PEBEREAU'S","phonemes":"P EH1 - B ER0 - OW2 Z"},
	{"text":"PEBLEY","phonemes":"P EH1 - B L IY0"},
	{"text":"PECAN","phonemes":"P AH0 - K AA1 N"},
	{"text":"PECAN(2)","phonemes":"P IY1 - K AA2 N"},
	{"text":"PECAN(3)","phonemes":"P IH0 - K AE1 N"},
	{"text":"PECANS","phonemes":"P IH0 - K AE1 N Z"},
	{"text":"PECANS(2)","phonemes":"P IY1 - K AA2 N Z"},
	{"text":"PECANS(3)","phonemes":"P AH0 - K AA1 N Z"},
	{"text":"PECCI","phonemes":"P EH1 - CH IY0"},
	{"text":"PECH","phonemes":"P EH1 K"},
	{"text":"PECHA","phonemes":"P EH1 - CH AH0"},
	{"text":"PECHACEK","phonemes":"P EH1 - K AH0 - S IH0 K"},
	{"text":"PECHIN","phonemes":"P EH1 - CH IH0 N"},
	{"text":"PECHINEY","phonemes":"P EH1 - CH IH0 - N IY0"},
	{"text":"PECHMAN","phonemes":"P EH1 K - M AH0 N"},
	{"text":"PECHORA","phonemes":"P AH0 - K AO1 - R AH0"},
	{"text":"PECHORA(2)","phonemes":"P EH1 - K ER0 - AH0"},
	{"text":"PECHT","phonemes":"P EH1 K T"},
	{"text":"PECINA","phonemes":"P EH0 - CH IY1 - N AH0"},
	{"text":"PECK","phonemes":"P EH1 K"},
	{"text":"PECK'S","phonemes":"P EH1 K S"},
	{"text":"PECKA","phonemes":"P EH1 - K AH0"},
	{"text":"PECKENPAUGH","phonemes":"P IH0 - K EH1 N - P AO0"},
	{"text":"PECKHAM","phonemes":"P EH1 - K AH0 M"},
	{"text":"PECKING","phonemes":"P EH1 - K IH0 NG"},
	{"text":"PECKINPAUGH","phonemes":"P IH0 - K IH1 N - P AO0"},
	{"text":"PECKMAN","phonemes":"P EH1 K - M AH0 N"},
	{"text":"PECO","phonemes":"P EY1 - K OW0"},
	{"text":"PECO'S","phonemes":"P EY1 - K OW0 Z"},
	{"text":"PECOR","phonemes":"P EH1 - K ER0"},
	{"text":"PECORA","phonemes":"P EH0 - K AO1 - R AH0"},
	{"text":"PECORARO","phonemes":"P EH0 - K AO0 - R AA1 - R OW0"},
	{"text":"PECORE","phonemes":"P EH0 - K AO1 - R IY0"},
	{"text":"PECOT","phonemes":"P EH1 - K AH0 T"},
	{"text":"PECTIC","phonemes":"P EH1 K - T IH0 K"},
	{"text":"PECTIN","phonemes":"P EH1 K - T AH0 N"},
	{"text":"PECTIN(2)","phonemes":"P EH1 K - T IH0 N"},
	{"text":"PECTORAL","phonemes":"P EH1 K - T ER0 - AH0 L"},
	{"text":"PECTORIS","phonemes":"P EH1 K - T AH0 - R IH0 S"},
	{"text":"PECULIAR","phonemes":"P AH0 - K Y UW1 - L Y ER0"},
	{"text":"PECULIAR(2)","phonemes":"P IH0 - K Y UW1 - L Y ER0"},
	{"text":"PECULIARITIES","phonemes":"P IH0 - K Y UW2 - L IY0 - EH1 - R AH0 - T IY0 Z"},
	{"text":"PECULIARITY","phonemes":"P IH0 - K Y UW2 - L IY0 - EH1 - R AH0 - T IY0"},
	{"text":"PECULIARLY","phonemes":"P IH0 - K Y UW1 - L Y ER0 - L IY0"},
	{"text":"PECUNIARY","phonemes":"P EH0 - K Y UW1 - N IY0 - EH2 - R IY0"},
	{"text":"PEDAGOGICAL","phonemes":"P EH2 - D AH0 - G AA1 - JH IH0 - K AH0 L"},
	{"text":"PEDAGOGY","phonemes":"P EH1 - D AH0 - G OW2 - JH IY0"},
	{"text":"PEDAL","phonemes":"P EH1 - D AH0 L"},
	{"text":"PEDALED","phonemes":"P EH1 - D AH0 L D"},
	{"text":"PEDALING","phonemes":"P EH1 - D AH0 L - IH0 NG"},
	{"text":"PEDALING(2)","phonemes":"P EH1 D - L IH0 NG"},
	{"text":"PEDALLED","phonemes":"P EH1 - D AH0 L D"},
	{"text":"PEDALS","phonemes":"P EH1 - D AH0 L Z"},
	{"text":"PEDANTIC","phonemes":"P AH0 - D AE1 N - T IH0 K"},
	{"text":"PEDANTRY","phonemes":"P EH1 - D AH0 N - T R IY0"},
	{"text":"PEDDICORD","phonemes":"P EH1 - D IH0 - K AO0 R D"},
	{"text":"PEDDIE","phonemes":"P EH1 - D IY0"},
	{"text":"PEDDLE","phonemes":"P EH1 - D AH0 L"},
	{"text":"PEDDLED","phonemes":"P EH1 - D AH0 L D"},
	{"text":"PEDDLER","phonemes":"P EH1 D - L ER0"},
	{"text":"PEDDLERS","phonemes":"P EH1 D - L ER0 Z"},
	{"text":"PEDDLES","phonemes":"P EH1 - D AH0 L Z"},
	{"text":"PEDDLING","phonemes":"P EH1 - D AH0 L - IH0 NG"},
	{"text":"PEDDLING(2)","phonemes":"P EH1 D - L IH0 NG"},
	{"text":"PEDDY","phonemes":"P EH1 - D IY0"},
	{"text":"PEDEN","phonemes":"P EH1 - D AH0 N"},
	{"text":"PEDERSEN","phonemes":"P EH1 - D ER0 - S AH0 N"},
	{"text":"PEDERSON","phonemes":"P EH1 - D ER0 - S AH0 N"},
	{"text":"PEDESTAL","phonemes":"P EH1 - D AH0 - S T AH0 L"},
	{"text":"PEDESTALS","phonemes":"P EH1 - D AH0 - S T AH0 L Z"},
	{"text":"PEDESTRIAN","phonemes":"P AH0 - D EH1 S - T R IY0 - AH0 N"},
	{"text":"PEDESTRIANS","phonemes":"P AH0 - D EH1 S - T R IY0 - AH0 N Z"},
	{"text":"PEDIATRIC","phonemes":"P IY2 - D IY0 - AE1 - T R IH0 K"},
	{"text":"PEDIATRICIAN","phonemes":"P IY2 - D IY0 - AH0 - T R IH1 - SH AH0 N"},
	{"text":"PEDIATRICIANS","phonemes":"P IY2 - D IY0 - AH0 - T R IH1 - SH AH0 N Z"},
	{"text":"PEDIATRICS","phonemes":"P IY2 - D IY0 - AE1 - T R IH0 K S"},
	{"text":"PEDICURE","phonemes":"P EH1 - D IH0 - K Y ER0"},
	{"text":"PEDIGO","phonemes":"P EH0 - D IY1 - G OW0"},
	{"text":"PEDIGREE","phonemes":"P EH1 - D AH0 - G R IY0"},
	{"text":"PEDLEY","phonemes":"P EH1 D - L IY0"},
	{"text":"PEDONE","phonemes":"P EY0 - D OW1 - N EY0"},
	{"text":"PEDOPHILE","phonemes":"P EH1 - D OW0 - F AY0 L"},
	{"text":"PEDOPHILE(2)","phonemes":"P EH1 - D AH0 - F IH0 L"},
	{"text":"PEDOPHILES","phonemes":"P EH1 - D OW0 - F AY0 L Z"},
	{"text":"PEDOPHILES(2)","phonemes":"P EH1 - D AH0 - F IH0 L Z"},
	{"text":"PEDOPHILIA","phonemes":"P EH2 - D AH0 - F IH1 - L Y AH0"},
	{"text":"PEDOPHILIAC","phonemes":"P EH2 - D AH0 - F IH1 L - Y AE0 K"},
	{"text":"PEDOPHILIACS","phonemes":"P EH2 - D AH0 - F IH1 L - Y AE0 K S"},
	{"text":"PEDOPHILIC","phonemes":"P EH0 - D OW0 - F IH1 - L IH0 K"},
	{"text":"PEDOWITZ","phonemes":"P EH1 - D OW0 - IH0 T S"},
	{"text":"PEDOWITZ(2)","phonemes":"P AH0 - D AW1 - IH0 T S"},
	{"text":"PEDRAZA","phonemes":"P EY0 - D R AA1 - Z AH0"},
	{"text":"PEDRETTI","phonemes":"P EH0 D - R EH1 - T IY0"},
	{"text":"PEDRICK","phonemes":"P EH1 - D R IH0 K"},
	{"text":"PEDRO","phonemes":"P EY1 - D R OW0"},
	{"text":"PEDROLI","phonemes":"P EH2 D - R OW1 - L IY0"},
	{"text":"PEDROS","phonemes":"P EY1 - D R OW0 Z"},
	{"text":"PEDROSA","phonemes":"P EY0 - D R OW1 - S AH0"},
	{"text":"PEDROSO","phonemes":"P EY0 - D R OW1 - S OW0"},
	{"text":"PEDROTTI","phonemes":"P EH0 D - R OW1 - T IY0"},
	{"text":"PEDROZA","phonemes":"P EY0 - D R OW1 - Z AH0"},
	{"text":"PEE","phonemes":"P IY1"},
	{"text":"PEEBLER","phonemes":"P IY1 B - L ER0"},
	{"text":"PEEBLES","phonemes":"P IY1 - B AH0 L Z"},
	{"text":"PEED","phonemes":"P IY1 D"},
	{"text":"PEEDIN","phonemes":"P IY1 - D IH0 N"},
	{"text":"PEEK","phonemes":"P IY1 K"},
	{"text":"PEEKED","phonemes":"P IY1 K T"},
	{"text":"PEEKING","phonemes":"P IY1 - K IH0 NG"},
	{"text":"PEEKS","phonemes":"P IY1 K S"},
	{"text":"PEEL","phonemes":"P IY1 L"},
	{"text":"PEELE","phonemes":"P IY1 L"},
	{"text":"PEELED","phonemes":"P IY1 L D"},
	{"text":"PEELER","phonemes":"P IY1 - L ER0"},
	{"text":"PEELING","phonemes":"P IY1 - L IH0 NG"},
	{"text":"PEELS","phonemes":"P IY1 L Z"},
	{"text":"PEENS","phonemes":"P IY1 N Z"},
	{"text":"PEEP","phonemes":"P IY1 P"},
	{"text":"PEEPING","phonemes":"P IY1 - P IH0 NG"},
	{"text":"PEEPLES","phonemes":"P IY1 - P AH0 L Z"},
	{"text":"PEEPS","phonemes":"P IY1 P S"},
	{"text":"PEER","phonemes":"P IH1 R"},
	{"text":"PEERAGE","phonemes":"P IH1 - R AH0 JH"},
	{"text":"PEERED","phonemes":"P IH1 R D"},
	{"text":"PEERING","phonemes":"P IY1 - R IH0 NG"},
	{"text":"PEERLESS","phonemes":"P IH1 R - L IH0 S"},
	{"text":"PEERS","phonemes":"P IH1 R Z"},
	{"text":"PEERSON","phonemes":"P IH1 R - S AH0 N"},
	{"text":"PEERY","phonemes":"P IY1 - R IY0"},
	{"text":"PEET","phonemes":"P IY1 T"},
	{"text":"PEET'S","phonemes":"P IY1 T S"},
	{"text":"PEETE","phonemes":"P IY1 T"},
	{"text":"PEETERS","phonemes":"P IY1 - T ER0 Z"},
	{"text":"PEETS","phonemes":"P IY1 T S"},
	{"text":"PEETZ","phonemes":"P IY1 T S"},
	{"text":"PEEVE","phonemes":"P IY1 V"},
	{"text":"PEEVED","phonemes":"P IY1 V D"},
	{"text":"PEEVES","phonemes":"P IY1 V Z"},
	{"text":"PEEVEY","phonemes":"P IY1 - V IY0"},
	{"text":"PEEVISH","phonemes":"P IY1 - V IH0 SH"},
	{"text":"PEEVY","phonemes":"P IY1 - V IY0"},
	{"text":"PEEWEE","phonemes":"P IY1 - W IY2"},
	{"text":"PEFFER","phonemes":"P EH1 - F ER0"},
	{"text":"PEFFLEY","phonemes":"P EH1 F - L IY0"},
	{"text":"PEG","phonemes":"P EH1 G"},
	{"text":"PEGASUS","phonemes":"P EH1 - G AH0 - S AH0 S"},
	{"text":"PEGBOARD","phonemes":"P EH1 G - B AO2 R D"},
	{"text":"PEGBOARDS","phonemes":"P EH1 G - B AO2 R D Z"},
	{"text":"PEGG","phonemes":"P EH1 G"},
	{"text":"PEGGED","phonemes":"P EH1 G D"},
	{"text":"PEGGIE","phonemes":"P EH1 - G IY0"},
	{"text":"PEGGING","phonemes":"P EH1 - G IH0 NG"},
	{"text":"PEGGS","phonemes":"P EH1 G Z"},
	{"text":"PEGGY","phonemes":"P EH1 - G IY0"},
	{"text":"PEGLOW","phonemes":"P EH1 - G L OW2"},
	{"text":"PEGMATITE","phonemes":"P EH1 G - M AH0 - T AY2 T"},
	{"text":"PEGRAM","phonemes":"P EH1 - G R AE2 M"},
	{"text":"PEGS","phonemes":"P EH1 G Z"},
	{"text":"PEGUERO","phonemes":"P EY0 - G EH1 - R OW0"},
	{"text":"PEGUES","phonemes":"P EY1 - G EH0 S"},
	{"text":"PEHL","phonemes":"P EH1 L"},
	{"text":"PEHRSON","phonemes":"P EH1 R - S AH0 N"},
	{"text":"PEI","phonemes":"P EY1"},
	{"text":"PEI'S","phonemes":"P EY1 Z"},
	{"text":"PEIFER","phonemes":"P AY1 - F ER0"},
	{"text":"PEIFFER","phonemes":"P AY1 - F ER0"},
	{"text":"PEIL","phonemes":"P IY1 L"},
	{"text":"PEINADO","phonemes":"P EY0 - IY0 - N AA1 - D OW0"},
	{"text":"PEINE","phonemes":"P IY1 N"},
	{"text":"PEIPU","phonemes":"P EY1 - P UW2"},
	{"text":"PEIRCE","phonemes":"P IH1 R S"},
	{"text":"PEIRCE(2)","phonemes":"P IY1 R S"},
	{"text":"PEIRSON","phonemes":"P IY1 R - S AH0 N"},
	{"text":"PEISER","phonemes":"P AY1 - S ER0"},
	{"text":"PEITZ","phonemes":"P IY1 T S"},
	{"text":"PEIXOTO","phonemes":"P AH0 K - S OW1 - T OW0"},
	{"text":"PEJORATIVE","phonemes":"P AH0 - JH AO1 - R AH0 - T IH0 V"},
	{"text":"PEKALA","phonemes":"P IH0 - K AA1 - L AH0"},
	{"text":"PEKAR","phonemes":"P EH1 - K ER0"},
	{"text":"PEKAREK","phonemes":"P EH1 - K ER0 - IH0 K"},
	{"text":"PEKIN","phonemes":"P IY1 - K AH0 N"},
	{"text":"PEKING","phonemes":"P IY1 - K IH1 NG"},
	{"text":"PEKO","phonemes":"P IY1 - K OW0"},
	{"text":"PEKRUL","phonemes":"P EH1 - K R AH0 L"},
	{"text":"PELADEAU","phonemes":"P EH1 - L AH0 - D OW2"},
	{"text":"PELAEZ","phonemes":"P EY0 - L AA1 - EH0 Z"},
	{"text":"PELAGIA","phonemes":"P EH0 - L AA1 - JH AH0"},
	{"text":"PELAGIAN","phonemes":"P IH0 - L EY1 - JH IY0 - AH0 N"},
	{"text":"PELAGIANS","phonemes":"P IH0 - L EY1 - JH IY0 - AH0 N Z"},
	{"text":"PELAGIC","phonemes":"P AH0 - L AE1 - JH IH0 K"},
	{"text":"PELAGREENY","phonemes":"P EH0 - L AH0 - G R IY1 - N IY0"},
	{"text":"PELAYO","phonemes":"P EY0 - L EY1 - OW0"},
	{"text":"PELC","phonemes":"P EH1 L K"},
	{"text":"PELCHAT","phonemes":"P EH1 L - CH AH0 T"},
	{"text":"PELCZAR","phonemes":"P EH1 L - CH ER0"},
	{"text":"PELE","phonemes":"P EH1 - L EY0"},
	{"text":"PELEKUNU","phonemes":"P EH2 - L AH0 - K UW1 - N UW0"},
	{"text":"PELEKUNU'S","phonemes":"P EH2 - L AH0 - K UW1 - N UW0 Z"},
	{"text":"PELERIN","phonemes":"P EH1 - L ER0 - IH0 N"},
	{"text":"PELFREY","phonemes":"P EH1 L - F R IY0"},
	{"text":"PELHAM","phonemes":"P EH1 - L AH0 M"},
	{"text":"PELICAN","phonemes":"P EH1 - L AH0 - K AH0 N"},
	{"text":"PELICAN'S","phonemes":"P EH1 - L IH0 - K AH0 N Z"},
	{"text":"PELICANS","phonemes":"P EH1 - L IH0 - K AH0 N Z"},
	{"text":"PELIKAN","phonemes":"P EH1 - L IH0 - K AE0 N"},
	{"text":"PELINO","phonemes":"P EH0 - L IY1 - N OW0"},
	{"text":"PELISSIER","phonemes":"P EH1 - L IH0 - S IY0 - ER0"},
	{"text":"PELKA","phonemes":"P EH1 L - K AH0"},
	{"text":"PELKEY","phonemes":"P EH1 L - K IY0"},
	{"text":"PELKY","phonemes":"P EH1 L - K IY0"},
	{"text":"PELL","phonemes":"P EH1 L"},
	{"text":"PELL'S","phonemes":"P EH1 L Z"},
	{"text":"PELLA","phonemes":"P EH1 - L AH0"},
	{"text":"PELLAGRA","phonemes":"P AH0 - L AE1 - G R AH0"},
	{"text":"PELLAND","phonemes":"P EH1 - L AH0 N D"},
	{"text":"PELLE","phonemes":"P EH1 L"},
	{"text":"PELLECCHIA","phonemes":"P EH2 - L EH1 - K IY0 - AH0"},
	{"text":"PELLEGRIN","phonemes":"P EH1 - L IH0 - G R IH0 N"},
	{"text":"PELLEGRINI","phonemes":"P EH2 - L EH0 - G R IY1 - N IY0"},
	{"text":"PELLEGRINO","phonemes":"P EH2 - L EH0 - G R IY1 - N OW0"},
	{"text":"PELLER","phonemes":"P EH1 - L ER0"},
	{"text":"PELLERIN","phonemes":"P EH1 - L ER0 - IH0 N"},
	{"text":"PELLERITO","phonemes":"P EH0 - L ER0 - IY1 - T OW0"},
	{"text":"PELLET","phonemes":"P EH1 - L AH0 T"},
	{"text":"PELLETED","phonemes":"P EH1 - L AH0 - T AH0 D"},
	{"text":"PELLETED(2)","phonemes":"P EH1 - L AH0 - T IH0 D"},
	{"text":"PELLETIER","phonemes":"P EH0 - L AH0 - T IH1 R"},
	{"text":"PELLETS","phonemes":"P EH1 - L AH0 T S"},
	{"text":"PELLETT","phonemes":"P EH1 - L IH0 T"},
	{"text":"PELLEU","phonemes":"P EH1 - L UW0"},
	{"text":"PELLEY","phonemes":"P EH1 - L IY0"},
	{"text":"PELLICANE","phonemes":"P EH1 - L IH0 - K EY2 N"},
	{"text":"PELLICANO","phonemes":"P EH0 - L IY0 - K AA1 - N OW0"},
	{"text":"PELLMAN","phonemes":"P EH1 L - M AH0 N"},
	{"text":"PELLOW","phonemes":"P EH1 - L OW0"},
	{"text":"PELLUM","phonemes":"P EH1 - L AH0 M"},
	{"text":"PELON","phonemes":"P EH1 - L AH0 N"},
	{"text":"PELOPONNESIAN","phonemes":"P EH2 - L AH0 - P AH0 - N IY1 - ZH AH0 N"},
	{"text":"PELOQUIN","phonemes":"P EY0 - L OW0 - K W IY1 N"},
	{"text":"PELOSI","phonemes":"P EH0 - L OW1 - S IY0"},
	{"text":"PELOSO","phonemes":"P EH0 - L OW1 - S OW0"},
	{"text":"PELOT","phonemes":"P EH1 - L AH0 T"},
	{"text":"PELPHREY","phonemes":"P EH1 L - F R IY0"},
	{"text":"PELS","phonemes":"P EH1 L Z"},
	{"text":"PELSTER","phonemes":"P EH1 L - S T ER0"},
	{"text":"PELT","phonemes":"P EH1 L T"},
	{"text":"PELTED","phonemes":"P EH1 L - T IH0 D"},
	{"text":"PELTIER","phonemes":"P EH1 L - T IY0 - ER0"},
	{"text":"PELTO","phonemes":"P EH1 L - T OW0"},
	{"text":"PELTON","phonemes":"P EH1 L - T AH0 N"},
	{"text":"PELTS","phonemes":"P EH1 L T S"},
	{"text":"PELTZ","phonemes":"P EH1 L T S"},
	{"text":"PELTZER","phonemes":"P EH1 L T - Z ER0"},
	{"text":"PELUSO","phonemes":"P EH0 - L UW1 - S OW0"},
	{"text":"PELVIC","phonemes":"P EH1 L - V IH0 K"},
	{"text":"PELVIS","phonemes":"P EH1 L - V AH0 S"},
	{"text":"PELZ","phonemes":"P EH1 L Z"},
	{"text":"PELZEL","phonemes":"P EH1 L - Z AH0 L"},
	{"text":"PELZER","phonemes":"P EH1 L - Z ER0"},
	{"text":"PEMBER","phonemes":"P EH1 M - B ER0"},
	{"text":"PEMBERTON","phonemes":"P EH1 M - B ER0 - T AH0 N"},
	{"text":"PEMBINA","phonemes":"P EH1 M - B IH0 - N AH0"},
	{"text":"PEMBLE","phonemes":"P EH1 M - B AH0 L"},
	{"text":"PEMBLETON","phonemes":"P EH1 M - B AH0 L - T AA0 N"},
	{"text":"PEMBRIDGE","phonemes":"P EH1 M - B R IH2 JH"},
	{"text":"PEMBROKE","phonemes":"P EH1 M - B R OW2 K"},
	{"text":"PEMBROKE(2)","phonemes":"P EH1 M - B R UH0 K"},
	{"text":"PEMEX","phonemes":"P EH1 - M EH2 K S"},
	{"text":"PEMRICH","phonemes":"P EH1 M - R IH2 CH"},
	{"text":"PEN","phonemes":"P EH1 N"},
	{"text":"PEN'S","phonemes":"P EH1 N Z"},
	{"text":"PENA","phonemes":"P EH1 - N AH0"},
	{"text":"PENA'S","phonemes":"P EH1 - N AH0 Z"},
	{"text":"PENA'S(2)","phonemes":"P EY1 - N Y AH0 Z"},
	{"text":"PENA(2)","phonemes":"P EY1 - N Y AH0"},
	{"text":"PENAL","phonemes":"P IY1 - N AH0 L"},
	{"text":"PENALIZE","phonemes":"P EH1 - N AH0 - L AY2 Z"},
	{"text":"PENALIZE(2)","phonemes":"P IY1 - N AH0 - L AY2 Z"},
	{"text":"PENALIZED","phonemes":"P IY1 - N AH0 - L AY2 Z D"},
	{"text":"PENALIZES","phonemes":"P EH1 - N AH0 - L AY2 - Z IH0 Z"},
	{"text":"PENALIZES(2)","phonemes":"P IY1 - N AH0 - L AY2 - Z IH0 Z"},
	{"text":"PENALIZING","phonemes":"P IY1 - N AH0 - L AY2 - Z IH0 NG"},
	{"text":"PENALOZA","phonemes":"P EH0 - N AA0 - L OW1 - Z AH0"},
	{"text":"PENALTIES","phonemes":"P EH1 - N AH0 L - T IY0 Z"},
	{"text":"PENALTY","phonemes":"P EH1 - N AH0 L - T IY0"},
	{"text":"PENANCE","phonemes":"P EH1 - N AH0 N S"},
	{"text":"PENANG","phonemes":"P EH1 - N AE0 NG"},
	{"text":"PENANS","phonemes":"P EH1 - N AH0 N Z"},
	{"text":"PENBERTHY","phonemes":"P IH0 N - B ER1 - TH IY0"},
	{"text":"PENCE","phonemes":"P EH1 N S"},
	{"text":"PENCHANT","phonemes":"P EH1 N - CH AH0 N T"},
	{"text":"PENCIL","phonemes":"P EH1 N - S AH0 L"},
	{"text":"PENCILED","phonemes":"P EH1 N - S AH0 L D"},
	{"text":"PENCILS","phonemes":"P EH1 N - S AH0 L Z"},
	{"text":"PENDANT","phonemes":"P EH1 N - D AH0 N T"},
	{"text":"PENDARVIS","phonemes":"P EH1 N - D AA0 R - V IH0 S"},
	{"text":"PENDELL","phonemes":"P EH1 N - D AH0 L"},
	{"text":"PENDELTON","phonemes":"P IH0 N - D EH1 L - T AH0 N"},
	{"text":"PENDER","phonemes":"P EH1 N - D ER0"},
	{"text":"PENDERGAST","phonemes":"P EH1 N - D ER0 - G AE2 S T"},
	{"text":"PENDERGRAFT","phonemes":"P EH1 N - D ER0 - G R AH0 F T"},
	{"text":"PENDERGRAPH","phonemes":"P EH1 N - D ER0 - G R AE2 F"},
	{"text":"PENDERGRASS","phonemes":"P EH1 N - D ER0 - G R AH0 S"},
	{"text":"PENDERGRAST","phonemes":"P EH1 N - D ER0 - G R AH0 S T"},
	{"text":"PENDERS","phonemes":"P EH1 N - D ER0 Z"},
	{"text":"PENDING","phonemes":"P EH1 N - D IH0 NG"},
	{"text":"PENDLETON","phonemes":"P EH1 N - D AH0 L - T AH0 N"},
	{"text":"PENDLEY","phonemes":"P EH1 N D - L IY0"},
	{"text":"PENDOLA","phonemes":"P EH0 N - D OW1 - L AH0"},
	{"text":"PENDRIL","phonemes":"P EH1 N - D R IH0 L"},
	{"text":"PENDRIL'S","phonemes":"P EH1 N - D R IH0 L Z"},
	{"text":"PENDRY","phonemes":"P EH1 N - D R IY0"},
	{"text":"PENDULOUS","phonemes":"P EH1 N - JH AH0 - L AH0 S"},
	{"text":"PENDULUM","phonemes":"P EH1 N - JH AH0 - L AH0 M"},
	{"text":"PENDYALA","phonemes":"P EH2 - D Y AA1 - L AH0"},
	{"text":"PENELOPE","phonemes":"P AH0 - N EH1 - L AH0 - P IY0"},
	{"text":"PENETRATE","phonemes":"P EH1 - N AH0 - T R EY2 T"},
	{"text":"PENETRATED","phonemes":"P EH1 - N AH0 - T R EY2 - T AH0 D"},
	{"text":"PENETRATED(2)","phonemes":"P EH1 - N AH0 - T R EY2 - T IH0 D"},
	{"text":"PENETRATES","phonemes":"P EH1 - N AH0 - T R EY2 T S"},
	{"text":"PENETRATING","phonemes":"P EH1 - N AH0 - T R EY2 - T IH0 NG"},
	{"text":"PENETRATION","phonemes":"P EH2 - N AH0 - T R EY1 - SH AH0 N"},
	{"text":"PENFIELD","phonemes":"P EH1 N - F IY2 L D"},
	{"text":"PENFIL","phonemes":"P EH1 N - F IH0 L"},
	{"text":"PENFOLD","phonemes":"P EH1 N - F OW2 L D"},
	{"text":"PENG","phonemes":"P EH1 NG"},
	{"text":"PENGASSAN","phonemes":"P EH1 NG - G AE2 - S AH0 N"},
	{"text":"PENGELLY","phonemes":"P EH1 NG - G AH0 - L IY0"},
	{"text":"PENGO","phonemes":"P EH1 NG - G OW0"},
	{"text":"PENGUIN","phonemes":"P EH1 NG - G W AH0 N"},
	{"text":"PENGUINS","phonemes":"P EH1 NG - G W AH0 N Z"},
	{"text":"PENH","phonemes":"P EH1 N"},
	{"text":"PENH'S","phonemes":"P EH1 N Z"},
	{"text":"PENICILLIN","phonemes":"P EH2 - N AH0 - S IH1 - L AH0 N"},
	{"text":"PENICILLINS","phonemes":"P EH2 - N AH0 - S IH1 - L AH0 N Z"},
	{"text":"PENICK","phonemes":"P EH1 - N IH0 K"},
	{"text":"PENIKESE","phonemes":"P EH1 - N IH0 - K IY2 Z"},
	{"text":"PENILE","phonemes":"P IY1 - N AY0 L"},
	{"text":"PENINGER","phonemes":"P EH1 - N IH0 - NG ER0"},
	{"text":"PENINSULA","phonemes":"P AH0 - N IH1 N - S AH0 - L AH0"},
	{"text":"PENINSULAR","phonemes":"P AH0 - N IH1 N - S AH0 - L ER0"},
	{"text":"PENIS","phonemes":"P IY1 - N IH0 S"},
	{"text":"PENISES","phonemes":"P IY1 - N IH0 - S IH0 Z"},
	{"text":"PENISTON","phonemes":"P EH1 - N IH0 - S T AA0 N"},
	{"text":"PENITENT","phonemes":"P EH1 - N IH0 - T IH0 N T"},
	{"text":"PENITENTIARIES","phonemes":"P EH2 - N IH0 - T EH1 N - CH ER0 - IY0 Z"},
	{"text":"PENITENTIARY","phonemes":"P EH2 - N IH0 - T EH1 N - CH ER0 - IY0"},
	{"text":"PENIX","phonemes":"P EH1 - N IH0 K S"},
	{"text":"PENJA","phonemes":"P EH1 N - JH AH0"},
	{"text":"PENJA'S","phonemes":"P EH1 N - JH AH0 Z"},
	{"text":"PENKALA","phonemes":"P IH0 NG - K AA1 - L AH0"},
	{"text":"PENKAVA","phonemes":"P EH0 NG - K AA1 - V AH0"},
	{"text":"PENLAND","phonemes":"P EH1 N - L AH0 N D"},
	{"text":"PENLEY","phonemes":"P EH1 N - L IY0"},
	{"text":"PENMAN","phonemes":"P EH1 N - M AH0 N"},
	{"text":"PENN","phonemes":"P EH1 N"},
	{"text":"PENN'S","phonemes":"P EH1 N Z"},
	{"text":"PENNA","phonemes":"P EH1 - N AH0"},
	{"text":"PENNA(2)","phonemes":"P EH2 N - S IH0 L - V EY1 - N Y AH0"},
	{"text":"PENNACCHIO","phonemes":"P EH0 - N AA1 - K IY0 - OW0"},
	{"text":"PENNANT","phonemes":"P EH1 - N AH0 N T"},
	{"text":"PENNANTS","phonemes":"P EH1 - N AH0 N T S"},
	{"text":"PENNBANCORP","phonemes":"P EH1 N - B AE1 N - K AO2 R P"},
	{"text":"PENNCORP","phonemes":"P EH1 N - K AO2 R P"},
	{"text":"PENNEBAKER","phonemes":"P EH1 - N IH0 - B AH0 - K ER0"},
	{"text":"PENNEBAKER(2)","phonemes":"P EH1 - N IH0 - B EY2 - K ER0"},
	{"text":"PENNED","phonemes":"P EH1 N D"},
	{"text":"PENNEL","phonemes":"P EH1 - N AH0 L"},
	{"text":"PENNELL","phonemes":"P EH1 - N AH0 L"},
	{"text":"PENNELLA","phonemes":"P EH2 - N EH1 - L AH0"},
	{"text":"PENNER","phonemes":"P EH1 - N ER0"},
	{"text":"PENNEX","phonemes":"P EH1 - N AH0 K S"},
	{"text":"PENNEY","phonemes":"P EH1 - N IY0"},
	{"text":"PENNEY'S","phonemes":"P EH1 - N IY0 Z"},
	{"text":"PENNICK","phonemes":"P EH1 - N IH0 K"},
	{"text":"PENNIE","phonemes":"P EH1 - N IY0"},
	{"text":"PENNIES","phonemes":"P EH1 - N IY0 Z"},
	{"text":"PENNILESS","phonemes":"P EH1 - N IY0 - L AH0 S"},
	{"text":"PENNIMAN","phonemes":"P EH1 - N IH0 - M AH0 N"},
	{"text":"PENNING","phonemes":"P EH1 - N IH0 NG"},
	{"text":"PENNINGER","phonemes":"P EH1 - N IH0 - NG ER0"},
	{"text":"PENNINGS","phonemes":"P EH1 - N IH0 NG Z"},
	{"text":"PENNINGTON","phonemes":"P EH1 - N IH0 NG - T AH0 N"},
	{"text":"PENNINO","phonemes":"P EH0 - N IY1 - N OW0"},
	{"text":"PENNISI","phonemes":"P EH0 - N IY1 - S IY0"},
	{"text":"PENNIX","phonemes":"P EH1 - N IH0 K S"},
	{"text":"PENNOCK","phonemes":"P EH1 - N AH0 K"},
	{"text":"PENNS","phonemes":"P EH1 N Z"},
	{"text":"PENNSAUKEN","phonemes":"P EH2 N - S AO1 - K AH0 N"},
	{"text":"PENNSYLVANIA","phonemes":"P EH2 N - S AH0 L - V EY1 - N Y AH0"},
	{"text":"PENNSYLVANIA'S","phonemes":"P EH2 N - S AH0 L - V EY1 - N Y AH0 Z"},
	{"text":"PENNSYLVANIAN","phonemes":"P EH2 N - S IH0 L - V EY1 - N IY0 - AH0 N"},
	{"text":"PENNSYLVANIANS","phonemes":"P EH2 N - S IH0 L - V EY1 - N IY0 - AH0 N Z"},
	{"text":"PENNWALT","phonemes":"P EH1 N - W AO2 L T"},
	{"text":"PENNY","phonemes":"P EH1 - N IY0"},
	{"text":"PENNY'S","phonemes":"P EH1 - N IY0 Z"},
	{"text":"PENNYPACKER","phonemes":"P EH1 - N IH0 - P AE0 - K ER0"},
	{"text":"PENNYPACKER(2)","phonemes":"P EH1 - N IY0 - P AE0 - K ER0"},
	{"text":"PENNYWELL","phonemes":"P EH1 - N IY0 - W EH2 L"},
	{"text":"PENNZOIL","phonemes":"P EH1 N - Z OY2 L"},
	{"text":"PENNZOIL'S","phonemes":"P EH1 N - Z OY2 L Z"},
	{"text":"PENOBSCOT","phonemes":"P AH0 - N AA1 B - S K AA0 T"},
	{"text":"PENOLOGY","phonemes":"P IY0 - N AA1 - L AH0 - JH IY0"},
	{"text":"PENOYER","phonemes":"P EH1 - N OY0 - ER0"},
	{"text":"PENRIL","phonemes":"P EH1 N - R IH0 L"},
	{"text":"PENROD","phonemes":"P EH1 N - R AA2 D"},
	{"text":"PENROD'S","phonemes":"P EH1 N - R AA2 D Z"},
	{"text":"PENROSE","phonemes":"P EH1 N - R OW2 Z"},
	{"text":"PENRY","phonemes":"P EH1 N - R IY0"},
	{"text":"PENS","phonemes":"P EH1 N Z"},
	{"text":"PENSACOLA","phonemes":"P EH2 N - S AH0 - K OW1 - L AH0"},
	{"text":"PENSE","phonemes":"P EH1 N S"},
	{"text":"PENSINGER","phonemes":"P EH1 N - S IH0 N - JH ER0"},
	{"text":"PENSION","phonemes":"P EH1 N - SH AH0 N"},
	{"text":"PENSIONER","phonemes":"P EH1 N - SH AH0 - N ER0"},
	{"text":"PENSIONERS","phonemes":"P EH1 N - SH AH0 - N ER0 Z"},
	{"text":"PENSIONS","phonemes":"P EH1 N - SH AH0 N Z"},
	{"text":"PENSIVE","phonemes":"P EH1 N - S IH0 V"},
	{"text":"PENSKE","phonemes":"P EH1 N S - K IY0"},
	{"text":"PENSON","phonemes":"P EH1 N - S AH0 N"},
	{"text":"PENSYL","phonemes":"P EH1 N - S IH0 L"},
	{"text":"PENT","phonemes":"P EH1 N T"},
	{"text":"PENTA","phonemes":"P EH1 N - T AH0"},
	{"text":"PENTAGON","phonemes":"P EH1 N - T IH0 - G AA2 N"},
	{"text":"PENTAGON'S","phonemes":"P EH1 N - T IH0 - G AA2 N Z"},
	{"text":"PENTAGON'S(2)","phonemes":"P EH1 - N IH0 - G AA2 N Z"},
	{"text":"PENTAGON(2)","phonemes":"P EH1 - N IH0 - G AA2 N"},
	{"text":"PENTAGONS","phonemes":"P EH1 N - T IH0 - G AA2 N Z"},
	{"text":"PENTAGONS(2)","phonemes":"P EH1 - N IH0 - G AA2 N Z"},
	{"text":"PENTAIR","phonemes":"P EH2 N - T EH1 R"},
	{"text":"PENTAMIDINE","phonemes":"P EH2 N - T AE1 - M IH0 - D IY2 N"},
	{"text":"PENTANE","phonemes":"P EH1 N - T EY2 N"},
	{"text":"PENTATHLON","phonemes":"P EH0 N - T AE1 TH - L AH0 N"},
	{"text":"PENTAX","phonemes":"P EH1 N - T AE2 K S"},
	{"text":"PENTECH","phonemes":"P EH1 N - T EH2 K"},
	{"text":"PENTECOST","phonemes":"P EH1 N - T AH0 - K AO2 S T"},
	{"text":"PENTECOSTAL","phonemes":"P EH2 N - T AH0 - K AO1 - S T AH0 L"},
	{"text":"PENTHEA","phonemes":"P EH1 N - TH IY0 - AH0"},
	{"text":"PENTHOUSE","phonemes":"P EH1 N T - HH AW2 S"},
	{"text":"PENTIMENTO","phonemes":"P EH2 N - T IH0 - M EH1 N - T OW0"},
	{"text":"PENTIUM","phonemes":"P EH1 N - T IY0 - AH0 M"},
	{"text":"PENTIUMS","phonemes":"P EH1 N - T IY0 - AH0 M Z"},
	{"text":"PENTLAND","phonemes":"P EH1 N T - L AH0 N D"},
	{"text":"PENTON","phonemes":"P EH1 N - T AH0 N"},
	{"text":"PENTOTHAL","phonemes":"P EH1 N - T AH0 - TH AA0 L"},
	{"text":"PENTRON","phonemes":"P EH1 N - T R AH0 N"},
	{"text":"PENTRUST","phonemes":"P EH1 N - T R AH2 S T"},
	{"text":"PENTZ","phonemes":"P EH1 N T S"},
	{"text":"PENUEL","phonemes":"P EH1 - N UH0 L"},
	{"text":"PENUMBRA","phonemes":"P IH0 - N AH1 M - B R AH0"},
	{"text":"PENURIOUS","phonemes":"P EH2 - N Y UW1 - R IY0 - AH0 S"},
	{"text":"PENURY","phonemes":"P EH1 - N Y UH0 - R IY0"},
	{"text":"PENWELL","phonemes":"P EH1 N - W EH2 L"},
	{"text":"PENWEST","phonemes":"P EH2 N - W EH1 S T"},
	{"text":"PENZA","phonemes":"P EH1 N - Z AH0"},
	{"text":"PENZER","phonemes":"P EH1 N - Z ER0"},
	{"text":"PEON","phonemes":"P IY1 - AH0 N"},
	{"text":"PEONIES","phonemes":"P IY1 - AH0 - N IY0 Z"},
	{"text":"PEONS","phonemes":"P IY1 - AH0 N Z"},
	{"text":"PEONY","phonemes":"P IY1 - AH0 - N IY0"},
	{"text":"PEOPLE","phonemes":"P IY1 - P AH0 L"},
	{"text":"PEOPLE'S","phonemes":"P IY1 - P AH0 L Z"},
	{"text":"PEOPLED","phonemes":"P IY1 - P AH0 L D"},
	{"text":"PEOPLES","phonemes":"P IY1 - P AH0 L Z"},
	{"text":"PEOPLES'","phonemes":"P IY1 - P AH0 L Z"},
	{"text":"PEORIA","phonemes":"P IY0 - AO1 - R IY0 - AH0"},
	{"text":"PEORIA'S","phonemes":"P IY0 - AO1 - R IY0 - AH0 Z"},
	{"text":"PEP","phonemes":"P EH1 P"},
	{"text":"PEPCID","phonemes":"P EH1 P - S IH0 D"},
	{"text":"PEPE","phonemes":"P EH1 - P IY0"},
	{"text":"PEPENADORES","phonemes":"P EH2 - P EH2 - N AH0 - D AO1 - R EH0 Z"},
	{"text":"PEPER","phonemes":"P EH1 - P ER0"},
	{"text":"PEPI","phonemes":"P EH1 - P IY0"},
	{"text":"PEPIN","phonemes":"P EH1 - P IH0 N"},
	{"text":"PEPITA","phonemes":"P EH0 - P IY1 - T AH0"},
	{"text":"PEPITONE","phonemes":"P EH1 - P IH0 - T OW2 N"},
	{"text":"PEPLINSKI","phonemes":"P IH0 P - L IH1 N - S K IY0"},
	{"text":"PEPLOW","phonemes":"P EH1 - P L OW2"},
	{"text":"PEPPARD","phonemes":"P EH1 - P ER0 D"},
	{"text":"PEPPEL","phonemes":"P EH1 - P AH0 L"},
	{"text":"PEPPER","phonemes":"P EH1 - P ER0"},
	{"text":"PEPPER'S","phonemes":"P EH1 - P ER0 Z"},
	{"text":"PEPPERDINE","phonemes":"P EH1 - P ER0 - D AY2 N"},
	{"text":"PEPPERED","phonemes":"P EH1 - P ER0 D"},
	{"text":"PEPPERELL","phonemes":"P EH1 - P ER0 - AH0 L"},
	{"text":"PEPPERIDGE","phonemes":"P EH1 - P ER0 - IH2 JH"},
	{"text":"PEPPERING","phonemes":"P EH1 - P ER0 - IH0 NG"},
	{"text":"PEPPERMAN","phonemes":"P EH1 - P ER0 - M AH0 N"},
	{"text":"PEPPERMINT","phonemes":"P EH1 - P ER0 - M IH2 N T"},
	{"text":"PEPPERONI","phonemes":"P EH2 - P ER0 - OW1 - N IY0"},
	{"text":"PEPPERS","phonemes":"P EH1 - P ER0 Z"},
	{"text":"PEPPI","phonemes":"P EH1 - P IY0"},
	{"text":"PEPPIN","phonemes":"P EH1 - P IH0 N"},
	{"text":"PEPPLE","phonemes":"P EH1 - P AH0 L"},
	{"text":"PEPPLER","phonemes":"P EH1 P - L ER0"},
	{"text":"PEPPY","phonemes":"P EH1 - P IY0"},
	{"text":"PEPSI","phonemes":"P EH1 P - S IY0"},
	{"text":"PEPSI'S","phonemes":"P EH1 P - S IY0 Z"},
	{"text":"PEPSICO","phonemes":"P EH1 P - S IH0 - K OW0"},
	{"text":"PEPSICO'S","phonemes":"P EH1 P - S IH0 - K OW0 Z"},
	{"text":"PEPTIC","phonemes":"P EH1 P - T IH0 K"},
	{"text":"PEPTIDE","phonemes":"P EH1 P - T AY2 D"},
	{"text":"PEPTIDES","phonemes":"P EH1 P - T AY2 D Z"},
	{"text":"PEQUENO","phonemes":"P EY0 - K W EY1 - N OW0"},
	{"text":"PEQUIGNOT","phonemes":"P IH0 - K W IH1 G - N AH0 T"},
	{"text":"PER","phonemes":"P ER1"},
	{"text":"PER-SE","phonemes":"P ER2 - S EY1"},
	{"text":"PERA","phonemes":"P ER1 - AH0"},
	{"text":"PERAGINE","phonemes":"P ER0 - AA0 - JH IY1 - N IY0"},
	{"text":"PERAINO","phonemes":"P ER0 - AA0 - IY1 - N OW0"},
	{"text":"PERALA","phonemes":"P ER0 - AA1 - L AH0"},
	{"text":"PERALES","phonemes":"P ER0 - AA1 - L EH0 S"},
	{"text":"PERALEZ","phonemes":"P ER0 - AA1 - L EH0 Z"},
	{"text":"PERALTA","phonemes":"P ER0 - AA1 L - T AH0"},
	{"text":"PERAS","phonemes":"P EH1 - R AH0 S"},
	{"text":"PERATIS","phonemes":"P ER0 - AA1 - T IH0 S"},
	{"text":"PERATIS'","phonemes":"P ER0 - AA1 - T IH0 S"},
	{"text":"PERATIS'(2)","phonemes":"P ER0 - AE1 - T IH0 S"},
	{"text":"PERATIS(2)","phonemes":"P ER0 - AE1 - T IH0 S"},
	{"text":"PERAZA","phonemes":"P ER0 - AA1 - Z AH0"},
	{"text":"PERAZZO","phonemes":"P ER0 - AA1 - Z OW0"},
	{"text":"PERC","phonemes":"P ER1 K"},
	{"text":"PERCE","phonemes":"P ER1 S"},
	{"text":"PERCEIVE","phonemes":"P ER0 - S IY1 V"},
	{"text":"PERCEIVED","phonemes":"P ER0 - S IY1 V D"},
	{"text":"PERCEIVES","phonemes":"P ER0 - S IY1 V Z"},
	{"text":"PERCEIVING","phonemes":"P ER0 - S IY1 - V IH0 NG"},
	{"text":"PERCELL","phonemes":"P ER0 - S EH1 L"},
	{"text":"PERCENT","phonemes":"P ER0 - S EH1 N T"},
	{"text":"PERCENTAGE","phonemes":"P ER0 - S EH1 N - T AH0 JH"},
	{"text":"PERCENTAGE(2)","phonemes":"P ER0 - S EH1 - N AH0 JH"},
	{"text":"PERCENTAGE(2)","phonemes":"P ER0 - S EH1 N - T IH0 JH"},
	{"text":"PERCENTAGE(3)","phonemes":"P ER0 - S EH1 - N IH0 JH"},
	{"text":"PERCENTAGES","phonemes":"P ER0 - S EH1 N - T IH0 - JH IH0 Z"},
	{"text":"PERCENTAGES(2)","phonemes":"P ER0 - S EH1 - N IH0 - JH IH0 Z"},
	{"text":"PERCENTILE","phonemes":"P ER0 - S EH1 N - T AY2 L"},
	{"text":"PERCENTILES","phonemes":"P ER0 - S EH1 N - T AY2 L Z"},
	{"text":"PERCENTS","phonemes":"P ER0 - S EH1 N T S"},
	{"text":"PERCEPTIBLE","phonemes":"P ER0 - S EH1 P - T AH0 - B AH0 L"},
	{"text":"PERCEPTION","phonemes":"P ER0 - S EH1 P - SH AH0 N"},
	{"text":"PERCEPTIONS","phonemes":"P ER0 - S EH1 P - SH AH0 N Z"},
	{"text":"PERCEPTIVE","phonemes":"P ER0 - S EH1 P - T IH0 V"},
	{"text":"PERCEPTUAL","phonemes":"P ER0 - S EH1 P - CH AH0 - W AH0 L"},
	{"text":"PERCEVAL","phonemes":"P ER0 - S EY0 - V AE1 L"},
	{"text":"PERCH","phonemes":"P ER1 CH"},
	{"text":"PERCHED","phonemes":"P ER1 CH T"},
	{"text":"PERCHES","phonemes":"P ER1 - CH IH0 Z"},
	{"text":"PERCHLORATE","phonemes":"P ER0 - K L AO1 - R EY0 T"},
	{"text":"PERCHLORIC","phonemes":"P ER0 - K L AO1 - R IH0 K"},
	{"text":"PERCIFIELD","phonemes":"P ER1 - S IH0 - F IY0 L D"},
	{"text":"PERCIPIENT","phonemes":"P ER0 - S IH1 - P IY0 - AH0 N T"},
	{"text":"PERCIPIENT(2)","phonemes":"P ER0 - S IH1 - P Y AH0 N T"},
	{"text":"PERCIVAL","phonemes":"P ER1 - S IH0 - V AH0 L"},
	{"text":"PERCLE","phonemes":"P ER1 - K AH0 L"},
	{"text":"PERCOLATE","phonemes":"P ER1 - K AH0 - L EY2 T"},
	{"text":"PERCOLATING","phonemes":"P ER1 - K AH0 - L EY2 - T IH0 NG"},
	{"text":"PERCOLATOR","phonemes":"P ER1 - K AH0 - L EY2 - T ER0"},
	{"text":"PERCS","phonemes":"P ER1 K S"},
	{"text":"PERCUSSION","phonemes":"P ER0 - K AH1 - SH AH0 N"},
	{"text":"PERCUSSIONIST","phonemes":"P ER0 - K AH1 - SH AH0 - N IH0 S T"},
	{"text":"PERCUSSIVE","phonemes":"P ER0 - K AH1 - S AH0 V"},
	{"text":"PERCUTANEOUS","phonemes":"P ER0 - K Y UW0 - T EY1 - N IY0 - AH0 S"},
	{"text":"PERCY","phonemes":"P ER1 - S IY0"},
	{"text":"PERCY'S","phonemes":"P ER1 - S IY0 Z"},
	{"text":"PERDEW","phonemes":"P ER1 - D UW0"},
	{"text":"PERDITA","phonemes":"P ER0 - D IY1 - T AH0"},
	{"text":"PERDOMO","phonemes":"P ER0 - D OW1 - M OW0"},
	{"text":"PERDUE","phonemes":"P ER0 - D UW1"},
	{"text":"PERE","phonemes":"P ER1"},
	{"text":"PEREA","phonemes":"P ER0 - IY1 - AH0"},
	{"text":"PEREDA","phonemes":"P ER0 - EY1 - D AH0"},
	{"text":"PEREGOY","phonemes":"P ER1 - IH0 - G OY0"},
	{"text":"PEREGRINE","phonemes":"P EH1 - R AH0 - G R IY2 N"},
	{"text":"PEREGRINES","phonemes":"P EH1 - R AH0 - G R IY2 N Z"},
	{"text":"PEREIRA","phonemes":"P ER0 - EH1 - R AH0"},
	{"text":"PERELLA","phonemes":"P ER0 - EH1 - L AH0"},
	{"text":"PERELMAN","phonemes":"P EH1 - R AH0 L - M AH0 N"},
	{"text":"PERELMAN'S","phonemes":"P EH1 - R AH0 L - M AH0 N Z"},
	{"text":"PEREMPTORY","phonemes":"P ER0 - EH1 M P - T ER0 - IY0"},
	{"text":"PERENNIAL","phonemes":"P ER0 - EH1 - N IY0 - AH0 L"},
	{"text":"PERENNIALLY","phonemes":"P ER0 - EH1 - N IY0 - AH0 - L IY0"},
	{"text":"PERENNIALS","phonemes":"P ER0 - EH1 - N IY0 - AH0 L Z"},
	{"text":"PERERA","phonemes":"P ER0 - EH1 - R AH0"},
	{"text":"PERES","phonemes":"P EH1 - R EH0 Z"},
	{"text":"PERES'","phonemes":"P EH1 - R EH0 Z"},
	{"text":"PERES'S","phonemes":"P EH1 - R EH0 - Z IH0 Z"},
	{"text":"PERESTROIKA","phonemes":"P EH2 - R AH0 - S T R OY1 - K AH0"},
	{"text":"PERETTI","phonemes":"P ER0 - EH1 - T IY0"},
	{"text":"PERETZ","phonemes":"P ER1 - IH0 T S"},
	{"text":"PEREYRA","phonemes":"P ER0 - EH1 - R AH0"},
	{"text":"PEREZ","phonemes":"P EH1 - R EH0 Z"},
	{"text":"PERFECT","phonemes":"P ER0 - F EH1 K T"},
	{"text":"PERFECT(2)","phonemes":"P ER1 - F IH2 K T"},
	{"text":"PERFECTA","phonemes":"P ER0 - F EH1 K - T AH0"},
	{"text":"PERFECTED","phonemes":"P ER0 - F EH1 K - T AH0 D"},
	{"text":"PERFECTING","phonemes":"P ER0 - F EH1 K - T IH0 NG"},
	{"text":"PERFECTION","phonemes":"P ER0 - F EH1 K - SH AH0 N"},
	{"text":"PERFECTIONISM","phonemes":"P ER0 - F EH1 K - SH AH0 - N IH2 - Z AH0 M"},
	{"text":"PERFECTIONIST","phonemes":"P ER0 - F EH1 K - SH AH0 N - AH0 S T"},
	{"text":"PERFECTIONIST(2)","phonemes":"P ER0 - F EH1 K - SH AH0 N - IH0 S T"},
	{"text":"PERFECTLY","phonemes":"P ER1 - F AH0 K T - L IY0"},
	{"text":"PERFECTLY(2)","phonemes":"P ER1 - F AH0 K - L IY0"},
	{"text":"PERFETTI","phonemes":"P ER0 - F EH1 - T IY0"},
	{"text":"PERFETTO","phonemes":"P ER0 - F EH1 - T OW0"},
	{"text":"PERFIDY","phonemes":"P ER1 - F IH0 - D IY0"},
	{"text":"PERFORATE","phonemes":"P ER1 - F ER0 - EY2 T"},
	{"text":"PERFORATED","phonemes":"P ER1 - F ER0 - EY2 - T AH0 D"},
	{"text":"PERFORATED(2)","phonemes":"P ER1 - F ER0 - EY2 - T IH0 D"},
	{"text":"PERFORATION","phonemes":"P ER2 - F ER0 - EY1 - SH AH0 N"},
	{"text":"PERFORATIONS","phonemes":"P ER2 - F ER0 - EY1 - SH AH0 N Z"},
	{"text":"PERFORCE","phonemes":"P ER0 - F AO1 R S"},
	{"text":"PERFORM","phonemes":"P ER0 - F AO1 R M"},
	{"text":"PERFORMA","phonemes":"P ER0 - F AO1 R - M AH0"},
	{"text":"PERFORMANCE","phonemes":"P ER0 - F AO1 R - M AH0 N S"},
	{"text":"PERFORMANCES","phonemes":"P ER0 - F AO1 R - M AH0 N - S AH0 Z"},
	{"text":"PERFORMANCES(2)","phonemes":"P ER0 - F AO1 R - M AH0 N - S IH0 Z"},
	{"text":"PERFORMED","phonemes":"P ER0 - F AO1 R M D"},
	{"text":"PERFORMER","phonemes":"P ER0 - F AO1 R - M ER0"},
	{"text":"PERFORMERS","phonemes":"P ER0 - F AO1 R - M ER0 Z"},
	{"text":"PERFORMERS'","phonemes":"P ER0 - F AO1 R - M ER0 Z"},
	{"text":"PERFORMING","phonemes":"P ER0 - F AO1 R - M IH0 NG"},
	{"text":"PERFORMS","phonemes":"P ER0 - F AO1 R M Z"},
	{"text":"PERFUME","phonemes":"P ER0 - F Y UW1 M"},
	{"text":"PERFUMED","phonemes":"P ER0 - F Y UW1 M D"},
	{"text":"PERFUMES","phonemes":"P ER0 - F Y UW1 M Z"},
	{"text":"PERFUNCTORY","phonemes":"P ER0 - F AH1 NG K - T ER0 - IY0"},
	{"text":"PERGAMON","phonemes":"P ER1 - G AH0 - M AH0 N"},
	{"text":"PERGANDE","phonemes":"P ER1 - G IH0 N D"},
	{"text":"PERGOLA","phonemes":"P ER0 - G OW1 - L AH0"},
	{"text":"PERHAM","phonemes":"P ER1 - HH AH0 M"},
	{"text":"PERHAPS","phonemes":"P ER0 - HH AE1 P S"},
	{"text":"PERIA","phonemes":"P EH1 - R IY0 - AH0"},
	{"text":"PERIA'S","phonemes":"P EH1 - R IY0 - AH0 Z"},
	{"text":"PERICH","phonemes":"P ER1 - IH0 K"},
	{"text":"PERIGNON","phonemes":"P ER0 - IH1 - N Y AA0 N"},
	{"text":"PERIGNON(2)","phonemes":"P EH2 - R IH0 G - N AA1 N"},
	{"text":"PERIGO","phonemes":"P ER0 - IY1 - G OW0"},
	{"text":"PERIL","phonemes":"P EH1 - R AH0 L"},
	{"text":"PERILLO","phonemes":"P ER0 - IH1 - L OW0"},
	{"text":"PERILOUS","phonemes":"P EH1 - R AH0 - L AH0 S"},
	{"text":"PERILOUSLY","phonemes":"P EH1 - R AH0 - L AH0 S - L IY0"},
	{"text":"PERILS","phonemes":"P EH1 - R AH0 L Z"},
	{"text":"PERIMAN","phonemes":"P ER1 - IY0 - M AH0 N"},
	{"text":"PERIMETER","phonemes":"P ER0 - IH1 - M AH0 - T ER0"},
	{"text":"PERIMETERS","phonemes":"P ER0 - IH1 - M AH0 - T ER0 Z"},
	{"text":"PERIN","phonemes":"P ER1 - IH0 N"},
	{"text":"PERINE","phonemes":"P ER0 - IY1 - N IY0"},
	{"text":"PERINI","phonemes":"P ER0 - IY1 - N IY0"},
	{"text":"PERINO","phonemes":"P ER0 - IY1 - N OW0"},
	{"text":"PERIOD","phonemes":"P IH1 - R IY0 - AH0 D"},
	{"text":"PERIOD'S","phonemes":"P IH1 - R IY0 - AH0 D Z"},
	{"text":"PERIODIC","phonemes":"P IH2 - R IY0 - AA1 - D IH0 K"},
	{"text":"PERIODICAL","phonemes":"P IH2 - R IY0 - AA1 - D IH0 - K AH0 L"},
	{"text":"PERIODICALLY","phonemes":"P IY2 - R IY0 - AA1 - D IH0 - K AH0 - L IY0"},
	{"text":"PERIODICALLY(2)","phonemes":"P IY2 - R IY0 - AA1 - D IH0 K - L IY0"},
	{"text":"PERIODICALS","phonemes":"P IH2 - R IY0 - AA1 - D IH0 - K AH0 L Z"},
	{"text":"PERIODONTAL","phonemes":"P EH2 - R IY0 - AH0 - D AA1 N - T AH0 L"},
	{"text":"PERIODONTAL(2)","phonemes":"P EH2 - R IY0 - AH0 - D AA1 - N AH0 L"},
	{"text":"PERIODS","phonemes":"P IH1 - R IY0 - AH0 D Z"},
	{"text":"PERIPATETIC","phonemes":"P EH2 - R AH0 - P AH0 - T EH1 - T IH0 K"},
	{"text":"PERIPHERAL","phonemes":"P ER0 - IH1 - F ER0 - AH0 L"},
	{"text":"PERIPHERAL(2)","phonemes":"P ER0 - IH1 - F R AH0 L"},
	{"text":"PERIPHERALLY","phonemes":"P ER0 - IH1 - F ER0 - AH0 - L IY0"},
	{"text":"PERIPHERALLY(2)","phonemes":"P ER0 - IH1 - F R AH0 - L IY0"},
	{"text":"PERIPHERALS","phonemes":"P ER0 - IH1 - F ER0 - AH0 L Z"},
	{"text":"PERIPHERALS(2)","phonemes":"P ER0 - IH1 - F R AH0 L Z"},
	{"text":"PERIPHERY","phonemes":"P ER0 - IH1 - F ER0 - IY0"},
	{"text":"PERISCOPE","phonemes":"P EH1 - R AH0 - S K OW2 P"},
	{"text":"PERISH","phonemes":"P EH1 - R IH0 SH"},
	{"text":"PERISHABLE","phonemes":"P EH1 - R IH0 - SH AH0 - B AH0 L"},
	{"text":"PERISHED","phonemes":"P EH1 - R IH0 SH T"},
	{"text":"PERISTYLE","phonemes":"P EH1 - R AH0 - S T AY2 L"},
	{"text":"PERITO","phonemes":"P EH2 - R IY1 - T OW0"},
	{"text":"PERJURE","phonemes":"P ER1 - JH ER0"},
	{"text":"PERJURED","phonemes":"P ER1 - JH ER0 D"},
	{"text":"PERJURER","phonemes":"P ER1 - JH ER0 - ER0"},
	{"text":"PERJURING","phonemes":"P ER1 - JH ER0 - IH0 NG"},
	{"text":"PERJURY","phonemes":"P ER1 - JH ER0 - IY0"},
	{"text":"PERK","phonemes":"P ER1 K"},
	{"text":"PERKED","phonemes":"P ER1 K T"},
	{"text":"PERKEY","phonemes":"P ER1 - K IY0"},
	{"text":"PERKIN","phonemes":"P ER1 - K IH0 N"},
	{"text":"PERKING","phonemes":"P ER1 - K IH0 NG"},
	{"text":"PERKINS","phonemes":"P ER1 - K AH0 N Z"},
	{"text":"PERKINS'","phonemes":"P ER1 - K IH0 N Z"},
	{"text":"PERKINS'S","phonemes":"P ER1 - K IH0 N - Z IH0 Z"},
	{"text":"PERKINS(2)","phonemes":"P ER1 - K IH0 N Z"},
	{"text":"PERKINSON","phonemes":"P ER1 - K IH0 N - S AH0 N"},
	{"text":"PERKO","phonemes":"P ER1 - K OW0"},
	{"text":"PERKOVIC","phonemes":"P ER1 - K AH0 - V IH0 CH"},
	{"text":"PERKOVICH","phonemes":"P ER1 - K AH0 - V IH0 CH"},
	{"text":"PERKOWSKI","phonemes":"P ER0 - K AO1 F S - K IY0"},
	{"text":"PERKS","phonemes":"P ER1 K S"},
	{"text":"PERKY","phonemes":"P ER1 - K IY0"},
	{"text":"PERL","phonemes":"P ER1 L"},
	{"text":"PERLA","phonemes":"P ER1 - L AH0"},
	{"text":"PERLBERG","phonemes":"P ER1 L - B ER0 G"},
	{"text":"PERLE","phonemes":"P ER1 L"},
	{"text":"PERLEY","phonemes":"P ER1 - L IY0"},
	{"text":"PERLIN","phonemes":"P ER1 - L IH0 N"},
	{"text":"PERLIS","phonemes":"P ER1 - L IH2 S"},
	{"text":"PERLITE","phonemes":"P ER1 - L AY0 T"},
	{"text":"PERLMAN","phonemes":"P ER1 L - M AH0 N"},
	{"text":"PERLMUTTER","phonemes":"P ER1 L - M AH2 - T ER0"},
	{"text":"PERLOW","phonemes":"P ER1 - L OW0"},
	{"text":"PERLS","phonemes":"P ER1 L Z"},
	{"text":"PERLSTEIN","phonemes":"P ER1 L - S T AY0 N"},
	{"text":"PERLSTEIN(2)","phonemes":"P ER1 L - S T IY0 N"},
	{"text":"PERMA","phonemes":"P ER1 - M AH0"},
	{"text":"PERMAN","phonemes":"P ER1 - M AH0 N"},
	{"text":"PERMANENCE","phonemes":"P ER1 - M AH0 - N AH0 N S"},
	{"text":"PERMANENT","phonemes":"P ER1 - M AH0 - N AH0 N T"},
	{"text":"PERMANENTE","phonemes":"P ER2 - M AH0 - N EH1 N - T EY0"},
	{"text":"PERMANENTLY","phonemes":"P ER1 - M AH0 - N AH0 N T - L IY0"},
	{"text":"PERMEABILITY","phonemes":"P ER0 - M IY0 - AH0 - B IH1 - L IH0 - T IY0"},
	{"text":"PERMEABLE","phonemes":"P ER1 - M IY0 - AH0 - B AH0 L"},
	{"text":"PERMEATE","phonemes":"P ER1 - M IY0 - EY2 T"},
	{"text":"PERMEATED","phonemes":"P ER1 - M IY0 - EY2 - T IH0 D"},
	{"text":"PERMEATES","phonemes":"P ER1 - M IY0 - EY2 T S"},
	{"text":"PERMEATING","phonemes":"P ER1 - M IY0 - EY2 - T IH0 NG"},
	{"text":"PERMENTER","phonemes":"P ER1 - M AH0 N - T ER0"},
	{"text":"PERMIAM","phonemes":"P ER0 - M AY1 - AH0 M"},
	{"text":"PERMIAM(2)","phonemes":"P ER1 - M IY0 - AH0 M"},
	{"text":"PERMIAN","phonemes":"P ER1 - M IY0 - AH0 N"},
	{"text":"PERMISSIBLE","phonemes":"P ER0 - M IH1 - S AH0 - B AH0 L"},
	{"text":"PERMISSION","phonemes":"P ER0 - M IH1 - SH AH0 N"},
	{"text":"PERMISSIONS","phonemes":"P ER0 - M IH1 - SH AH0 N Z"},
	{"text":"PERMISSIVE","phonemes":"P ER0 - M IH1 - S IH0 V"},
	{"text":"PERMISSIVENESS","phonemes":"P ER0 - M IH1 - S IH0 V - N AH0 S"},
	{"text":"PERMIT","phonemes":"P ER0 - M IH1 T"},
	{"text":"PERMIT(2)","phonemes":"P ER1 - M IH2 T"},
	{"text":"PERMITS","phonemes":"P ER0 - M IH1 T S"},
	{"text":"PERMITS(2)","phonemes":"P ER1 - M IH2 T S"},
	{"text":"PERMITTED","phonemes":"P ER0 - M IH1 - T AH0 D"},
	{"text":"PERMITTED(2)","phonemes":"P ER0 - M IH1 - T IH0 D"},
	{"text":"PERMITTING","phonemes":"P ER0 - M IH1 - T IH0 NG"},
	{"text":"PERMOUNT","phonemes":"P ER1 - M AW2 N T"},
	{"text":"PERMUT","phonemes":"P ER1 - M AH0 T"},
	{"text":"PERMUTATION","phonemes":"P ER2 - M Y UW0 - T EY1 - SH AH0 N"},
	{"text":"PERMUTATIONS","phonemes":"P ER2 - M Y UW0 - T EY1 - SH AH0 N Z"},
	{"text":"PERMUTE","phonemes":"P ER2 - M Y UW1 T"},
	{"text":"PERNA","phonemes":"P ER1 - N AH0"},
	{"text":"PERNELL","phonemes":"P ER1 - N AH0 L"},
	{"text":"PERNELLA","phonemes":"P ER0 - N EH1 - L AH0"},
	{"text":"PERNICE","phonemes":"P ER1 - N IH0 S"},
	{"text":"PERNICIARO","phonemes":"P ER0 - N IY1 - CH ER0 - OW0"},
	{"text":"PERNICIOUS","phonemes":"P ER0 - N IH1 - SH AH0 S"},
	{"text":"PERNO","phonemes":"P ER1 - N OW0"},
	{"text":"PERNOD","phonemes":"P EH0 R - N OW1"},
	{"text":"PERNOD'S","phonemes":"P ER0 - N AA1 D Z"},
	{"text":"PERNOD(2)","phonemes":"P ER0 - N AA1 D"},
	{"text":"PERO","phonemes":"P ER1 - OW0"},
	{"text":"PERON","phonemes":"P ER0 - AO1 N"},
	{"text":"PERONA","phonemes":"P ER0 - OW1 - N AH0"},
	{"text":"PERONE","phonemes":"P ER0 - OW1 N"},
	{"text":"PERONI","phonemes":"P ER0 - OW1 - N IY0"},
	{"text":"PERONISM","phonemes":"P EH1 - R AH0 - N IH2 - Z AH0 M"},
	{"text":"PERONIST","phonemes":"P EH1 - R AH0 - N IH0 S T"},
	{"text":"PERONISTS","phonemes":"P EH1 - R AH0 - N IH0 S T S"},
	{"text":"PERONISTS(2)","phonemes":"P EH1 - R AH0 - N IH0 S S"},
	{"text":"PERONISTS(3)","phonemes":"P EH1 - R AH0 - N IH0 S"},
	{"text":"PEROT","phonemes":"P ER0 - OW1"},
	{"text":"PEROT'S","phonemes":"P ER0 - OW1 Z"},
	{"text":"PEROTS","phonemes":"P ER0 - OW1 Z"},
	{"text":"PEROTTI","phonemes":"P ER0 - OW1 - T IY0"},
	{"text":"PEROUTKA","phonemes":"P ER0 - UW1 T - K AH0"},
	{"text":"PEROVICH","phonemes":"P ER1 - AH0 - V IH0 CH"},
	{"text":"PEROXIDE","phonemes":"P ER0 - AA1 K - S AY2 D"},
	{"text":"PERPENDICULAR","phonemes":"P ER2 - P AH0 N - D IH1 - K Y AH0 - L ER0"},
	{"text":"PERPETRATE","phonemes":"P ER1 - P AH0 - T R EY2 T"},
	{"text":"PERPETRATED","phonemes":"P ER1 - P AH0 - T R EY2 - T IH0 D"},
	{"text":"PERPETRATING","phonemes":"P ER1 - P AH0 - T R EY2 - T IH0 NG"},
	{"text":"PERPETRATOR","phonemes":"P ER1 - P AH0 - T R EY2 - T ER0"},
	{"text":"PERPETRATOR'S","phonemes":"P ER1 - P AH0 - T R EY2 - T ER0 Z"},
	{"text":"PERPETRATORS","phonemes":"P ER1 - P AH0 - T R EY2 - T ER0 Z"},
	{"text":"PERPETUAL","phonemes":"P ER0 - P EH1 - CH UW0 - AH0 L"},
	{"text":"PERPETUALLY","phonemes":"P ER0 - P EH1 - CH UW0 - AH0 - L IY0"},
	{"text":"PERPETUALS","phonemes":"P ER0 - P EH1 - CH UW0 - AH0 L Z"},
	{"text":"PERPETUATE","phonemes":"P ER0 - P EH1 - CH AH0 W - EY2 T"},
	{"text":"PERPETUATED","phonemes":"P ER0 - P EH1 - CH AH0 W - EY2 - T IH0 D"},
	{"text":"PERPETUATES","phonemes":"P ER0 - P EH1 - CH AH0 W - EY2 T S"},
	{"text":"PERPETUATING","phonemes":"P ER0 - P EH1 - CH AH0 W - EY2 - T IH0 NG"},
	{"text":"PERPETUATION","phonemes":"P ER0 - P EH2 - CH AH0 W - EY1 - SH AH0 N"},
	{"text":"PERPETUITY","phonemes":"P ER2 - P IH0 - T Y UW1 - IH0 - T IY0"},
	{"text":"PERPICH","phonemes":"P ER1 - P IH0 K"},
	{"text":"PERPLEX","phonemes":"P ER0 - P L EH1 K S"},
	{"text":"PERPLEXED","phonemes":"P ER0 - P L EH1 K S T"},
	{"text":"PERPLEXES","phonemes":"P ER0 - P L EH1 K - S IH0 Z"},
	{"text":"PERPLEXING","phonemes":"P ER0 - P L EH1 K - S IH0 NG"},
	{"text":"PERPLEXITY","phonemes":"P ER0 - P L EH1 K - S AH0 - T IY0"},
	{"text":"PERQUISITE","phonemes":"P ER1 - K W AH0 - Z IH0 T"},
	{"text":"PERQUISITES","phonemes":"P ER1 - K W AH0 - Z IH0 T S"},
	{"text":"PERQUISITES(2)","phonemes":"P ER1 - K W IH0 - Z IH0 T S"},
	{"text":"PERRA","phonemes":"P ER1 - R AH0"},
	{"text":"PERRAS","phonemes":"P ER1 - R AH0 Z"},
	{"text":"PERRAULT","phonemes":"P EH1 - R AO0 L T"},
	{"text":"PERRAULT(2)","phonemes":"P ER0 - AO1 L T"},
	{"text":"PERREAULT","phonemes":"P ER0 - R OW1"},
	{"text":"PERREIRA","phonemes":"P ER0 - R EH1 - R AH0"},
	{"text":"PERRELL","phonemes":"P ER0 - R EY1 L"},
	{"text":"PERRELLA","phonemes":"P ER0 - R EH1 - L AH0"},
	{"text":"PERRELLI","phonemes":"P ER0 - R EH1 - L IY0"},
	{"text":"PERREN","phonemes":"P ER1 - R AH0 N"},
	{"text":"PERRET","phonemes":"P ER1 - R IH0 T"},
	{"text":"PERRETT","phonemes":"P ER1 - R IH0 T"},
	{"text":"PERRETTA","phonemes":"P ER0 - R EH1 - T AH0"},
	{"text":"PERRETTI","phonemes":"P ER0 - R EH1 - T IY0"},
	{"text":"PERRI","phonemes":"P ER1 - R IY0"},
	{"text":"PERRICONE","phonemes":"P ER0 - R IY0 - K OW1 - N IY0"},
	{"text":"PERRIELLO","phonemes":"P ER0 - R IY0 - EH1 - L OW0"},
	{"text":"PERRIER","phonemes":"P EH1 - R IY0 - ER0"},
	{"text":"PERRIER(2)","phonemes":"P EH2 - R IY0 - EY1"},
	{"text":"PERRIGO","phonemes":"P ER0 - R IY1 - G OW0"},
	{"text":"PERRIN","phonemes":"P EH1 - R IH0 N"},
	{"text":"PERRINE","phonemes":"P ER0 - R IY1 - N IY0"},
	{"text":"PERRINO","phonemes":"P ER0 - R IY1 - N OW0"},
	{"text":"PERRINS","phonemes":"P EH1 - R IH0 N Z"},
	{"text":"PERRITT","phonemes":"P ER1 - R IH0 T"},
	{"text":"PERRO","phonemes":"P ER1 - R OW0"},
	{"text":"PERRODIN","phonemes":"P ER1 - R AH0 - D IH0 N"},
	{"text":"PERRON","phonemes":"P EH1 - R AH0 N"},
	{"text":"PERRONE","phonemes":"P ER0 - R OW1 - N IY0"},
	{"text":"PERROT","phonemes":"P ER1 - R AH0 T"},
	{"text":"PERROTT","phonemes":"P ER0 - R AA1 T"},
	{"text":"PERROTTA","phonemes":"P ER0 - R OW1 - T AH0"},
	{"text":"PERROTTI","phonemes":"P ER0 - R OW1 - T IY0"},
	{"text":"PERROTTO","phonemes":"P ER0 - R OW1 - T OW0"},
	{"text":"PERROW","phonemes":"P ER1 - R OW0"},
	{"text":"PERRY","phonemes":"P EH1 - R IY0"},
	{"text":"PERRY'S","phonemes":"P EH1 - R IY0 Z"},
	{"text":"PERRYMAN","phonemes":"P ER1 - R IY0 - M AH0 N"},
	{"text":"PERRYN","phonemes":"P ER1 - R IH0 N"},
	{"text":"PERS","phonemes":"P ER1 S"},
	{"text":"PERSALL","phonemes":"P ER1 - S AH0 L"},
	{"text":"PERSAUD","phonemes":"P ER1 - S AO0 D"},
	{"text":"PERSCHBACHER","phonemes":"P ER1 SH - B AA0 - K ER0"},
	{"text":"PERSE","phonemes":"P ER1 S"},
	{"text":"PERSECUTE","phonemes":"P ER1 - S AH0 - K Y UW2 T"},
	{"text":"PERSECUTED","phonemes":"P ER1 - S AH0 - K Y UW2 - T AH0 D"},
	{"text":"PERSECUTING","phonemes":"P ER1 - S IH0 - K Y UW2 - T IH0 NG"},
	{"text":"PERSECUTION","phonemes":"P ER2 - S AH0 - K Y UW1 - SH AH0 N"},
	{"text":"PERSECUTIONS","phonemes":"P ER2 - S AH0 - K Y UW1 - SH AH0 N S"},
	{"text":"PERSECUTOR","phonemes":"P ER1 - S AH0 - K Y UW2 - T ER0"},
	{"text":"PERSECUTORS","phonemes":"P ER1 - S AH0 - K Y UW2 - T ER0 Z"},
	{"text":"PERSEPOLIS","phonemes":"P ER0 - S EH1 - P AH0 - L AH0 S"},
	{"text":"PERSES","phonemes":"P ER1 - S IH0 Z"},
	{"text":"PERSET","phonemes":"P ER1 - S EH0 T"},
	{"text":"PERSEUS","phonemes":"P ER1 - S IY0 - AH0 S"},
	{"text":"PERSEVERANCE","phonemes":"P ER2 - S AH0 - V IH1 - R AH0 N S"},
	{"text":"PERSEVERE","phonemes":"P ER0 - S AH0 - V IH1 R"},
	{"text":"PERSEVERED","phonemes":"P ER2 - S AH0 - V IH1 R D"},
	{"text":"PERSHALL","phonemes":"P ER1 - SH AH0 L"},
	{"text":"PERSHARE","phonemes":"P ER0 - SH EH1 R"},
	{"text":"PERSHING","phonemes":"P ER1 - SH IH0 NG"},
	{"text":"PERSHING'S","phonemes":"P ER1 - SH IH0 NG Z"},
	{"text":"PERSHINGS","phonemes":"P ER1 - SH IH0 NG Z"},
	{"text":"PERSIA","phonemes":"P ER1 - ZH AH0"},
	{"text":"PERSIAN","phonemes":"P ER1 - ZH AH0 N"},
	{"text":"PERSIANS","phonemes":"P ER1 - ZH AH0 N Z"},
	{"text":"PERSICO","phonemes":"P ER0 - S IY1 - K OW0"},
	{"text":"PERSING","phonemes":"P ER1 - S IH0 NG"},
	{"text":"PERSINGER","phonemes":"P ER1 - S IH0 N - JH ER0"},
	{"text":"PERSIS","phonemes":"P ER1 - S IH0 S"},
	{"text":"PERSIST","phonemes":"P ER0 - S IH1 S T"},
	{"text":"PERSISTED","phonemes":"P ER0 - S IH1 - S T AH0 D"},
	{"text":"PERSISTED(2)","phonemes":"P ER0 - S IH1 - S T IH0 D"},
	{"text":"PERSISTENCE","phonemes":"P ER0 - S IH1 - S T AH0 N S"},
	{"text":"PERSISTENT","phonemes":"P ER0 - S IH1 - S T AH0 N T"},
	{"text":"PERSISTENTLY","phonemes":"P ER0 - S IH1 - S T AH0 N T - L IY0"},
	{"text":"PERSISTING","phonemes":"P ER0 - S IH1 - S T IH0 NG"},
	{"text":"PERSISTS","phonemes":"P ER0 - S IH1 S T S"},
	{"text":"PERSISTS(2)","phonemes":"P ER0 - S IH1 S S"},
	{"text":"PERSISTS(3)","phonemes":"P ER0 - S IH1 S"},
	{"text":"PERSKY","phonemes":"P ER1 S - K IY0"},
	{"text":"PERSLEY","phonemes":"P ER1 S - L IY0"},
	{"text":"PERSON","phonemes":"P ER1 - S AH0 N"},
	{"text":"PERSON'S","phonemes":"P ER1 - S AH0 N Z"},
	{"text":"PERSONA","phonemes":"P ER0 - S OW1 - N AH0"},
	{"text":"PERSONABLE","phonemes":"P ER1 - S AH0 N - AH0 - B AH0 L"},
	{"text":"PERSONABLY","phonemes":"P ER1 - S AH0 N - AH0 - B L IY0"},
	{"text":"PERSONAE","phonemes":"P ER0 - S OW1 - N EY0"},
	{"text":"PERSONAL","phonemes":"P ER1 - S IH0 - N IH0 L"},
	{"text":"PERSONALINK","phonemes":"P ER1 - S AH0 N - AH0 L - IH2 NG K"},
	{"text":"PERSONALITIES","phonemes":"P ER2 - S AH0 - N AE1 - L IH0 - T IY0 Z"},
	{"text":"PERSONALITY","phonemes":"P ER2 - S AH0 - N AE1 - L IH0 - T IY0"},
	{"text":"PERSONALIZATION","phonemes":"P ER2 - S AH0 N - AH0 - L AH0 - Z EY1 - SH AH0 N"},
	{"text":"PERSONALIZE","phonemes":"P ER1 - S AH0 N - AH0 - L AY2 Z"},
	{"text":"PERSONALIZED","phonemes":"P ER1 - S AH0 N - AH0 - L AY2 Z D"},
	{"text":"PERSONALIZES","phonemes":"P ER1 - S AH0 N - AH0 - L AY2 - Z IH0 Z"},
	{"text":"PERSONALIZING","phonemes":"P ER1 - S AH0 N - AH0 - L AY2 - Z IH0 NG"},
	{"text":"PERSONALLY","phonemes":"P ER1 - S AH0 N - AH0 - L IY0"},
	{"text":"PERSONALLY(2)","phonemes":"P ER1 - S AH0 N - L IY0"},
	{"text":"PERSONALLY(3)","phonemes":"P ER1 - S N AH0 - L IY0"},
	{"text":"PERSONALS","phonemes":"P ER1 - S IH0 - N IH0 L Z"},
	{"text":"PERSONIC","phonemes":"P ER0 - S AA1 - N IH0 K"},
	{"text":"PERSONICS","phonemes":"P ER0 - S AA1 - N IH0 K S"},
	{"text":"PERSONIFICATION","phonemes":"P ER0 - S AA2 - N AH0 - F AH0 - K EY1 - SH AH0 N"},
	{"text":"PERSONIFIED","phonemes":"P ER0 - S AA1 - N AH0 - F AY2 D"},
	{"text":"PERSONIFIES","phonemes":"P ER0 - S AA1 - N AH0 - F AY2 Z"},
	{"text":"PERSONIFY","phonemes":"P ER0 - S AA1 - N AH0 - F AY2"},
	{"text":"PERSONNEL","phonemes":"P ER2 - S AH0 - N EH1 L"},
	{"text":"PERSONS","phonemes":"P ER1 - S AH0 N Z"},
	{"text":"PERSPECTIVE","phonemes":"P ER0 - S P EH1 K - T IH0 V"},
	{"text":"PERSPECTIVES","phonemes":"P ER0 - S P EH1 K - T IH0 V Z"},
	{"text":"PERSPIRATION","phonemes":"P ER2 - S P ER0 - EY1 - SH AH0 N"},
	{"text":"PERSPIRE","phonemes":"P ER0 - S P AY1 R"},
	{"text":"PERSPIRING","phonemes":"P ER0 - S P AY1 - R IH0 NG"},
	{"text":"PERSSON","phonemes":"P ER1 - S AH0 N"},
	{"text":"PERSUADABLE","phonemes":"P ER0 - S W EY1 - D AH0 - B AH0 L"},
	{"text":"PERSUADE","phonemes":"P ER0 - S W EY1 D"},
	{"text":"PERSUADED","phonemes":"P ER0 - S W EY1 - D AH0 D"},
	{"text":"PERSUADED(2)","phonemes":"P ER0 - S W EY1 - D IH0 D"},
	{"text":"PERSUADES","phonemes":"P ER0 - S W EY1 D Z"},
	{"text":"PERSUADING","phonemes":"P ER0 - S W EY1 - D IH0 NG"},
	{"text":"PERSUASION","phonemes":"P ER0 - S W EY1 - ZH AH0 N"},
	{"text":"PERSUASIONS","phonemes":"P ER0 - S W EY1 - ZH AH0 N Z"},
	{"text":"PERSUASIVE","phonemes":"P ER0 - S W EY1 - S IH0 V"},
	{"text":"PERSUASIVELY","phonemes":"P ER0 - S W EY1 - S IH0 V - L IY0"},
	{"text":"PERSUASIVENESS","phonemes":"P ER0 - S W EY1 - S IH0 V - N AH0 S"},
	{"text":"PERSYN","phonemes":"P ER1 - S IH0 N"},
	{"text":"PERT","phonemes":"P ER1 T"},
	{"text":"PERTAIN","phonemes":"P ER0 - T EY1 N"},
	{"text":"PERTAINED","phonemes":"P ER0 - T EY1 N D"},
	{"text":"PERTAINING","phonemes":"P ER0 - T EY1 - N IH0 NG"},
	{"text":"PERTAINS","phonemes":"P ER0 - T EY1 N Z"},
	{"text":"PERTAMINA","phonemes":"P ER0 - T AH0 - M IY1 - N AH0"},
	{"text":"PERTH","phonemes":"P ER1 TH"},
	{"text":"PERTINENT","phonemes":"P ER1 - T AH0 - N AH0 N T"},
	{"text":"PERTSCHUK","phonemes":"P ER1 T - CH AH0 K"},
	{"text":"PERTUIT","phonemes":"P ER1 - T IH0 T"},
	{"text":"PERTUIT(2)","phonemes":"P ER1 - T UW0 - AH0 T"},
	{"text":"PERTURB","phonemes":"P ER0 - T ER1 B"},
	{"text":"PERTURBATION","phonemes":"P ER2 - T ER0 - B EY1 - SH AH0 N"},
	{"text":"PERTURBATIONS","phonemes":"P ER2 - T ER0 - B EY1 - SH AH0 N Z"},
	{"text":"PERTURBED","phonemes":"P ER0 - T ER1 B D"},
	{"text":"PERTURBS","phonemes":"P ER0 - T ER1 B Z"},
	{"text":"PERTUSSIS","phonemes":"P ER0 - T AH1 - S IH0 S"},
	{"text":"PERU","phonemes":"P ER0 - UW1"},
	{"text":"PERU'S","phonemes":"P ER0 - UW1 Z"},
	{"text":"PERUGINA","phonemes":"P EH2 - R UW0 - JH IY1 - N AH0"},
	{"text":"PERUGINI","phonemes":"P ER0 - UW0 - JH IY1 - N IY0"},
	{"text":"PERULAC","phonemes":"P EH1 - R UW0 - L AE0 K"},
	{"text":"PERUSAL","phonemes":"P ER0 - UW1 - Z AH0 L"},
	{"text":"PERUSE","phonemes":"P ER0 - UW1 Z"},
	{"text":"PERUSED","phonemes":"P ER0 - UW1 Z D"},
	{"text":"PERUSING","phonemes":"P ER0 - UW1 - Z IH0 NG"},
	{"text":"PERUSSE","phonemes":"P ER0 - UW1 - S IY0"},
	{"text":"PERUVIAN","phonemes":"P ER0 - UW1 - V IY0 - AH0 N"},
	{"text":"PERUVIANS","phonemes":"P ER0 - UW1 - V IY0 - AH0 N Z"},
	{"text":"PERUZZI","phonemes":"P ER0 - UW1 T - S IY0"},
	{"text":"PERVADE","phonemes":"P ER0 - V EY1 D"},
	{"text":"PERVADED","phonemes":"P ER0 - V EY1 - D IH0 D"},
	{"text":"PERVADES","phonemes":"P ER0 - V EY1 D Z"},
	{"text":"PERVADING","phonemes":"P ER0 - V EY1 - D IH0 NG"},
	{"text":"PERVASIVE","phonemes":"P ER0 - V EY1 - S IH0 V"},
	{"text":"PERVASIVENESS","phonemes":"P ER0 - V EY1 - S IH0 V - N IH0 S"},
	{"text":"PERVERSE","phonemes":"P ER0 - V ER1 S"},
	{"text":"PERVERSELY","phonemes":"P ER0 - V ER1 S - L IY0"},
	{"text":"PERVERSION","phonemes":"P ER0 - V ER1 - ZH AH0 N"},
	{"text":"PERVERSITY","phonemes":"P ER0 - V ER1 - S AH0 - T IY0"},
	{"text":"PERVERT","phonemes":"P ER1 - V ER0 T"},
	{"text":"PERVERT(2)","phonemes":"P ER0 - V ER1 T"},
	{"text":"PERVERTED","phonemes":"P ER0 - V ER1 - T IH0 D"},
	{"text":"PERVERTING","phonemes":"P ER0 - V ER1 - T IH0 NG"},
	{"text":"PERVERTS","phonemes":"P ER1 - V ER0 T S"},
	{"text":"PERVERTS(2)","phonemes":"P ER0 - V ER1 T S"},
	{"text":"PERVOMAISKAYA","phonemes":"P ER0 - V OW0 - M EY0 - S K AY1 - AH0"},
	{"text":"PERZ","phonemes":"P ER1 Z"},
	{"text":"PESATORI","phonemes":"P EH2 - S AH0 - T AO1 - R IY0"},
	{"text":"PESAVENTO","phonemes":"P EH2 - S AH0 - V EH1 N - T OW0"},
	{"text":"PESCATORE","phonemes":"P EH0 - S K AA0 - T AO1 - R IY0"},
	{"text":"PESCE","phonemes":"P EH1 S"},
	{"text":"PESCH","phonemes":"P EH1 SH"},
	{"text":"PESCHEL","phonemes":"P EH1 - SH AH0 L"},
	{"text":"PESCHKE","phonemes":"P EH1 SH K"},
	{"text":"PESCI","phonemes":"P EH1 S - K IY0"},
	{"text":"PESEK","phonemes":"P EH1 - S EH0 K"},
	{"text":"PESETA","phonemes":"P AH0 - S EY1 - T AH0"},
	{"text":"PESETAS","phonemes":"P AH0 - S EY1 - T AH0 Z"},
	{"text":"PESH","phonemes":"P EH1 SH"},
	{"text":"PESHAWAR","phonemes":"P EH1 - SH AH0 - W AO0 R"},
	{"text":"PESHEK","phonemes":"P EH1 - SH EH0 K"},
	{"text":"PESINA","phonemes":"P EH0 - S IY1 - N AH0"},
	{"text":"PESKIN","phonemes":"P EH1 - S K IH0 N"},
	{"text":"PESKY","phonemes":"P EH1 S - K IY0"},
	{"text":"PESNELL","phonemes":"P IH0 S - N EH1 L"},
	{"text":"PESO","phonemes":"P EY1 - S OW0"},
	{"text":"PESO'S","phonemes":"P EY1 - S OW0 Z"},
	{"text":"PESOLA","phonemes":"P EH0 - S OW1 - L AH0"},
	{"text":"PESOS","phonemes":"P EY1 - S OW0 Z"},
	{"text":"PESSIMISM","phonemes":"P EH1 - S AH0 - M IH2 - Z AH0 M"},
	{"text":"PESSIMIST","phonemes":"P EH1 - S AH0 - M AH0 S T"},
	{"text":"PESSIMISTIC","phonemes":"P EH2 - S AH0 - M IH1 - S T IH0 K"},
	{"text":"PESSIMISTS","phonemes":"P EH1 - S AH0 - M IH0 S T S"},
	{"text":"PESSIMISTS(2)","phonemes":"P EH1 - S AH0 - M IH0 S S"},
	{"text":"PESSIMISTS(3)","phonemes":"P EH1 - S AH0 - M IH0 S"},
	{"text":"PESSIN","phonemes":"P EH1 - S IH0 N"},
	{"text":"PEST","phonemes":"P EH1 S T"},
	{"text":"PESTA","phonemes":"P EH1 - S T AH0"},
	{"text":"PESTANA","phonemes":"P EH0 - S T AE1 - N AH0"},
	{"text":"PESTER","phonemes":"P EH1 - S T ER0"},
	{"text":"PESTERED","phonemes":"P EH1 - S T ER0 D"},
	{"text":"PESTERING","phonemes":"P EH1 - S T ER0 - IH0 NG"},
	{"text":"PESTICIDE","phonemes":"P EH1 - S T AH0 - S AY2 D"},
	{"text":"PESTICIDES","phonemes":"P EH1 - S T AH0 - S AY2 D Z"},
	{"text":"PESTILENCE","phonemes":"P EH1 - S T AH0 - L AH0 N S"},
	{"text":"PESTILLO","phonemes":"P EH2 - S T IH1 - L OW0"},
	{"text":"PESTILLO(2)","phonemes":"P EH2 - S T IY1 - OW0"},
	{"text":"PESTKA","phonemes":"P EH1 - S T K AH0"},
	{"text":"PESTS","phonemes":"P EH1 S T S"},
	{"text":"PET","phonemes":"P EH1 T"},
	{"text":"PET'S","phonemes":"P EH1 T S"},
	{"text":"PETA","phonemes":"P IY1 - T AH0"},
	{"text":"PETA'S","phonemes":"P IY1 - T AH0 Z"},
	{"text":"PETAK","phonemes":"P EH1 - T AH0 K"},
	{"text":"PETAL","phonemes":"P EH1 - T AH0 L"},
	{"text":"PETALS","phonemes":"P EH1 - T AH0 L Z"},
	{"text":"PETALUMA","phonemes":"P EH2 - T AH0 - L UW1 - M AH0"},
	{"text":"PETARD","phonemes":"P EH1 - T ER0 D"},
	{"text":"PETARD(2)","phonemes":"P AH0 - T AA1 D"},
	{"text":"PETE","phonemes":"P IY1 T"},
	{"text":"PETE'S","phonemes":"P IY1 T S"},
	{"text":"PETER","phonemes":"P IY1 - T ER0"},
	{"text":"PETER'S","phonemes":"P IY1 - T ER0 Z"},
	{"text":"PETERBILT","phonemes":"P IY1 - T ER0 - B IH2 L T"},
	{"text":"PETERBOROUGH","phonemes":"P IY1 - T ER0 - B ER0 - OW0"},
	{"text":"PETERED","phonemes":"P IY1 - T ER0 D"},
	{"text":"PETERING","phonemes":"P IY1 - T ER0 - IH0 NG"},
	{"text":"PETERKA","phonemes":"P IH0 - T ER1 - K AH0"},
	{"text":"PETERKIN","phonemes":"P IH0 - T ER1 - K IH0 N"},
	{"text":"PETERMAN","phonemes":"P IY1 - T ER0 - M AH0 N"},
	{"text":"PETERMANN","phonemes":"P IY1 - T ER0 - M AH0 N"},
	{"text":"PETERPAUL","phonemes":"P IY1 - T ER0 - P AO1 L"},
	{"text":"PETERS","phonemes":"P IY1 - T ER0 Z"},
	{"text":"PETERSBURG","phonemes":"P IY1 - T ER0 Z - B ER0 G"},
	{"text":"PETERSEN","phonemes":"P IY1 - T ER0 - S AH0 N"},
	{"text":"PETERSEN'S","phonemes":"P IY1 - T ER0 - S AH0 N Z"},
	{"text":"PETERSON","phonemes":"P IY1 - T ER0 - S AH0 N"},
	{"text":"PETERSON'S","phonemes":"P IY1 - T ER0 - S AH0 N Z"},
	{"text":"PETERY","phonemes":"P IY1 - T ER0 - IY0"},
	{"text":"PETEY","phonemes":"P IY1 - T IY0"},
	{"text":"PETH","phonemes":"P EH1 TH"},
	{"text":"PETHEL","phonemes":"P EH1 - TH AH0 L"},
	{"text":"PETHTEL","phonemes":"P EH1 - TH AH0 L"},
	{"text":"PETIE","phonemes":"P EH1 - T IY0"},
	{"text":"PETILLO","phonemes":"P EH0 - T IH1 - L OW0"},
	{"text":"PETINO","phonemes":"P EH0 - T IY1 - N OW0"},
	{"text":"PETIPA","phonemes":"P EH2 - T IY1 - P AH0"},
	{"text":"PETIPA'S","phonemes":"P EH0 - T IY1 - P AH0 Z"},
	{"text":"PETIT","phonemes":"P EH1 - T IY0"},
	{"text":"PETITE","phonemes":"P AH0 - T IY1 T"},
	{"text":"PETITES","phonemes":"P EH2 - T IY1 T S"},
	{"text":"PETITION","phonemes":"P AH0 - T IH1 - SH AH0 N"},
	{"text":"PETITIONED","phonemes":"P AH0 - T IH1 - SH AH0 N D"},
	{"text":"PETITIONER","phonemes":"P AH0 - T IH1 - SH AH0 N - ER0"},
	{"text":"PETITIONERS","phonemes":"P AH0 - T IH1 - SH AH0 N - ER0 Z"},
	{"text":"PETITIONING","phonemes":"P AH0 - T IH1 - SH AH0 N - IH0 NG"},
	{"text":"PETITIONS","phonemes":"P AH0 - T IH1 - SH AH0 N Z"},
	{"text":"PETITJEAN","phonemes":"P IH0 - T IH1 T - JH AH0 N"},
	{"text":"PETITO","phonemes":"P EH0 - T IY1 - T OW0"},
	{"text":"PETITT","phonemes":"P EH1 - T IH0 T"},
	{"text":"PETITTI","phonemes":"P EH0 - T IY1 - T IY0"},
	{"text":"PETITTO","phonemes":"P EH0 - T IY1 - T OW0"},
	{"text":"PETKO","phonemes":"P EH1 T - K OW0"},
	{"text":"PETKOVSEK","phonemes":"P EH2 T - K AA1 V - S EH0 K"},
	{"text":"PETKUS","phonemes":"P EH1 T - K IH0 S"},
	{"text":"PETO","phonemes":"P IY1 - T OW0"},
	{"text":"PETRA","phonemes":"P EH1 - T R AH0"},
	{"text":"PETRACCA","phonemes":"P EH0 - T R AA1 - K AH0"},
	{"text":"PETRAGLIA","phonemes":"P EH0 - T R AA1 - G L IY0 - AH0"},
	{"text":"PETRAITIS","phonemes":"P EH0 - T R AY1 - T IH0 S"},
	{"text":"PETRAK","phonemes":"P EH1 - T R AH0 K"},
	{"text":"PETRAKIS","phonemes":"P EH1 - T R AH0 - K IH0 S"},
	{"text":"PETRALIA","phonemes":"P EH0 - T R AA1 - L IY0 - AH0"},
	{"text":"PETRARCA","phonemes":"P EH2 - T R AA1 R - K AH0"},
	{"text":"PETRAS","phonemes":"P EH1 - T R AH0 Z"},
	{"text":"PETRASEK","phonemes":"P IH0 - T R AA1 - S EH0 K"},
	{"text":"PETRASH","phonemes":"P EH1 - T R AH0 SH"},
	{"text":"PETRAUSKAS","phonemes":"P EH1 - T R AW0 - S K AH0 Z"},
	{"text":"PETRE","phonemes":"P EH1 - T ER0"},
	{"text":"PETREA","phonemes":"P EH1 - T R IY0 - AH0"},
	{"text":"PETREE","phonemes":"P EH1 - T R IY1"},
	{"text":"PETRELLA","phonemes":"P EH2 - T R EH1 - L AH0"},
	{"text":"PETRELLI","phonemes":"P EH0 - T R EH1 - L IY0"},
	{"text":"PETRELS","phonemes":"P EH1 - T R AH0 L Z"},
	{"text":"PETREY","phonemes":"P EH1 - T R IY0"},
	{"text":"PETRI","phonemes":"P EH1 - T R IY0"},
	{"text":"PETRI(2)","phonemes":"P IY1 - T R IY0"},
	{"text":"PETRICH","phonemes":"P EH1 - T R IH0 K"},
	{"text":"PETRICIOLI","phonemes":"P EH2 - T R IH0 - S IY0 - OW1 - L IY0"},
	{"text":"PETRICK","phonemes":"P EH1 - T R IH0 K"},
	{"text":"PETRIDES","phonemes":"P EH1 - T R AY0 D Z"},
	{"text":"PETRIE","phonemes":"P EH1 - T R IY0"},
	{"text":"PETRIE'S","phonemes":"P EH1 - T R IY0 Z"},
	{"text":"PETRIFIED","phonemes":"P EH1 - T R AH0 - F AY2 D"},
	{"text":"PETRIFY","phonemes":"P EH1 - T R AH0 - F AY2"},
	{"text":"PETRIK","phonemes":"P EH1 - T R IH0 K"},
	{"text":"PETRILLA","phonemes":"P EH2 - T R IH1 - L AH0"},
	{"text":"PETRILLI","phonemes":"P EH0 - T R IY1 - L IY0"},
	{"text":"PETRILLO","phonemes":"P EH2 - T R IH1 - L OW0"},
	{"text":"PETRIN","phonemes":"P EH1 - T R IH0 N"},
	{"text":"PETRINA","phonemes":"P EH0 - T R IY1 - N AH0"},
	{"text":"PETRINI","phonemes":"P EH0 - T R IY1 - N IY0"},
	{"text":"PETRINO","phonemes":"P EH0 - T R IY1 - N OW0"},
	{"text":"PETRIZZO","phonemes":"P EH0 - T R IY1 - Z OW0"},
	{"text":"PETRO","phonemes":"P EH1 - T R OW0"},
	{"text":"PETROBRAS","phonemes":"P EH2 - T R AA1 - B R AH0 S"},
	{"text":"PETROCELLI","phonemes":"P EH0 - T R OW0 - CH EH1 - L IY0"},
	{"text":"PETROCHEMICAL","phonemes":"P EH2 - T R OW0 - K EH1 - M IH0 - K AH0 L"},
	{"text":"PETROCHEMICALS","phonemes":"P EH2 - T R OW0 - K EH1 - M IH0 - K AH0 L Z"},
	{"text":"PETROCORP","phonemes":"P EH1 - T R OW0 - K AO2 R P"},
	{"text":"PETRODOLLAR","phonemes":"P EH1 - T R OW0 - D AA2 - L ER0"},
	{"text":"PETRODOLLARS","phonemes":"P EH1 - T R OW0 - D AA2 - L ER0 Z"},
	{"text":"PETROFF","phonemes":"P EH1 - T R AO0 F"},
	{"text":"PETROFINA","phonemes":"P EH2 - T R AH0 - F IY1 - N AH0"},
	{"text":"PETROFINA(2)","phonemes":"P EH2 - T R OW0 - F IY1 - N AH0"},
	{"text":"PETROL","phonemes":"P EH1 - T R OW0 L"},
	{"text":"PETROLANE","phonemes":"P EH1 - T R OW0 - L EY2 N"},
	{"text":"PETROLEAR","phonemes":"P EH1 - T R OW0 - L IH2 R"},
	{"text":"PETROLEOS","phonemes":"P AH0 - T R OW1 - L IY0 - OW0 S"},
	{"text":"PETROLES","phonemes":"P EH1 - T R OW2 L Z"},
	{"text":"PETROLEUM","phonemes":"P AH0 - T R OW1 - L IY0 - AH0 M"},
	{"text":"PETROLEUM'S","phonemes":"P AH0 - T R OW1 - L IY0 - AH0 M Z"},
	{"text":"PETROLIA","phonemes":"P AH0 - T R OW1 - L IY0 - AH0"},
	{"text":"PETROLOGY","phonemes":"P AH0 - T R AA1 - L AH0 - JH IY0"},
	{"text":"PETROMIN","phonemes":"P EH1 - T R AH0 - M IH0 N"},
	{"text":"PETROMINERAL","phonemes":"P EH2 - T R OW0 - M IH1 - N ER0 - AH0 L"},
	{"text":"PETROMINERALS","phonemes":"P EH2 - T R OW0 - M IH1 - N ER0 - AH0 L Z"},
	{"text":"PETRONAS","phonemes":"P EH2 - T R OW1 - N AH0 S"},
	{"text":"PETRONE","phonemes":"P EH0 - T R OW1 - N IY0"},
	{"text":"PETRONELLA","phonemes":"P EH2 - T R OW0 - N EH1 - L AH0"},
	{"text":"PETRONI","phonemes":"P EH0 - T R OW1 - N IY0"},
	{"text":"PETRONIA","phonemes":"P EH0 - T R OW1 - N IY0 - AH0"},
	{"text":"PETRONILLA","phonemes":"P EH2 - T R AH0 - N IH1 - L AH0"},
	{"text":"PETRONIO","phonemes":"P EH2 - T R OW1 - N IY0 - OW0"},
	{"text":"PETROPOULOS","phonemes":"P IH0 - T R AA1 - P AH0 - L IH0 S"},
	{"text":"PETROS","phonemes":"P EH1 - T R OW0 Z"},
	{"text":"PETROSA","phonemes":"P EH0 - T R OW1 - Z AH0"},
	{"text":"PETROSINO","phonemes":"P EH0 - T R OW0 - S IY1 - N OW0"},
	{"text":"PETROSKI","phonemes":"P IH0 - T R AW1 S - K IY0"},
	{"text":"PETROSKI(2)","phonemes":"P IH0 - T R AA1 S - K IY0"},
	{"text":"PETROSKY","phonemes":"P IH0 - T R OW1 S - K IY0"},
	{"text":"PETROSSIAN","phonemes":"P AH0 - T R AO1 - Z AH0 N"},
	{"text":"PETROSSIAN(2)","phonemes":"P AH0 - T R OW1 - S Y AH0 N"},
	{"text":"PETROSYNTHESE","phonemes":"P AH0 - T R OW1 - S IH0 N - TH IY2 S"},
	{"text":"PETROVIC","phonemes":"P IH0 - T R AA1 - V IH0 K"},
	{"text":"PETROVICH","phonemes":"P EH1 - T R AH0 - V IH0 CH"},
	{"text":"PETROVIETNAM","phonemes":"P EH2 - T R OW0 - V IY2 - EH0 T - N AA1 M"},
	{"text":"PETROW","phonemes":"P EH1 - T R OW2"},
	{"text":"PETROWSKI","phonemes":"P IH0 T - R AO1 F S - K IY0"},
	{"text":"PETROWSKY","phonemes":"P IH0 - T R AW1 S - K IY0"},
	{"text":"PETRU","phonemes":"P EH1 - T R UW0"},
	{"text":"PETRUCCELLI","phonemes":"P EH2 - T R UW0 - CH EH1 - L IY0"},
	{"text":"PETRUCCI","phonemes":"P EH0 - T R UW1 - CH IY0"},
	{"text":"PETRUCELLI","phonemes":"P EH0 - T R UW0 - CH EH1 - L IY0"},
	{"text":"PETRUS","phonemes":"P EH1 - T R AH0 S"},
	{"text":"PETRUSKA","phonemes":"P IH0 - T R AH1 - S K AH0"},
	{"text":"PETRUZZELLI","phonemes":"P EH0 - T R UW0 T - S EH1 - L IY0"},
	{"text":"PETRUZZI","phonemes":"P EH0 - T R UW1 T - S IY0"},
	{"text":"PETRY","phonemes":"P EH1 - T R IY0"},
	{"text":"PETS","phonemes":"P EH1 T S"},
	{"text":"PETSCH","phonemes":"P EH1 CH"},
	{"text":"PETSCHE","phonemes":"P EH1 CH"},
	{"text":"PETSMART","phonemes":"P EH1 T - S M AA2 R T"},
	{"text":"PETSTUFF","phonemes":"P EH1 T - S T AH2 F"},
	{"text":"PETT","phonemes":"P EH1 T"},
	{"text":"PETTA","phonemes":"P EH1 - T AH0"},
	{"text":"PETTAWAY","phonemes":"P EH1 T - AH0 - W EY0"},
	{"text":"PETTED","phonemes":"P EH1 - T AH0 D"},
	{"text":"PETTED(2)","phonemes":"P EH1 - T IH0 D"},
	{"text":"PETTEE","phonemes":"P EH1 - T IY1"},
	{"text":"PETTENGILL","phonemes":"P EH1 - T IH0 NG - G AH0 L"},
	{"text":"PETTER","phonemes":"P EH1 - T ER0"},
	{"text":"PETTERSEN","phonemes":"P EH1 - T ER0 - S AH0 N"},
	{"text":"PETTERSON","phonemes":"P EH1 - T ER0 - S AH0 N"},
	{"text":"PETTERSSON","phonemes":"P IY1 - T ER0 - S AH0 N"},
	{"text":"PETTERSSON(2)","phonemes":"P EH1 - T ER0 - S AH0 N"},
	{"text":"PETTET","phonemes":"P EH1 - T IH0 T"},
	{"text":"PETTEWAY","phonemes":"P EH1 T - W EY0"},
	{"text":"PETTEY","phonemes":"P EH1 - T IY0"},
	{"text":"PETTEYS","phonemes":"P EH1 - T IY0 Z"},
	{"text":"PETTI","phonemes":"P EH1 - T IY0"},
	{"text":"PETTICOAT","phonemes":"P EH1 - T IY0 - K OW2 T"},
	{"text":"PETTICOATS","phonemes":"P EH1 - T IY0 - K OW2 T S"},
	{"text":"PETTIE","phonemes":"P EH1 - T IY0"},
	{"text":"PETTIES","phonemes":"P EH1 - T IY0 Z"},
	{"text":"PETTIGREW","phonemes":"P EH1 - T IH0 - G R UW0"},
	{"text":"PETTIJOHN","phonemes":"P EH1 - T IH0 - JH AA0 N"},
	{"text":"PETTINATO","phonemes":"P EH0 - T IY0 - N AA1 - T OW0"},
	{"text":"PETTINE","phonemes":"P EH0 - T IY1 - N IY0"},
	{"text":"PETTINESS","phonemes":"P EH1 - T IY0 - N AH0 S"},
	{"text":"PETTING","phonemes":"P EH1 - T IH0 NG"},
	{"text":"PETTINGER","phonemes":"P EH1 - T IH0 - NG ER0"},
	{"text":"PETTINGILL","phonemes":"P IH0 - T IH1 NG - G AH0 L"},
	{"text":"PETTIS","phonemes":"P EH1 - T IH0 S"},
	{"text":"PETTIT","phonemes":"P EH1 - T IH0 T"},
	{"text":"PETTITT","phonemes":"P EH1 - T IH0 T"},
	{"text":"PETTRY","phonemes":"P EH1 - T R IY0"},
	{"text":"PETTUS","phonemes":"P EH1 - T AH0 S"},
	{"text":"PETTWAY","phonemes":"P EH1 T - W EY2"},
	{"text":"PETTY","phonemes":"P EH1 - T IY0"},
	{"text":"PETULANCE","phonemes":"P EH1 - CH AH0 - L AH0 N S"},
	{"text":"PETULANT","phonemes":"P EH1 - CH AH0 - L AH0 N T"},
	{"text":"PETUNIA","phonemes":"P AH0 - T UW1 - N IY0 - AH0"},
	{"text":"PETUNIA(2)","phonemes":"P AH0 - T UW1 - N Y AH0"},
	{"text":"PETUNIAS","phonemes":"P AH0 - T UW1 - N IY0 - AH0 Z"},
	{"text":"PETUNIAS(2)","phonemes":"P AH0 - T UW1 - N Y AH0 Z"},
	{"text":"PETWAY","phonemes":"P EH1 T - W EY2"},
	{"text":"PETZ","phonemes":"P EH1 T S"},
	{"text":"PETZEL","phonemes":"P EH1 T - Z AH0 L"},
	{"text":"PETZINGER","phonemes":"P EH1 T - S IH2 - NG ER0"},
	{"text":"PETZOLD","phonemes":"P EH1 T - Z OW0 L D"},
	{"text":"PETZOLDT","phonemes":"P EH1 T - Z OW0 L T"},
	{"text":"PEUGEOT","phonemes":"P Y UW0 - ZH OW1"},
	{"text":"PEUGH","phonemes":"P Y UW1"},
	{"text":"PEVEHOUSE","phonemes":"P IY1 V - HH AW2 S"},
	{"text":"PEVELER","phonemes":"P EH1 - V AH0 - L ER0"},
	{"text":"PEVERELL","phonemes":"P EH1 - V ER0 - EH2 L"},
	{"text":"PEVETO","phonemes":"P EH0 - V EH1 - T OW0"},
	{"text":"PEVEY","phonemes":"P IH0 - V EY1"},
	{"text":"PEW","phonemes":"P Y UW1"},
	{"text":"PEWABIC","phonemes":"P Y UW2 - AA1 - B IH0 K"},
	{"text":"PEWEX","phonemes":"P EH1 - W EH2 K S"},
	{"text":"PEWITT","phonemes":"P Y UW1 - IH0 T"},
	{"text":"PEWS","phonemes":"P Y UW1 Z"},
	{"text":"PEWTER","phonemes":"P Y UW1 - T ER0"},
	{"text":"PEYMAN","phonemes":"P EY1 - M AH0 N"},
	{"text":"PEYRELEVADE","phonemes":"P EH2 - R EH1 - L AH0 - V EY2 D"},
	{"text":"PEYSER","phonemes":"P EY1 - Z ER0"},
	{"text":"PEYTON","phonemes":"P EY1 - T AH0 N"},
	{"text":"PEZ","phonemes":"P EH1 Z"},
	{"text":"PEZESHKAN","phonemes":"P AH0 - Z EH1 SH - K AH0 N"},
	{"text":"PEZIM","phonemes":"P EH2 - Z IY1 M"},
	{"text":"PEZIM'S","phonemes":"P EH2 - Z IY1 M Z"},
	{"text":"PEZZA","phonemes":"P EH1 - Z AH0"},
	{"text":"PEZZELLA","phonemes":"P EH0 T - S EH1 - L AH0"},
	{"text":"PEZZULLO","phonemes":"P EH0 T - S UW1 - L OW0"},
	{"text":"PFAFF","phonemes":"F AE1 F"},
	{"text":"PFAHL","phonemes":"F AA1 L"},
	{"text":"PFAHLER","phonemes":"F AA1 - L ER0"},
	{"text":"PFALZGRAF","phonemes":"F AE1 L Z - G R AE0 F"},
	{"text":"PFANNENSTIEL","phonemes":"F AE1 - N AH0 N - S T IY0 L"},
	{"text":"PFARR","phonemes":"F AA1 R"},
	{"text":"PFAU","phonemes":"F AW1"},
	{"text":"PFEFFER","phonemes":"F EH1 - F ER0"},
	{"text":"PFEFFERKORN","phonemes":"F EH1 - F ER0 - K AO2 R N"},
	{"text":"PFEFFERLE","phonemes":"F EH1 - F ER0 - AH0 L"},
	{"text":"PFEIFER","phonemes":"F AY1 - F ER0"},
	{"text":"PFEIFF","phonemes":"F AY1 F"},
	{"text":"PFEIFFER","phonemes":"F AY1 - F ER0"},
	{"text":"PFEIFLE","phonemes":"F AY1 - F AH0 L"},
	{"text":"PFEIL","phonemes":"F AY1 L"},
	{"text":"PFENNIG","phonemes":"F EH1 - N IH0 G"},
	{"text":"PFENNIGS","phonemes":"F EH1 - N IH0 G Z"},
	{"text":"PFENNING","phonemes":"F EH1 - N IH0 NG"},
	{"text":"PFENNINGER","phonemes":"F EH1 - N IH0 - NG ER0"},
	{"text":"PFEUFFER","phonemes":"F Y UW1 - F ER0"},
	{"text":"PFIESTER","phonemes":"F AY1 - S T ER0"},
	{"text":"PFIFFNER","phonemes":"F IH1 F - N ER0"},
	{"text":"PFINGSTEN","phonemes":"F IH1 NG - S T AH0 N"},
	{"text":"PFISTER","phonemes":"F IH1 - S T ER0"},
	{"text":"PFISTERER","phonemes":"F IH1 - S T ER0 - ER0"},
	{"text":"PFIZER","phonemes":"F AY1 - Z ER0"},
	{"text":"PFIZER'S","phonemes":"F AY1 - Z ER0 Z"},
	{"text":"PFLAUM","phonemes":"F L AW1 M"},
	{"text":"PFLEGER","phonemes":"F L IY1 - G ER0"},
	{"text":"PFLEIDERER","phonemes":"F L AY1 - D ER0 - ER0"},
	{"text":"PFLIEGER","phonemes":"F L IY1 - G ER0"},
	{"text":"PFLUEGER","phonemes":"F L UW1 - G ER0"},
	{"text":"PFLUG","phonemes":"F L UW1 G"},
	{"text":"PFLUGER","phonemes":"F L UW1 - G ER0"},
	{"text":"PFLUM","phonemes":"F L AH1 M"},
	{"text":"PFOHL","phonemes":"F OW1 L"},
	{"text":"PFORZHEIMER","phonemes":"F AO1 R Z - HH AY2 - M ER0"},
	{"text":"PFOST","phonemes":"F AA1 S T"},
	{"text":"PFUND","phonemes":"F AH1 N D"},
	{"text":"PFUNDSTEIN","phonemes":"F AH1 N D - S T IY2 N"},
	{"text":"PFUNDSTEIN(2)","phonemes":"F AH1 N D - S T AY2 N"},
	{"text":"PGM","phonemes":"P IY1 - JH IY1 - EH1 M"},
	{"text":"PH","phonemes":"P IY1 - EY1 CH"},
	{"text":"PHAGAN","phonemes":"F EY1 - G AH0 N"},
	{"text":"PHAGOCYTE","phonemes":"F AE1 - G AH0 - S AY2 T"},
	{"text":"PHAGOCYTES","phonemes":"F AE1 - G AH0 - S AY2 T S"},
	{"text":"PHAIR","phonemes":"F EH1 R"},
	{"text":"PHALANGE","phonemes":"F AH0 - L AE1 N JH"},
	{"text":"PHALANGE(2)","phonemes":"F AH0 - L EY1 N JH"},
	{"text":"PHALANGES","phonemes":"F AH0 - L AE1 N - JH IY0 Z"},
	{"text":"PHALANGES(2)","phonemes":"F AH0 - L EY1 N - JH IH0 Z"},
	{"text":"PHALANX","phonemes":"F EY1 - L AE0 NG K S"},
	{"text":"PHALEN","phonemes":"F AE1 - L AH0 N"},
	{"text":"PHALLIC","phonemes":"F AE1 - L IH0 K"},
	{"text":"PHAM","phonemes":"F AE1 M"},
	{"text":"PHAN","phonemes":"F AE1 N"},
	{"text":"PHANEUF","phonemes":"F AE1 - N UW0 F"},
	{"text":"PHANTASM","phonemes":"F AE2 N - T AE1 - Z AH0 M"},
	{"text":"PHANTASMAGORIA","phonemes":"F AE0 N - T AE2 Z - M AH0 - G AO1 - R IY0 - AH0"},
	{"text":"PHANTOM","phonemes":"F AE1 N - T AH0 M"},
	{"text":"PHANTOM(2)","phonemes":"F AE1 - N AH0 M"},
	{"text":"PHANTOMS","phonemes":"F AE1 N - T AH0 M Z"},
	{"text":"PHANTOMS(2)","phonemes":"F AE1 - N AH0 M Z"},
	{"text":"PHAR","phonemes":"F AA1 R"},
	{"text":"PHARAOH","phonemes":"F EH1 - R OW0"},
	{"text":"PHARAOH(2)","phonemes":"F EY1 - R OW0"},
	{"text":"PHARAOHS","phonemes":"F EH1 - R OW0 Z"},
	{"text":"PHARAOHS(2)","phonemes":"F EY1 - R OW0 Z"},
	{"text":"PHARAON","phonemes":"F EH1 - R OW0 N"},
	{"text":"PHARAONIC","phonemes":"F EH2 - R AH0 - AA1 - N IH0 K"},
	{"text":"PHARES","phonemes":"F EH1 R Z"},
	{"text":"PHARIS","phonemes":"F AE1 - R AH0 S"},
	{"text":"PHARISAISM","phonemes":"F AE1 - R IH0 - S EY2 - IH2 - Z AH0 M"},
	{"text":"PHARISS","phonemes":"F ER0 - IH1 S"},
	{"text":"PHARMA","phonemes":"F AA1 R - M AH0"},
	{"text":"PHARMACEUTICAL","phonemes":"F AA2 R - M AH0 - S UW1 - T IH0 - K AH0 L"},
	{"text":"PHARMACEUTICALS","phonemes":"F AA2 R - M AH0 - S UW1 - T IH0 - K AH0 L Z"},
	{"text":"PHARMACIA","phonemes":"F AA0 R - M EY1 - S IY0 - AH0"},
	{"text":"PHARMACIES","phonemes":"F AA1 R - M AH0 - S IY0 Z"},
	{"text":"PHARMACIST","phonemes":"F AA1 R - M AH0 - S IH0 S T"},
	{"text":"PHARMACISTS","phonemes":"F AA1 R - M AH0 - S IH0 S T S"},
	{"text":"PHARMACISTS(2)","phonemes":"F AA1 R - M AH0 - S IH0 S S"},
	{"text":"PHARMACISTS(3)","phonemes":"F AA1 R - M AH0 - S IH0 S"},
	{"text":"PHARMACOLOGICAL","phonemes":"F AA2 R - M AH0 - K AH0 - L AA1 - JH IH0 - K AH0 L"},
	{"text":"PHARMACOLOGIST","phonemes":"F AA2 R - M AH0 - K AA1 - L AH0 - JH IH0 S T"},
	{"text":"PHARMACOLOGISTS","phonemes":"F AA2 R - M AH0 - K AA1 - L AH0 - JH IH0 S T S"},
	{"text":"PHARMACOLOGISTS(2)","phonemes":"F AA2 R - M AH0 - K AA1 - L AH0 - JH IH0 S S"},
	{"text":"PHARMACOLOGISTS(3)","phonemes":"F AA2 R - M AH0 - K AA1 - L AH0 - JH IH0 S"},
	{"text":"PHARMACOLOGY","phonemes":"F AA2 R - M AH0 - K AA1 - L AH0 - JH IY0"},
	{"text":"PHARMACY","phonemes":"F AA1 R - M AH0 - S IY0"},
	{"text":"PHARMAKINETIC","phonemes":"F AA2 R - M AH0 - K AH0 - N EH1 - T IH0 K"},
	{"text":"PHARMAKINETICS","phonemes":"F AA2 R - M AH0 - K AH0 - N EH1 - T IH0 K S"},
	{"text":"PHARO","phonemes":"F AA1 - R OW0"},
	{"text":"PHAROAH","phonemes":"F EY1 - R OW0"},
	{"text":"PHAROAH(2)","phonemes":"F EH1 - R OW0"},
	{"text":"PHAROAHS","phonemes":"F EY1 - R OW0 Z"},
	{"text":"PHAROAHS(2)","phonemes":"F EH1 - R OW0 Z"},
	{"text":"PHAROS","phonemes":"F EH1 - R OW2 Z"},
	{"text":"PHARR","phonemes":"F AA1 R"},
	{"text":"PHARRIS","phonemes":"F AE1 - R IH0 S"},
	{"text":"PHARYNX","phonemes":"F EH1 - R IH0 NG K S"},
	{"text":"PHASE","phonemes":"F EY1 Z"},
	{"text":"PHASED","phonemes":"F EY1 Z D"},
	{"text":"PHASEOUT","phonemes":"F EY1 Z - AW2 T"},
	{"text":"PHASES","phonemes":"F EY1 - Z AH0 Z"},
	{"text":"PHASES(2)","phonemes":"F EY1 - Z IH0 Z"},
	{"text":"PHASING","phonemes":"F EY1 - Z IH0 NG"},
	{"text":"PHEASANT","phonemes":"F EH1 - Z AH0 N T"},
	{"text":"PHEASANTS","phonemes":"F EH1 - Z AH0 N T S"},
	{"text":"PHEBE","phonemes":"F IY1 - B IY0"},
	{"text":"PHEBUS","phonemes":"F IY1 - B AH0 S"},
	{"text":"PHEDRA","phonemes":"F EH1 - D R AH0"},
	{"text":"PHEGLEY","phonemes":"F EH1 G - L IY0"},
	{"text":"PHELAN","phonemes":"F EH1 - L AH0 N"},
	{"text":"PHELPS","phonemes":"F EH1 L P S"},
	{"text":"PHELPS'S","phonemes":"F EH1 L P - S IH0 Z"},
	{"text":"PHENICIE","phonemes":"F EH1 - N AH0 - K IY0"},
	{"text":"PHENIX","phonemes":"F EH1 - N IH0 K S"},
	{"text":"PHENOL","phonemes":"F IY1 - N AA0 L"},
	{"text":"PHENOL(2)","phonemes":"F EH1 - N AH0 L"},
	{"text":"PHENOLIC","phonemes":"F AH0 - N AA1 - L IH0 K"},
	{"text":"PHENOLPHTHALEIN","phonemes":"F IY2 - N AA0 L F - TH EY1 - L AH0 N"},
	{"text":"PHENOLPHTHALEIN(2)","phonemes":"F EH2 - N AA0 L F - TH EY1 - L AH0 N"},
	{"text":"PHENOM","phonemes":"F EH1 - N AH0 M"},
	{"text":"PHENOMENA","phonemes":"F AH0 - N AA1 - M AH0 - N AH0"},
	{"text":"PHENOMENAL","phonemes":"F AH0 - N AA1 - M AH0 - N AH0 L"},
	{"text":"PHENOMENALLY","phonemes":"F AH0 - N AA1 - M AH0 - N AH0 - L IY0"},
	{"text":"PHENOMENON","phonemes":"F AH0 - N AA1 - M AH0 - N AA2 N"},
	{"text":"PHENOTYPE","phonemes":"F IY1 - N AH0 - T AY2 P"},
	{"text":"PHENOTYPES","phonemes":"F IY1 - N AH0 - T AY2 P S"},
	{"text":"PHENOTYPIC","phonemes":"F IY2 - N AH0 - T IH1 - P IH0 K"},
	{"text":"PHENYLTHALINE","phonemes":"F IY2 - N AH0 L - TH EY1 - L IY0 N"},
	{"text":"PHERIGO","phonemes":"F EH0 - R IY1 - G OW0"},
	{"text":"PHEROMONE","phonemes":"F EH1 - R AH0 - M OW2 N"},
	{"text":"PHEROMONES","phonemes":"F EH1 - R AH0 - M OW2 N Z"},
	{"text":"PHERSON","phonemes":"F ER1 - S AH0 N"},
	{"text":"PHETTEPLACE","phonemes":"F EH1 T - P L EY0 S"},
	{"text":"PHEW","phonemes":"F Y UW1"},
	{"text":"PHI","phonemes":"F AY1"},
	{"text":"PHIBBS","phonemes":"F IH1 B Z"},
	{"text":"PHIBRO","phonemes":"F IH1 - B R OW0"},
	{"text":"PHIFER","phonemes":"F AY1 - F ER0"},
	{"text":"PHIL","phonemes":"F IH1 L"},
	{"text":"PHIL'S","phonemes":"F IH1 L Z"},
	{"text":"PHILADELPHIA","phonemes":"F IH2 - L AH0 - D EH1 L - F IY0 - AH0"},
	{"text":"PHILADELPHIA'S","phonemes":"F IH2 - L AH0 - D EH1 L - F IY0 - AH0 Z"},
	{"text":"PHILADELPHIAN","phonemes":"F IH2 - L AH0 - D EH1 L - F IY0 - AH0 N"},
	{"text":"PHILADELPHIANS","phonemes":"F IH2 - L AH0 - D EH1 L - F IY0 - AH0 N Z"},
	{"text":"PHILANA","phonemes":"F IH0 - L AE1 - N AH0"},
	{"text":"PHILANDERING","phonemes":"F AY2 - L AE1 N - D ER0 - IH0 NG"},
	{"text":"PHILANDERING(2)","phonemes":"F AH0 - L AE1 N - D ER0 - IH0 NG"},
	{"text":"PHILANTHA","phonemes":"F IH0 - L AE1 N - TH AH0"},
	{"text":"PHILANTHROPIC","phonemes":"F IH2 - L AH0 N - TH R AA1 - P IH0 K"},
	{"text":"PHILANTHROPIES","phonemes":"F AH0 - L AE1 N - TH R AH0 - P IY0 Z"},
	{"text":"PHILANTHROPIST","phonemes":"F AH0 - L AE1 N - TH R AH0 - P AH0 S T"},
	{"text":"PHILANTHROPIST(2)","phonemes":"F IH0 - L AE1 N - TH R AH0 - P IH0 S T"},
	{"text":"PHILANTHROPISTS","phonemes":"F IH0 - L AE1 N - TH R AH0 - P IH0 S T S"},
	{"text":"PHILANTHROPISTS(2)","phonemes":"F IH0 - L AE1 N - TH R AH0 - P IH0 S S"},
	{"text":"PHILANTHROPISTS(3)","phonemes":"F IH0 - L AE1 N - TH R AH0 - P IH0 S"},
	{"text":"PHILANTHROPY","phonemes":"F IH0 - L AE1 N - TH R AH0 - P IY0"},
	{"text":"PHILBECK","phonemes":"F IH1 L - B EH2 K"},
	{"text":"PHILBERT","phonemes":"F IH1 L - B ER0 T"},
	{"text":"PHILBERTA","phonemes":"F IH0 L - B ER1 - T AH0"},
	{"text":"PHILBIN","phonemes":"F IH1 L - B IH0 N"},
	{"text":"PHILBRICK","phonemes":"F IH1 L - B R IH0 K"},
	{"text":"PHILBROOK","phonemes":"F IH1 L - B R UH2 K"},
	{"text":"PHILBY","phonemes":"F IH1 L - B IY0"},
	{"text":"PHILENE","phonemes":"F IH0 - L IY1 N"},
	{"text":"PHILEO","phonemes":"F IH1 - L IY0 - OW0"},
	{"text":"PHILHARMONIA","phonemes":"F IH2 - L HH AA0 R - M OW1 - N IY0 - AH0"},
	{"text":"PHILHARMONIC","phonemes":"F IH2 - L HH AA2 R - M AA1 - N IH0 K"},
	{"text":"PHILHARMONIC'S","phonemes":"F IH2 - L HH AA0 R - M AA1 - N IH0 K S"},
	{"text":"PHILHOWER","phonemes":"F IH1 - L AW0 - ER0"},
	{"text":"PHILIBERT","phonemes":"F IH1 - L IH0 - B ER0 T"},
	{"text":"PHILIBOSIAN","phonemes":"F IH2 - L IH0 - B OW1 - Z IY0 - AH0 N"},
	{"text":"PHILIDA","phonemes":"F AH0 - L IY1 - D AH0"},
	{"text":"PHILINA","phonemes":"F AH0 - L IY1 - N AH0"},
	{"text":"PHILIP","phonemes":"F IH1 - L AH0 P"},
	{"text":"PHILIP'S","phonemes":"F IH1 - L AH0 P S"},
	{"text":"PHILIP'S(2)","phonemes":"F IH1 - L IH0 P S"},
	{"text":"PHILIP(2)","phonemes":"F IH1 - L IH0 P"},
	{"text":"PHILIPP","phonemes":"F IH1 - L IH0 P"},
	{"text":"PHILIPPA","phonemes":"F IH0 - L IH1 - P AH0"},
	{"text":"PHILIPPE","phonemes":"F IH0 - L IY1 - P EY0"},
	{"text":"PHILIPPI","phonemes":"F IH0 - L IH1 - P IY0"},
	{"text":"PHILIPPIC","phonemes":"F IH0 - L IH1 - P IH0 K"},
	{"text":"PHILIPPINE","phonemes":"F IH1 - L AH0 - P IY2 N"},
	{"text":"PHILIPPINES","phonemes":"F IH1 - L AH0 - P IY2 N Z"},
	{"text":"PHILIPPINES'","phonemes":"F IH1 - L AH0 - P IY2 N Z"},
	{"text":"PHILIPPINO","phonemes":"F IH2 - L AH0 - P IY1 - N OW0"},
	{"text":"PHILIPPS","phonemes":"F IH1 - L IH0 P S"},
	{"text":"PHILIPS","phonemes":"F IH1 - L AH0 P S"},
	{"text":"PHILIPS'","phonemes":"F IH1 - L IH0 P S"},
	{"text":"PHILIPS'S","phonemes":"F IH1 - L IH0 P - S IH0 Z"},
	{"text":"PHILIPS(2)","phonemes":"F IH1 - L IH0 P S"},
	{"text":"PHILIPSON","phonemes":"F IH1 - L AH0 P - S AH0 N"},
	{"text":"PHILISTIA","phonemes":"F IH0 - L IH1 - S T IY0 - AH0"},
	{"text":"PHILISTINE","phonemes":"F IH1 - L AH0 - S T IY2 N"},
	{"text":"PHILISTINES","phonemes":"F IH1 - L AH0 - S T IY2 N Z"},
	{"text":"PHILLABAUM","phonemes":"F IH1 - L AH0 - B AW2 M"},
	{"text":"PHILLEY","phonemes":"F IH1 - L IY0"},
	{"text":"PHILLIE","phonemes":"F IH1 - L IY0"},
	{"text":"PHILLIES","phonemes":"F IH1 - L IY0 Z"},
	{"text":"PHILLIP","phonemes":"F IH1 - L IH0 P"},
	{"text":"PHILLIP'S","phonemes":"F IH1 - L IH0 P S"},
	{"text":"PHILLIPE","phonemes":"F IH0 - L IY1 P"},
	{"text":"PHILLIPINE","phonemes":"F IH1 - L AH0 - P IY2 N"},
	{"text":"PHILLIPINE(2)","phonemes":"F IH2 - L AH0 - P IY1 N"},
	{"text":"PHILLIPINES","phonemes":"F IH2 - L AH0 - P IY1 N Z"},
	{"text":"PHILLIPP","phonemes":"F IH1 - L IH0 P"},
	{"text":"PHILLIPPE","phonemes":"F IH1 - L AH0 P"},
	{"text":"PHILLIPPI","phonemes":"F AH0 - L IY1 - P IY0"},
	{"text":"PHILLIPPS","phonemes":"F IH1 - L IH0 P S"},
	{"text":"PHILLIPS","phonemes":"F IH1 - L IH0 P S"},
	{"text":"PHILLIPS'","phonemes":"F IH1 - L IH0 P S"},
	{"text":"PHILLIPS'S","phonemes":"F IH1 - L IH0 P - S IH0 Z"},
	{"text":"PHILLIPSON","phonemes":"F IH1 - L AH0 P - S AH0 N"},
	{"text":"PHILLIS","phonemes":"F IH1 - L IH0 S"},
	{"text":"PHILLY","phonemes":"F IH1 - L IY0"},
	{"text":"PHILO","phonemes":"F IY1 - L OW0"},
	{"text":"PHILODENDRON","phonemes":"F IH2 - L AH0 - D EH1 N - D R AH0 N"},
	{"text":"PHILOMELA","phonemes":"F IH2 - L AH0 - M IY1 - L AH0"},
	{"text":"PHILOMENA","phonemes":"F IH0 - L AH0 - M IY1 - N AH0"},
	{"text":"PHILON","phonemes":"F IH1 - L AH0 N"},
	{"text":"PHILOSOPHER","phonemes":"F AH0 - L AA1 - S AH0 - F ER0"},
	{"text":"PHILOSOPHERS","phonemes":"F AH0 - L AA1 - S AH0 - F ER0 Z"},
	{"text":"PHILOSOPHIC","phonemes":"F IH2 - L AH0 - S AA1 - F IH0 K"},
	{"text":"PHILOSOPHICAL","phonemes":"F IH2 - L AH0 - S AA1 - F IH0 - K AH0 L"},
	{"text":"PHILOSOPHICALLY","phonemes":"F IH2 - L AH0 - S AA1 - F IH0 - K AH0 - L IY0"},
	{"text":"PHILOSOPHICALLY(2)","phonemes":"F IH2 - L AH0 - S AA1 - F IH0 K - L IY0"},
	{"text":"PHILOSOPHIES","phonemes":"F AH0 - L AA1 - S AH0 - F IY0 Z"},
	{"text":"PHILOSOPHY","phonemes":"F AH0 - L AA1 - S AH0 - F IY0"},
	{"text":"PHILP","phonemes":"F IH1 L P"},
	{"text":"PHILPOT","phonemes":"F IH1 L - P AH0 T"},
	{"text":"PHILPOTT","phonemes":"F IH1 L - P AH0 T"},
	{"text":"PHILSON","phonemes":"F IH1 L - S AH0 N"},
	{"text":"PHILYAW","phonemes":"F IH1 - L Y AA2"},
	{"text":"PHINEAS","phonemes":"F IH1 - N IY0 - AH0 S"},
	{"text":"PHINNEY","phonemes":"F IH1 - N IY0"},
	{"text":"PHIPPEN","phonemes":"F IH1 - P AH0 N"},
	{"text":"PHIPPS","phonemes":"F IH1 P S"},
	{"text":"PHLCORP","phonemes":"P IY1 - EY1 - CH EH1 L - K AO1 R P"},
	{"text":"PHLEBITIS","phonemes":"F L AH0 - B AY1 - T IH0 S"},
	{"text":"PHLOGOPITE","phonemes":"F L AA1 - G AH0 - P AY2 T"},
	{"text":"PHNOM","phonemes":"F N AA1 M"},
	{"text":"PHNOM(2)","phonemes":"P AH0 - N AA1 M"},
	{"text":"PHOBIA","phonemes":"F OW1 - B IY0 - AH0"},
	{"text":"PHOBIAS","phonemes":"F OW1 - B IY0 - AH0 Z"},
	{"text":"PHOBIC","phonemes":"F OW1 - B IH0 K"},
	{"text":"PHOBOS","phonemes":"F OW1 - B OW0 S"},
	{"text":"PHOEBE","phonemes":"F IY1 - B IY0"},
	{"text":"PHOEBUS","phonemes":"F IY1 - B AH0 S"},
	{"text":"PHOENICIA","phonemes":"F AH0 - N IY1 - SH AH0"},
	{"text":"PHOENICIAN","phonemes":"F AH0 - N IY1 - SH AH0 N"},
	{"text":"PHOENICIANS","phonemes":"F AH0 - N IY1 - SH AH0 N Z"},
	{"text":"PHOENIX","phonemes":"F IY1 - N IH0 K S"},
	{"text":"PHOENIX'S","phonemes":"F IY1 - N IH0 K - S IH0 Z"},
	{"text":"PHONE","phonemes":"F OW1 N"},
	{"text":"PHONE'S","phonemes":"F OW1 N Z"},
	{"text":"PHONED","phonemes":"F OW1 N D"},
	{"text":"PHONEMATE","phonemes":"F OW1 N - M EY2 T"},
	{"text":"PHONES","phonemes":"F OW1 N Z"},
	{"text":"PHONETIC","phonemes":"F AH0 - N EH1 - T IH0 K"},
	{"text":"PHONETICALLY","phonemes":"F AH0 - N EH1 - T IH0 K - L IY0"},
	{"text":"PHONETICS","phonemes":"F AH0 - N EH1 - T IH0 K S"},
	{"text":"PHONEY","phonemes":"F OW1 - N IY0"},
	{"text":"PHONIC","phonemes":"F AA1 - N IH0 K"},
	{"text":"PHONICS","phonemes":"F AA1 - N IH0 K S"},
	{"text":"PHONING","phonemes":"F OW1 - N IH0 NG"},
	{"text":"PHONOGRAPH","phonemes":"F OW1 - N AH0 - G R AE2 F"},
	{"text":"PHONOLOGICAL","phonemes":"F OW2 - N AH0 - L AA1 - JH IH0 - K AH0 L"},
	{"text":"PHONY","phonemes":"F OW1 - N IY0"},
	{"text":"PHOSPHATE","phonemes":"F AA1 S - F EY0 T"},
	{"text":"PHOSPHATES","phonemes":"F AA1 S - F EY0 T S"},
	{"text":"PHOSPHATIC","phonemes":"F AA0 S - F AE1 - T IH0 K"},
	{"text":"PHOSPHOR","phonemes":"F AA1 S - F AO2 R"},
	{"text":"PHOSPHORESCENCE","phonemes":"F AA2 S - F ER0 - EH1 - S AH0 N S"},
	{"text":"PHOSPHORIC","phonemes":"F AA1 S - F ER0 - IH0 K"},
	{"text":"PHOSPHORITE","phonemes":"F AA1 S - F ER0 - AY2 T"},
	{"text":"PHOSPHORITES","phonemes":"F AA1 S - F ER0 - AY2 T S"},
	{"text":"PHOSPHOROUS","phonemes":"F AA1 S - F ER0 - AH0 S"},
	{"text":"PHOSPHORS","phonemes":"F AA1 S - F AO2 R Z"},
	{"text":"PHOSPHORUS","phonemes":"F AA1 S - F ER0 - AH0 S"},
	{"text":"PHOTO","phonemes":"F OW1 - T OW2"},
	{"text":"PHOTO'S","phonemes":"F OW1 - T OW2 Z"},
	{"text":"PHOTOCALL","phonemes":"F OW1 - T OW2 - K AA0 L"},
	{"text":"PHOTOCHEMICAL","phonemes":"F OW2 - T OW0 - K EH1 - M AH0 - K AH0 L"},
	{"text":"PHOTOCHEMICAL(2)","phonemes":"F OW2 - T OW0 - K EH1 - M IH0 - K AH0 L"},
	{"text":"PHOTOCONDUCTIVE","phonemes":"F OW2 - T OW0 - K AH0 N - D AH1 K - T IH0 V"},
	{"text":"PHOTOCOPIED","phonemes":"F OW1 - T OW0 - K AA2 - P IY0 D"},
	{"text":"PHOTOCOPIER","phonemes":"F OW1 - T OW0 - K AA2 - P IY0 - ER0"},
	{"text":"PHOTOCOPIERS","phonemes":"F OW1 - T OW0 - K AA2 - P IY0 - ER0 Z"},
	{"text":"PHOTOCOPIES","phonemes":"F OW1 - T OW0 - K AA2 - P IY0 Z"},
	{"text":"PHOTOCOPY","phonemes":"F OW1 - T OW0 - K AA2 - P IY0"},
	{"text":"PHOTOCOPYING","phonemes":"F OW1 - T OW0 - K AA2 - P IY0 - IH0 NG"},
	{"text":"PHOTODYNAMIC","phonemes":"F OW2 - T OW0 - D AY0 - N AE1 - M IH0 K"},
	{"text":"PHOTOELECTRIC","phonemes":"F OW2 - T OW0 - IH0 - L EH1 K - T R IH0 K"},
	{"text":"PHOTOFINISHER","phonemes":"F OW2 - T OW0 - F IH1 - N IH2 - SH ER0"},
	{"text":"PHOTOFINISHERS","phonemes":"F OW2 - T OW0 - F IH1 - N IH2 - SH ER0 Z"},
	{"text":"PHOTOFINISHING","phonemes":"F OW1 - T OW0 - F IH1 - N IH0 - SH IH0 NG"},
	{"text":"PHOTOGENIC","phonemes":"F OW2 - T AH0 - JH EH1 - N IH0 K"},
	{"text":"PHOTOGRAPH","phonemes":"F OW1 - T AH0 - G R AE2 F"},
	{"text":"PHOTOGRAPHED","phonemes":"F OW1 - T AH0 - G R AE2 F T"},
	{"text":"PHOTOGRAPHER","phonemes":"F AH0 - T AA1 - G R AH0 - F ER0"},
	{"text":"PHOTOGRAPHER'S","phonemes":"F AH0 - T AA1 - G R AH0 - F ER0 Z"},
	{"text":"PHOTOGRAPHERS","phonemes":"F AH0 - T AA1 - G R AH0 - F ER0 Z"},
	{"text":"PHOTOGRAPHIC","phonemes":"F OW2 - T AH0 - G R AE1 - F IH0 K"},
	{"text":"PHOTOGRAPHING","phonemes":"F OW1 - T AH0 - G R AE2 - F IH0 NG"},
	{"text":"PHOTOGRAPHS","phonemes":"F OW1 - T AH0 - G R AE2 F S"},
	{"text":"PHOTOGRAPHY","phonemes":"F AH0 - T AA1 - G R AH0 - F IY0"},
	{"text":"PHOTOJOURNALIST","phonemes":"F OW2 - T OW0 - JH ER1 - N AH0 - L AH0 S T"},
	{"text":"PHOTOMETER","phonemes":"F AH0 - T AA1 - M IH0 - T ER0"},
	{"text":"PHOTON","phonemes":"F OW1 - T AA2 N"},
	{"text":"PHOTONS","phonemes":"F OW1 - T AA2 N Z"},
	{"text":"PHOTOPHORESIS","phonemes":"F OW2 - T OW0 - F ER0 - IY1 - S IH0 S"},
	{"text":"PHOTOREFRACTIVE","phonemes":"F OW2 - T OW0 - R IH0 - F R AE1 K - T IH0 V"},
	{"text":"PHOTOS","phonemes":"F OW1 - T OW2 Z"},
	{"text":"PHOTOSYNTHESIS","phonemes":"F OW2 - T OW0 - S IH1 N - TH AH0 - S IH0 S"},
	{"text":"PHOTOTAXIS","phonemes":"F OW2 - T AH0 - T AE1 K - S IH0 S"},
	{"text":"PHOTOTRON","phonemes":"F OW1 - T AH0 - T R AA0 N"},
	{"text":"PHOTOVOLTAIC","phonemes":"F OW2 - T AH0 - V OW2 L - T EY1 - IH0 K"},
	{"text":"PHOTOVOLTAICS","phonemes":"F OW1 - T OW0 - V OW0 L - T EY1 - IH0 K S"},
	{"text":"PHOTRONIC","phonemes":"F OW2 - T R AA1 - N IH0 K"},
	{"text":"PHOTRONICS","phonemes":"F OW2 - T R AA1 - N IH0 K S"},
	{"text":"PHRASE","phonemes":"F R EY1 Z"},
	{"text":"PHRASED","phonemes":"F R EY1 Z D"},
	{"text":"PHRASEOLOGY","phonemes":"F R EY2 - Z IY0 - AO1 - L AO0 - JH IY0"},
	{"text":"PHRASES","phonemes":"F R EY1 - Z AH0 Z"},
	{"text":"PHRASES(2)","phonemes":"F R EY1 - Z IH0 Z"},
	{"text":"PHRASING","phonemes":"F R EY1 - Z IH0 NG"},
	{"text":"PHRYGIAN","phonemes":"F R IH1 - JH IY0 - AH0 N"},
	{"text":"PHU","phonemes":"F UW1"},
	{"text":"PHUA","phonemes":"F Y UW1 - AH0"},
	{"text":"PHUNG","phonemes":"F AH1 NG"},
	{"text":"PHUONG","phonemes":"F UW0 - AO1 NG"},
	{"text":"PHUT","phonemes":"F AH1 T"},
	{"text":"PHY","phonemes":"F AY1"},
	{"text":"PHYLA","phonemes":"F AY1 - L AH0"},
	{"text":"PHYLE","phonemes":"F AY1 L"},
	{"text":"PHYLIS","phonemes":"F AY1 - L AH0 S"},
	{"text":"PHYLLIS","phonemes":"F IH1 - L IH0 S"},
	{"text":"PHYLLYS","phonemes":"F IH1 - L IY0 Z"},
	{"text":"PHYLOGENY","phonemes":"F AY0 - L AA1 - JH AH0 - N IY0"},
	{"text":"PHYLUM","phonemes":"F AY1 - L AH0 M"},
	{"text":"PHYSICAL","phonemes":"F IH1 - Z IH0 - K AH0 L"},
	{"text":"PHYSICALLY","phonemes":"F IH1 - Z IH0 - K AH0 - L IY0"},
	{"text":"PHYSICALLY(2)","phonemes":"F IH1 - Z IH0 K - L IY0"},
	{"text":"PHYSICALS","phonemes":"F IH1 - Z IH0 - K AH0 L Z"},
	{"text":"PHYSICIAN","phonemes":"F AH0 - Z IH1 - SH AH0 N"},
	{"text":"PHYSICIAN'S","phonemes":"F AH0 - Z IH1 - SH AH0 N Z"},
	{"text":"PHYSICIANS","phonemes":"F AH0 - Z IH1 - SH AH0 N Z"},
	{"text":"PHYSICIANS'","phonemes":"F IH0 - Z IH1 - SH AH0 N Z"},
	{"text":"PHYSICIANS(2)","phonemes":"F IH0 - Z IH1 - SH AH0 N Z"},
	{"text":"PHYSICIST","phonemes":"F IH1 - Z IH0 - S IH0 S T"},
	{"text":"PHYSICISTS","phonemes":"F IH1 - Z IH0 - S IH0 S T S"},
	{"text":"PHYSICISTS(2)","phonemes":"F IH1 - Z IH0 - S IH0 S S"},
	{"text":"PHYSICISTS(3)","phonemes":"F IH1 - Z IH0 - S IH0 S"},
	{"text":"PHYSICS","phonemes":"F IH1 - Z IH0 K S"},
	{"text":"PHYSICS'","phonemes":"F IH1 - S IH0 K S"},
	{"text":"PHYSIO","phonemes":"F IH1 - Z IY0 - OW0"},
	{"text":"PHYSIOLOGICAL","phonemes":"F IH2 - Z IY0 - AH0 - L AA1 - JH IH0 - K AH0 L"},
	{"text":"PHYSIOLOGICALLY","phonemes":"F IH2 - Z IY0 - AH0 - L AA1 - JH IH0 K - L IY0"},
	{"text":"PHYSIOLOGIST","phonemes":"F IH2 - Z IY0 - AA1 - L AH0 - JH IH0 S T"},
	{"text":"PHYSIOLOGY","phonemes":"F IH2 - Z IY0 - AA1 - L AH0 - JH IY0"},
	{"text":"PHYSIQUE","phonemes":"F AH0 - Z IY1 K"},
	{"text":"PHYTOGEOGRAPHY","phonemes":"F AY0 - T OW0 - JH IY0 - AA1 - G R AH0 - F IY0"},
	{"text":"PHYTOPLANKTON","phonemes":"F AY2 - T OW0 - P L AE1 NG - T AH0 N"},
	{"text":"PI","phonemes":"P AY1"},
	{"text":"PI-MESON","phonemes":"P AY1 - M EY1 - Z AA2 N"},
	{"text":"PIA","phonemes":"P IY1 - AH0"},
	{"text":"PIACENTE","phonemes":"P IY0 - AA0 - CH EH1 N - T IY0"},
	{"text":"PIACENTINI","phonemes":"P IY0 - AA0 - CH EH0 N - T IY1 - N IY0"},
	{"text":"PIAGET","phonemes":"P IY2 - AH0 - Z EY1"},
	{"text":"PIAGET(2)","phonemes":"P IY2 - AH0 - ZH EY1"},
	{"text":"PIANA","phonemes":"P IY0 - AE1 - N AH0"},
	{"text":"PIANIST","phonemes":"P IY0 - AE1 - N AH0 S T"},
	{"text":"PIANIST'S","phonemes":"P IY0 - AE1 - N AH0 S T S"},
	{"text":"PIANIST'S(2)","phonemes":"P IY1 - AH0 - N IH0 S T S"},
	{"text":"PIANIST(2)","phonemes":"P IY0 - AA1 - N AH0 S T"},
	{"text":"PIANIST(3)","phonemes":"P IY1 - AH0 - N IH0 S T"},
	{"text":"PIANISTS","phonemes":"P IY0 - AE1 - N AH0 S T S"},
	{"text":"PIANISTS(2)","phonemes":"P IY0 - AE1 - N AH0 S S"},
	{"text":"PIANISTS(3)","phonemes":"P IY1 - AH0 - N IH0 S T S"},
	{"text":"PIANISTS(4)","phonemes":"P IY1 - AH0 - N IH0 S S"},
	{"text":"PIANISTS(5)","phonemes":"P IY0 - AE1 - N AH0 S"},
	{"text":"PIANISTS(6)","phonemes":"P IY1 - AH0 - N IH0 S"},
	{"text":"PIANKA","phonemes":"P IY0 - AA1 NG - K AH0"},
	{"text":"PIANO","phonemes":"P IY0 - AE1 - N OW0"},
	{"text":"PIANO'S","phonemes":"P IY0 - AE1 - N OW0 Z"},
	{"text":"PIANO'S(2)","phonemes":"P IY0 - AE1 - N AH0 Z"},
	{"text":"PIANO(2)","phonemes":"P IY0 - AE1 - N AH0"},
	{"text":"PIANOS","phonemes":"P IY0 - AE1 - N OW0 Z"},
	{"text":"PIANOS(2)","phonemes":"P IY0 - AE1 - N AH0 Z"},
	{"text":"PIASCIK","phonemes":"P IY1 - AH0 S - CH IH0 K"},
	{"text":"PIASECKI","phonemes":"P IY0 - AH0 - S EH1 T S - K IY0"},
	{"text":"PIASIO","phonemes":"P IY0 - AE1 - S IY0 - OW0"},
	{"text":"PIATEK","phonemes":"P IY0 - AA1 - T EH0 K"},
	{"text":"PIATKOWSKI","phonemes":"P IY0 - AH0 T - K AO1 F S - K IY0"},
	{"text":"PIATT","phonemes":"P AY1 - AH0 T"},
	{"text":"PIAZZA","phonemes":"P IY0 - AE1 - Z AH0"},
	{"text":"PIAZZOLLA","phonemes":"P IY2 - AH0 - Z AA1 - L AH0"},
	{"text":"PIC","phonemes":"P IH1 K"},
	{"text":"PIC-A-PASTA","phonemes":"P IH1 - K AH0 - P AA1 - S T AH0"},
	{"text":"PICA","phonemes":"P AY1 - K AH0"},
	{"text":"PICANTE","phonemes":"P IY0 - K AA1 N - T EY0"},
	{"text":"PICARD","phonemes":"P IH0 - K AA1 R D"},
	{"text":"PICARIELLO","phonemes":"P IY0 - K AA0 - R IY0 - EH1 - L OW0"},
	{"text":"PICARO","phonemes":"P IY1 - K AA0 - R OW2"},
	{"text":"PICAS","phonemes":"P AY1 - K AH0 Z"},
	{"text":"PICASSO","phonemes":"P IH0 - K AA1 - S OW0"},
	{"text":"PICASSO'S","phonemes":"P IH0 - K AA1 - S OW0 Z"},
	{"text":"PICASSOS","phonemes":"P IH0 - K AA1 - S OW0 S"},
	{"text":"PICAYUNE","phonemes":"P IH2 - K IY0 - Y UW1 N"},
	{"text":"PICAZO","phonemes":"P IY0 - K AA1 - Z OW0"},
	{"text":"PICCADILLY","phonemes":"P IH1 - K AH0 - D IH2 - L IY0"},
	{"text":"PICCHI","phonemes":"P IH1 - K IY0"},
	{"text":"PICCIANO","phonemes":"P IY2 - CH IY0 - AA1 - N OW0"},
	{"text":"PICCININI","phonemes":"P IY0 - CH IY0 - N IY1 - N IY0"},
	{"text":"PICCIONE","phonemes":"P IY0 K - CH OW1 - N IY0"},
	{"text":"PICCIRILLI","phonemes":"P IY0 - CH IH0 - R IY1 - L IY0"},
	{"text":"PICCIRILLO","phonemes":"P IY0 - CH IH0 - R IH1 - L OW0"},
	{"text":"PICCO","phonemes":"P IH1 - K OW0"},
	{"text":"PICCOLA","phonemes":"P IY0 - K OW1 - L AH0"},
	{"text":"PICCOLI","phonemes":"P IY0 - K OW1 - L IY0"},
	{"text":"PICCOLO","phonemes":"P IH1 - K AH0 - L OW2"},
	{"text":"PICCONE","phonemes":"P IY0 - K OW1 - N IY0"},
	{"text":"PICHA","phonemes":"P IH1 - CH AH0"},
	{"text":"PICHE","phonemes":"P IH1 CH"},
	{"text":"PICHENY","phonemes":"P AH0 - CH EY1 - N IY0"},
	{"text":"PICHER","phonemes":"P IH1 - CH ER0"},
	{"text":"PICHETTE","phonemes":"P AH0 - SH EH1 T"},
	{"text":"PICHLER","phonemes":"P IH1 - K AH0 - L ER0"},
	{"text":"PICHLER(2)","phonemes":"P IH1 K - L ER0"},
	{"text":"PICHON","phonemes":"P IH1 - CH AH0 N"},
	{"text":"PICHT","phonemes":"P IH1 K T"},
	{"text":"PICINICH","phonemes":"P IH1 - S IH0 - N IH0 CH"},
	{"text":"PICK","phonemes":"P IH1 K"},
	{"text":"PICKANDS","phonemes":"P IH1 - K AH0 N D Z"},
	{"text":"PICKAR","phonemes":"P IH0 - K AA1 R"},
	{"text":"PICKARD","phonemes":"P IH0 - K AA1 R D"},
	{"text":"PICKART","phonemes":"P IH1 - K AA2 R T"},
	{"text":"PICKED","phonemes":"P IH1 K T"},
	{"text":"PICKEL","phonemes":"P IH1 - K AH0 L"},
	{"text":"PICKELL","phonemes":"P IH1 - K AH0 L"},
	{"text":"PICKELSIMER","phonemes":"P IH1 - K IH0 L - S IH0 - M ER0"},
	{"text":"PICKEN","phonemes":"P IH1 - K AH0 N"},
	{"text":"PICKENS","phonemes":"P IH1 - K AH0 N Z"},
	{"text":"PICKENS'","phonemes":"P IH1 - K AH0 N Z"},
	{"text":"PICKENS'S","phonemes":"P IH1 - K AH0 N - Z IH0 Z"},
	{"text":"PICKER","phonemes":"P IH1 - K ER0"},
	{"text":"PICKERAL","phonemes":"P IH1 - K ER0 - AH0 L"},
	{"text":"PICKEREL","phonemes":"P IH1 - K ER0 - AH0 L"},
	{"text":"PICKERELL","phonemes":"P IH1 - K ER0 - AH0 L"},
	{"text":"PICKERILL","phonemes":"P IH1 - K ER0 - IH2 L"},
	{"text":"PICKERING","phonemes":"P IH1 - K ER0 - IH0 NG"},
	{"text":"PICKERS","phonemes":"P IH1 - K ER0 Z"},
	{"text":"PICKERT","phonemes":"P IH1 - K ER0 T"},
	{"text":"PICKET","phonemes":"P IH1 - K AH0 T"},
	{"text":"PICKET(2)","phonemes":"P IH1 - K IH0 T"},
	{"text":"PICKETED","phonemes":"P IH1 - K AH0 - T IH0 D"},
	{"text":"PICKETER","phonemes":"P IH1 - K AH0 - T ER0"},
	{"text":"PICKETERS","phonemes":"P IH1 - K AH0 - T ER0 Z"},
	{"text":"PICKETING","phonemes":"P IH1 - K AH0 - T IH0 NG"},
	{"text":"PICKETS","phonemes":"P IH1 - K AH0 T S"},
	{"text":"PICKETT","phonemes":"P IH1 - K IH0 T"},
	{"text":"PICKETT'S","phonemes":"P IH1 - K IH0 T S"},
	{"text":"PICKFORD","phonemes":"P IH1 K - F ER0 D"},
	{"text":"PICKIER","phonemes":"P IH1 - K IY0 - ER0"},
	{"text":"PICKING","phonemes":"P IH1 - K IH0 NG"},
	{"text":"PICKINGS","phonemes":"P IH1 - K IH0 NG Z"},
	{"text":"PICKINS","phonemes":"P IH1 - K IH0 N Z"},
	{"text":"PICKLE","phonemes":"P IH1 - K AH0 L"},
	{"text":"PICKLED","phonemes":"P IH1 - K AH0 L D"},
	{"text":"PICKLER","phonemes":"P IH1 - K AH0 - L ER0"},
	{"text":"PICKLER(2)","phonemes":"P IH1 K - L ER0"},
	{"text":"PICKLES","phonemes":"P IH1 - K AH0 L Z"},
	{"text":"PICKLESIMER","phonemes":"P IH1 - K AH0 L - S IH0 - M ER0"},
	{"text":"PICKLING","phonemes":"P IH1 - K L IH0 NG"},
	{"text":"PICKNEY","phonemes":"P IH1 K - N IY0"},
	{"text":"PICKPOCKET","phonemes":"P IH1 K - P AA2 - K AH0 T"},
	{"text":"PICKPOCKETS","phonemes":"P IH1 K - P AA2 - K AH0 T S"},
	{"text":"PICKREL","phonemes":"P IH1 - K R AH0 L"},
	{"text":"PICKRELL","phonemes":"P IH1 - K R AH0 L"},
	{"text":"PICKREN","phonemes":"P IH1 - K ER0 - AH0 N"},
	{"text":"PICKRON","phonemes":"P IH1 - K R AH0 N"},
	{"text":"PICKS","phonemes":"P IH1 K S"},
	{"text":"PICKUP","phonemes":"P IH1 - K AH2 P"},
	{"text":"PICKUPS","phonemes":"P IH1 - K AH2 P S"},
	{"text":"PICKUS","phonemes":"P IH1 - K AH0 S"},
	{"text":"PICKWICK","phonemes":"P IH1 - K W IH2 K"},
	{"text":"PICKWORTH","phonemes":"P IH1 - K W ER2 TH"},
	{"text":"PICKY","phonemes":"P IH1 - K IY0"},
	{"text":"PICNIC","phonemes":"P IH1 K - N IH2 K"},
	{"text":"PICNICS","phonemes":"P IH1 K - N IH2 K S"},
	{"text":"PICO","phonemes":"P IY1 - K OW0"},
	{"text":"PICON","phonemes":"P IH1 - K AH0 N"},
	{"text":"PICONE","phonemes":"P IH0 - K OW1 N"},
	{"text":"PICOP","phonemes":"P IH1 - K AA2 P"},
	{"text":"PICOTTE","phonemes":"P IH0 - K AO1 T"},
	{"text":"PICOU","phonemes":"P IY1 - K UW0"},
	{"text":"PICOULT","phonemes":"P IH0 - K OW1 L T"},
	{"text":"PICOWER","phonemes":"P IH1 - K AW2 R"},
	{"text":"PICTET","phonemes":"P IH1 K - T IH0 T"},
	{"text":"PICTON","phonemes":"P IH1 K - T AH0 N"},
	{"text":"PICTORIAL","phonemes":"P IH0 K - T AO1 - R IY0 - AH0 L"},
	{"text":"PICTS","phonemes":"P IH1 K T S"},
	{"text":"PICTURE","phonemes":"P IH1 K - CH ER0"},
	{"text":"PICTURE'S","phonemes":"P IH1 K - CH ER0 Z"},
	{"text":"PICTURED","phonemes":"P IH1 K - CH ER0 D"},
	{"text":"PICTURES","phonemes":"P IH1 K - CH ER0 Z"},
	{"text":"PICTURES'","phonemes":"P IH1 K - CH ER0 Z"},
	{"text":"PICTURESQUE","phonemes":"P IH1 K - CH ER0 - AH0 S K"},
	{"text":"PICTURETEL","phonemes":"P IH1 K - CH ER2 - T EH2 L"},
	{"text":"PICTURING","phonemes":"P IH1 K - CH ER0 - IH0 NG"},
	{"text":"PIDCOCK","phonemes":"P IH1 D - K AH0 K"},
	{"text":"PIDDLE","phonemes":"P IH1 - D AH0 L"},
	{"text":"PIDDLES","phonemes":"P IH1 - D AH0 L Z"},
	{"text":"PIDDLING","phonemes":"P IH1 - D AH0 L - IH0 NG"},
	{"text":"PIDDLING(2)","phonemes":"P IH1 D - L IH0 NG"},
	{"text":"PIDDOCK","phonemes":"P IH1 - D AH0 K"},
	{"text":"PIDGEON","phonemes":"P IH1 D - JH IH0 N"},
	{"text":"PIE","phonemes":"P AY1"},
	{"text":"PIEBALD","phonemes":"P AY1 - B AO2 L D"},
	{"text":"PIECE","phonemes":"P IY1 S"},
	{"text":"PIECED","phonemes":"P IY1 S T"},
	{"text":"PIECEMEAL","phonemes":"P IY1 S - M IY2 L"},
	{"text":"PIECES","phonemes":"P IY1 - S AH0 Z"},
	{"text":"PIECES(2)","phonemes":"P IY1 - S IH0 Z"},
	{"text":"PIECEWORK","phonemes":"P IY1 S - W ER2 K"},
	{"text":"PIECH","phonemes":"P IY1 CH"},
	{"text":"PIECH'S","phonemes":"P IY1 - CH IH0 Z"},
	{"text":"PIECHOCKI","phonemes":"P IY0 - HH OW1 T S - K IY0"},
	{"text":"PIECHOTA","phonemes":"P IY0 - HH OW1 - T AH0"},
	{"text":"PIECHOWSKI","phonemes":"P IY0 - HH AO1 F S - K IY0"},
	{"text":"PIECING","phonemes":"P IY1 - S IH0 NG"},
	{"text":"PIECUCH","phonemes":"P IY1 - K AH0 K"},
	{"text":"PIECZYNSKI","phonemes":"P IY0 - CH IH1 N - S K IY0"},
	{"text":"PIED","phonemes":"P AY1 D"},
	{"text":"PIEDBOEUF","phonemes":"P IY1 D - B AH2 F"},
	{"text":"PIEDMONT","phonemes":"P IY1 D - M AA2 N T"},
	{"text":"PIEDMONT'S","phonemes":"P IY1 D - M AA2 N T S"},
	{"text":"PIEDRA","phonemes":"P IY1 - D R AH0"},
	{"text":"PIEHL","phonemes":"P IY1 L"},
	{"text":"PIEKARSKI","phonemes":"P IY0 - K AA1 R S - K IY0"},
	{"text":"PIEL","phonemes":"P IY1 L"},
	{"text":"PIELA","phonemes":"P IY1 - L AH0"},
	{"text":"PIENTA","phonemes":"P IY1 N - T AH0"},
	{"text":"PIEPER","phonemes":"P IY1 - P ER0"},
	{"text":"PIEPGRAS","phonemes":"P IY1 P - G R AE2 S"},
	{"text":"PIEPHO","phonemes":"P IY1 - F OW0"},
	{"text":"PIER","phonemes":"P IH1 R"},
	{"text":"PIERACCINI","phonemes":"P IH2 - R AH0 - CH IY1 - N IY0"},
	{"text":"PIERATT","phonemes":"P IY1 - R AH0 T"},
	{"text":"PIERCE","phonemes":"P IH1 R S"},
	{"text":"PIERCE'S","phonemes":"P IH1 R - S IH0 Z"},
	{"text":"PIERCEALL","phonemes":"P IH0 R - S IY1 L"},
	{"text":"PIERCED","phonemes":"P IH1 R S T"},
	{"text":"PIERCEY","phonemes":"P IH0 R - S IY1"},
	{"text":"PIERCING","phonemes":"P IH1 R - S IH0 NG"},
	{"text":"PIERCY","phonemes":"P IH1 R - K IY0"},
	{"text":"PIERETTE","phonemes":"P IH0 - R EH1 T"},
	{"text":"PIERI","phonemes":"P IY1 - R IY0"},
	{"text":"PIERIE","phonemes":"P IY0 - EH1 - R IY0"},
	{"text":"PIERIE'S","phonemes":"P IY0 - EH1 - R IY0 Z"},
	{"text":"PIERINI","phonemes":"P IH0 - R IY1 - N IY0"},
	{"text":"PIERMAN","phonemes":"P IH1 R - M AH0 N"},
	{"text":"PIERO","phonemes":"P IY1 - R OW0"},
	{"text":"PIERONI","phonemes":"P IH0 - R OW1 - N IY0"},
	{"text":"PIEROTTI","phonemes":"P IH0 - R OW1 - T IY0"},
	{"text":"PIERPOINT","phonemes":"P IH0 R - P OY1 N T"},
	{"text":"PIERPONT","phonemes":"P IH1 R - P AA2 N T"},
	{"text":"PIERRE","phonemes":"P IY0 - EH1 R"},
	{"text":"PIERRE'S","phonemes":"P IY0 - EH1 R Z"},
	{"text":"PIERRELOUIS","phonemes":"P IH1 - R IH0 L - W IY0 Z"},
	{"text":"PIERRELOUIS(2)","phonemes":"P Y EH1 R - L W IY0 Z"},
	{"text":"PIERREPONT","phonemes":"P IH0 - R EY1 - P OW0 N T"},
	{"text":"PIERREPONT(2)","phonemes":"P Y EH1 R - P OW0 N T"},
	{"text":"PIERRO","phonemes":"P IH1 - R OW0"},
	{"text":"PIERRON","phonemes":"P IH0 - R AO1 N"},
	{"text":"PIERS","phonemes":"P IH1 R Z"},
	{"text":"PIERSALL","phonemes":"P IH1 R - S AH0 L"},
	{"text":"PIERSOL","phonemes":"P IH1 R - S AO0 L"},
	{"text":"PIERSON","phonemes":"P IH1 R - S AH0 N"},
	{"text":"PIES","phonemes":"P AY1 Z"},
	{"text":"PIES'S","phonemes":"P AY1 - Z IH0 Z"},
	{"text":"PIET","phonemes":"P AY1 - IH0 T"},
	{"text":"PIET(2)","phonemes":"P Y EH1 T"},
	{"text":"PIET(3)","phonemes":"P IY1 T"},
	{"text":"PIETER","phonemes":"P IY1 - T ER0"},
	{"text":"PIETERMARITZBURG","phonemes":"P IY2 - T ER0 - M EH1 - R IH0 T S - B ER0 G"},
	{"text":"PIETERS","phonemes":"P IY1 - T ER0 Z"},
	{"text":"PIETIES","phonemes":"P AY1 - AH0 - T IY0 Z"},
	{"text":"PIETILA","phonemes":"P IY0 - T IY1 - L AH0"},
	{"text":"PIETISM","phonemes":"P IY1 - T IH0 - Z AH0 M"},
	{"text":"PIETRANGELO","phonemes":"P IY0 - T R AA0 NG - G EH1 - L OW0"},
	{"text":"PIETRAS","phonemes":"P IY1 - T R AH0 Z"},
	{"text":"PIETRO","phonemes":"P IY0 - EH1 - T R OW0"},
	{"text":"PIETROWSKI","phonemes":"P IY0 T - R AO1 F S - K IY0"},
	{"text":"PIETRUSKI","phonemes":"P IY2 - EH0 - T R AH1 S - K IY0"},
	{"text":"PIETRUSZKA","phonemes":"P IY0 - T R AH1 SH - K AH0"},
	{"text":"PIETRZAK","phonemes":"P IY1 - T ER0 - Z AE0 K"},
	{"text":"PIETRZYK","phonemes":"P IY1 - T ER0 - Z IH0 K"},
	{"text":"PIETSCH","phonemes":"P IY1 CH"},
	{"text":"PIETTE","phonemes":"P IY1 T"},
	{"text":"PIETY","phonemes":"P AY1 - AH0 - T IY0"},
	{"text":"PIETZ","phonemes":"P IY1 T S"},
	{"text":"PIFER","phonemes":"P AY1 - F ER0"},
	{"text":"PIG","phonemes":"P IH1 G"},
	{"text":"PIG'S","phonemes":"P IH1 G Z"},
	{"text":"PIGEON","phonemes":"P IH1 - JH AH0 N"},
	{"text":"PIGEON'S","phonemes":"P IH1 - JH AH0 N Z"},
	{"text":"PIGEON(2)","phonemes":"P IH1 - JH IH0 N"},
	{"text":"PIGEONHOLE","phonemes":"P IH1 - JH AH0 N - HH OW2 L"},
	{"text":"PIGEONHOLED","phonemes":"P IH1 - JH AH0 N - HH OW2 L D"},
	{"text":"PIGEONS","phonemes":"P IH1 - JH AH0 N Z"},
	{"text":"PIGFORD","phonemes":"P IH1 G - F ER0 D"},
	{"text":"PIGG","phonemes":"P IH1 G"},
	{"text":"PIGGEE","phonemes":"P IH1 - G IY1"},
	{"text":"PIGGLY","phonemes":"P IH1 G - L IY0"},
	{"text":"PIGGOTT","phonemes":"P IH1 - G AH0 T"},
	{"text":"PIGGY","phonemes":"P IH1 - G IY0"},
	{"text":"PIGGYBACK","phonemes":"P IH1 - G IY0 - B AE2 K"},
	{"text":"PIGGYBACKED","phonemes":"P IH1 - G IY0 - B AE2 K T"},
	{"text":"PIGGYBACKING","phonemes":"P IH1 - G IY0 - B AE2 - K IH0 NG"},
	{"text":"PIGLET","phonemes":"P IH1 G - L IH0 T"},
	{"text":"PIGLETS","phonemes":"P IH1 G - L IH0 T S"},
	{"text":"PIGMAN","phonemes":"P IH1 G - M AH0 N"},
	{"text":"PIGMENT","phonemes":"P IH1 G - M AH0 N T"},
	{"text":"PIGMENTATION","phonemes":"P IH2 G - M AH0 N - T EY1 - SH AH0 N"},
	{"text":"PIGMENTS","phonemes":"P IH1 G - M AH0 N T S"},
	{"text":"PIGMIED","phonemes":"P IH1 G - M IY0 D"},
	{"text":"PIGMY","phonemes":"P IH1 G - M IY0"},
	{"text":"PIGNATARO","phonemes":"P IY0 G - N AA0 - T AA1 - R OW0"},
	{"text":"PIGNATELLI","phonemes":"P IY0 G - N AA0 - T EH1 - L IY0"},
	{"text":"PIGNATO","phonemes":"P IY0 G - N AA1 - T OW0"},
	{"text":"PIGNONE","phonemes":"P IY0 G - N OW1 - N IY0"},
	{"text":"PIGOTT","phonemes":"P IH1 - G AH0 T"},
	{"text":"PIGS","phonemes":"P IH1 G Z"},
	{"text":"PIGSKIN","phonemes":"P IH1 G - S K IH2 N"},
	{"text":"PIGUE","phonemes":"P IY1 G"},
	{"text":"PIH","phonemes":"P IH1"},
	{"text":"PIH(2)","phonemes":"P IY1 - AY1 - EY1 CH"},
	{"text":"PIHL","phonemes":"P IH1 L"},
	{"text":"PIK","phonemes":"P IH1 K"},
	{"text":"PIKE","phonemes":"P AY1 K"},
	{"text":"PIKER","phonemes":"P AY1 - K ER0"},
	{"text":"PIKES","phonemes":"P AY1 K S"},
	{"text":"PIKUL","phonemes":"P IH1 - K AH0 L"},
	{"text":"PIKULA","phonemes":"P IH0 - K UW1 - L AH0"},
	{"text":"PIKUS","phonemes":"P AY1 - K AH0 S"},
	{"text":"PIL","phonemes":"P IH1 L"},
	{"text":"PILAND","phonemes":"P IH1 - L AH0 N D"},
	{"text":"PILANT","phonemes":"P IY1 - L AH0 N T"},
	{"text":"PILAR","phonemes":"P AY1 - L ER0"},
	{"text":"PILARSKI","phonemes":"P IH0 - L AA1 R S - K IY0"},
	{"text":"PILASTER","phonemes":"P AH0 - L AE1 - S T ER0"},
	{"text":"PILASTERS","phonemes":"P AH0 - L AE1 - S T ER0 Z"},
	{"text":"PILAT","phonemes":"P IY1 - L AA0 T"},
	{"text":"PILATO","phonemes":"P IY0 - L AA1 - T OW0"},
	{"text":"PILATUS","phonemes":"P IY0 - L EY1 - T AH0 S"},
	{"text":"PILCH","phonemes":"P IH1 L CH"},
	{"text":"PILCHER","phonemes":"P IH1 L - CH ER0"},
	{"text":"PILE","phonemes":"P AY1 L"},
	{"text":"PILECKI","phonemes":"P IH0 - L EH1 - K IY0"},
	{"text":"PILED","phonemes":"P AY1 L D"},
	{"text":"PILEGGI","phonemes":"P IH0 - L EH1 - JH IY0"},
	{"text":"PILES","phonemes":"P AY1 L Z"},
	{"text":"PILEUP","phonemes":"P AY1 - L AH2 P"},
	{"text":"PILEVSKY","phonemes":"P IH0 - L EH1 V - S K IY0"},
	{"text":"PILFERAGE","phonemes":"P IH1 L - F ER0 - IH0 JH"},
	{"text":"PILFERING","phonemes":"P IH1 L - F ER0 - IH0 NG"},
	{"text":"PILGER","phonemes":"P IH1 L - G ER0"},
	{"text":"PILGRAM","phonemes":"P IH1 L - G R AH0 M"},
	{"text":"PILGREEN","phonemes":"P IH0 L - G R IY1 N"},
	{"text":"PILGRIM","phonemes":"P IH1 L - G R AH0 M"},
	{"text":"PILGRIM'S","phonemes":"P IH1 L - G R AH0 M Z"},
	{"text":"PILGRIM(2)","phonemes":"P IH1 L - G R IH0 M"},
	{"text":"PILGRIMAGE","phonemes":"P IH1 L - G R AH0 - M AH0 JH"},
	{"text":"PILGRIMAGE(2)","phonemes":"P IH1 L - G R AH0 - M IH0 JH"},
	{"text":"PILGRIMAGES","phonemes":"P IH1 L - G R AH0 - M IH0 - JH IH0 Z"},
	{"text":"PILGRIMS","phonemes":"P IH1 L - G R AH0 M Z"},
	{"text":"PILING","phonemes":"P AY1 - L IH0 NG"},
	{"text":"PILINGS","phonemes":"P AY1 - L IH0 NG Z"},
	{"text":"PILKENTON","phonemes":"P IH0 L - K EH1 N - T AH0 N"},
	{"text":"PILKERTON","phonemes":"P IH0 L - K ER1 - T AH0 N"},
	{"text":"PILKINGTON","phonemes":"P IH1 L - K IH0 NG - T AH0 N"},
	{"text":"PILKINTON","phonemes":"P IH1 L - K IH0 N - T AH0 N"},
	{"text":"PILL","phonemes":"P IH1 L"},
	{"text":"PILL'S","phonemes":"P IH1 L Z"},
	{"text":"PILLA","phonemes":"P IH1 - L AH0"},
	{"text":"PILLAGE","phonemes":"P IH1 - L IH0 JH"},
	{"text":"PILLAGED","phonemes":"P IH1 - L IH0 JH D"},
	{"text":"PILLAGER","phonemes":"P IH1 - L IH0 - JH ER0"},
	{"text":"PILLAGER'S","phonemes":"P IH1 - L IH0 - JH ER0 Z"},
	{"text":"PILLAGERS","phonemes":"P IH1 - L IH0 - JH ER0 Z"},
	{"text":"PILLAGES","phonemes":"P IH1 - L IH0 - JH IH0 Z"},
	{"text":"PILLAGING","phonemes":"P IH1 - L IH0 - JH IH0 NG"},
	{"text":"PILLAR","phonemes":"P IH1 - L ER0"},
	{"text":"PILLARD","phonemes":"P IH1 - L ER0 D"},
	{"text":"PILLARED","phonemes":"P IH1 - L ER0 D"},
	{"text":"PILLARS","phonemes":"P IH1 - L ER0 Z"},
	{"text":"PILLE","phonemes":"P IH1 L"},
	{"text":"PILLER","phonemes":"P IH1 - L ER0"},
	{"text":"PILLEY","phonemes":"P IH1 - L IY0"},
	{"text":"PILLING","phonemes":"P IH1 - L IH0 NG"},
	{"text":"PILLION","phonemes":"P IH1 L - Y AH0 N"},
	{"text":"PILLORIED","phonemes":"P IH1 - L ER0 - IY0 D"},
	{"text":"PILLORY","phonemes":"P IH1 - L ER0 - IY0"},
	{"text":"PILLOW","phonemes":"P IH1 - L OW0"},
	{"text":"PILLOWS","phonemes":"P IH1 - L OW0 Z"},
	{"text":"PILLOWTEX","phonemes":"P IH1 - L OW0 - T EH2 K S"},
	{"text":"PILLS","phonemes":"P IH1 L Z"},
	{"text":"PILLSBURY","phonemes":"P IH1 L Z - B EH2 - R IY0"},
	{"text":"PILLSBURY'S","phonemes":"P IH1 L Z - B EH2 - R IY0 Z"},
	{"text":"PILNAK","phonemes":"P IH1 L - N AE0 K"},
	{"text":"PILON","phonemes":"P IY0 - L AO1 N"},
	{"text":"PILOT","phonemes":"P AY1 - L AH0 T"},
	{"text":"PILOT'S","phonemes":"P AY1 - L AH0 T S"},
	{"text":"PILOTED","phonemes":"P AY1 - L AH0 - T IH0 D"},
	{"text":"PILOTING","phonemes":"P AY1 - L AH0 - T IH0 NG"},
	{"text":"PILOTLESS","phonemes":"P AY1 - L AH0 T - L AH0 S"},
	{"text":"PILOTS","phonemes":"P AY1 - L AH0 T S"},
	{"text":"PILOTS'","phonemes":"P AY1 - L AH0 T S"},
	{"text":"PILOTTE","phonemes":"P IH0 - L AO1 T"},
	{"text":"PILSON","phonemes":"P IH1 L - S AH0 N"},
	{"text":"PILTDOWN","phonemes":"P IH1 L T - D AW2 N"},
	{"text":"PILTZ","phonemes":"P IH1 L T S"},
	{"text":"PILZ","phonemes":"P IH1 L Z"},
	{"text":"PIMA","phonemes":"P IY1 - M AH0"},
	{"text":"PIMCO","phonemes":"P IH1 M - K OW0"},
	{"text":"PIMENTAL","phonemes":"P IH0 - M EH1 N - T AH0 L"},
	{"text":"PIMENTEL","phonemes":"P IH1 - M IH0 N - T AH0 L"},
	{"text":"PIMM","phonemes":"P IH1 M"},
	{"text":"PIMM'S","phonemes":"P IH1 M Z"},
	{"text":"PIMP","phonemes":"P IH1 M P"},
	{"text":"PIMPING","phonemes":"P IH1 M - P IH0 NG"},
	{"text":"PIMPLAPURE","phonemes":"P IH2 M - P L AH0 - P Y UH1 R"},
	{"text":"PIMPLE","phonemes":"P IH1 M - P AH0 L"},
	{"text":"PIMPLES","phonemes":"P IH1 M - P AH0 L Z"},
	{"text":"PIMPS","phonemes":"P IH1 M P S"},
	{"text":"PIN","phonemes":"P IH1 N"},
	{"text":"PINA","phonemes":"P IY1 - N AH0"},
	{"text":"PINARD","phonemes":"P IH1 - N ER0 D"},
	{"text":"PINATUBO","phonemes":"P IH0 - N AH0 - T UW1 - B OW0"},
	{"text":"PINAULT","phonemes":"P IH2 - N AO1 L T"},
	{"text":"PINBALL","phonemes":"P IH1 N - B AO2 L"},
	{"text":"PINCAVAGE","phonemes":"P IH1 NG - K AH0 - V IH0 JH"},
	{"text":"PINCERLIKE","phonemes":"P IH1 N - S ER0 - L AY2 K"},
	{"text":"PINCERS","phonemes":"P IH1 N - S ER0 Z"},
	{"text":"PINCH","phonemes":"P IH1 N CH"},
	{"text":"PINCHED","phonemes":"P IH1 N CH T"},
	{"text":"PINCHER","phonemes":"P IH1 N - CH ER0"},
	{"text":"PINCHERS","phonemes":"P IH1 N - CH ER0 Z"},
	{"text":"PINCHING","phonemes":"P IH1 N - CH IH0 NG"},
	{"text":"PINCKARD","phonemes":"P IH1 NG - K ER0 D"},
	{"text":"PINCKNEY","phonemes":"P IH1 NG K - N IY0"},
	{"text":"PINCUS","phonemes":"P IH1 NG - K AH0 S"},
	{"text":"PINDARIC","phonemes":"P IH0 N - D AE1 - R IH0 K"},
	{"text":"PINDELL","phonemes":"P IH1 N - D AH0 L"},
	{"text":"PINDER","phonemes":"P AY1 N - D ER0"},
	{"text":"PINDLING","phonemes":"P IH1 N - D L IH0 NG"},
	{"text":"PINE","phonemes":"P AY1 N"},
	{"text":"PINEAL","phonemes":"P AY2 - N IY1 - AH0 L"},
	{"text":"PINEAPPLE","phonemes":"P AY1 N - AE2 - P AH0 L"},
	{"text":"PINEAPPLES","phonemes":"P AY1 N - AE2 - P AH0 L Z"},
	{"text":"PINEAU","phonemes":"P IH0 - N OW1"},
	{"text":"PINEDA","phonemes":"P IY0 - N EH1 - D AH0"},
	{"text":"PINEDO","phonemes":"P IY0 - N EY1 - D OW0"},
	{"text":"PINEGAR","phonemes":"P IH1 - N IH0 - G ER0"},
	{"text":"PINEIRO","phonemes":"P IY0 - N EH1 - R OW0"},
	{"text":"PINELLAS","phonemes":"P IH0 - N EH1 - L AH0 S"},
	{"text":"PINELLI","phonemes":"P IH0 N - EH1 - L IY0"},
	{"text":"PINEO","phonemes":"P IH1 - N IY0 - OW0"},
	{"text":"PINER","phonemes":"P AY1 - N ER0"},
	{"text":"PINERO","phonemes":"P IH0 - N EH1 - R OW0"},
	{"text":"PINES","phonemes":"P AY1 N Z"},
	{"text":"PINETTA","phonemes":"P AH0 - N EH1 - T AH0"},
	{"text":"PINETTA'S","phonemes":"P AH0 - N EH1 - T AH0 Z"},
	{"text":"PINETTE","phonemes":"P IH0 - N EH1 T"},
	{"text":"PING","phonemes":"P IH1 NG"},
	{"text":"PINGEL","phonemes":"P IH1 NG - G AH0 L"},
	{"text":"PINGITORE","phonemes":"P IH0 NG - G IY0 - T AO1 - R IY0"},
	{"text":"PINGLETON","phonemes":"P IH1 NG - G AH0 L - T AA0 N"},
	{"text":"PINGLEY","phonemes":"P IH1 NG - G L IY0"},
	{"text":"PINGPONG","phonemes":"P IH1 NG - P AO0 NG"},
	{"text":"PINGREE","phonemes":"P IH0 NG - G R IY1"},
	{"text":"PINHEIRO","phonemes":"P IY0 N - HH EH1 - R OW0"},
	{"text":"PINHO","phonemes":"P IH1 N - HH OW0"},
	{"text":"PINHOLE","phonemes":"P IH1 N - HH OW2 L"},
	{"text":"PINHOLES","phonemes":"P IH1 N - HH OW2 L Z"},
	{"text":"PINI","phonemes":"P IY1 - N IY0"},
	{"text":"PINING","phonemes":"P AY1 - N IH0 NG"},
	{"text":"PINION","phonemes":"P IH1 - N Y AH0 N"},
	{"text":"PINK","phonemes":"P IH1 NG K"},
	{"text":"PINKARD","phonemes":"P IH1 NG - K ER0 D"},
	{"text":"PINKELMAN","phonemes":"P IH1 NG - K AH0 L - M AH0 N"},
	{"text":"PINKER","phonemes":"P IH1 NG - K ER0"},
	{"text":"PINKERMAN","phonemes":"P IH1 NG - K ER0 - M AH0 N"},
	{"text":"PINKERTON","phonemes":"P IH1 NG - K ER0 - T AH0 N"},
	{"text":"PINKERTON'S","phonemes":"P IH1 NG - K ER0 - T AH0 N Z"},
	{"text":"PINKEST","phonemes":"P IH1 NG - K IH0 S T"},
	{"text":"PINKETT","phonemes":"P IH1 NG - K IH0 T"},
	{"text":"PINKHAM","phonemes":"P IH1 NG K - HH AH0 M"},
	{"text":"PINKIE","phonemes":"P IH1 NG - K IY0"},
	{"text":"PINKISH","phonemes":"P IH1 NG - K IH0 SH"},
	{"text":"PINKLEY","phonemes":"P IH1 NG - K L IY0"},
	{"text":"PINKNEY","phonemes":"P IH1 NG K - N IY0"},
	{"text":"PINKOS","phonemes":"P IH1 NG - K OW0 Z"},
	{"text":"PINKOWSKI","phonemes":"P IH0 NG - K AO1 F S - K IY0"},
	{"text":"PINKS","phonemes":"P IH1 NG K S"},
	{"text":"PINKSTAFF","phonemes":"P IH1 NG K - S T AE2 F"},
	{"text":"PINKSTON","phonemes":"P IH1 NG K - S T AH0 N"},
	{"text":"PINKUS","phonemes":"P IH1 NG - K AH0 S"},
	{"text":"PINKWATER","phonemes":"P IH1 NG - K W AO2 - T ER0"},
	{"text":"PINKWATER'S","phonemes":"P IH1 NG - K W AO2 - T ER0 Z"},
	{"text":"PINKY","phonemes":"P IH1 NG - K IY0"},
	{"text":"PINN","phonemes":"P IH1 N"},
	{"text":"PINNACLE","phonemes":"P IH1 - N AH0 - K AH0 L"},
	{"text":"PINNACLE'S","phonemes":"P IH1 - N IH0 - K AH0 L Z"},
	{"text":"PINNED","phonemes":"P IH1 N D"},
	{"text":"PINNELL","phonemes":"P IH1 - N AH0 L"},
	{"text":"PINNEO","phonemes":"P IH1 - N IY0 - OW0"},
	{"text":"PINNER","phonemes":"P IH1 - N ER0"},
	{"text":"PINNEY","phonemes":"P IH1 - N IY0"},
	{"text":"PINNICK","phonemes":"P IH1 - N IH0 K"},
	{"text":"PINNING","phonemes":"P IH1 - N IH0 NG"},
	{"text":"PINNIX","phonemes":"P IH1 - N IH0 K S"},
	{"text":"PINNOCK","phonemes":"P IH1 - N AH0 K"},
	{"text":"PINNOW","phonemes":"P IH1 - N OW0"},
	{"text":"PINO","phonemes":"P IY1 - N OW0"},
	{"text":"PINO'S","phonemes":"P IY1 - N OW0 Z"},
	{"text":"PINOCCHIO","phonemes":"P IH0 - N OW1 - K IY0 - OW0"},
	{"text":"PINOCHET","phonemes":"P IH2 - N AH0 - SH EY1"},
	{"text":"PINOCHET'S","phonemes":"P IH2 - N AH0 - SH EY1 Z"},
	{"text":"PINOCHET'S(2)","phonemes":"P IY2 - N AO0 - CH EH1 T S"},
	{"text":"PINOCHET'S(3)","phonemes":"P IY2 - N OW0 - SH EY1 Z"},
	{"text":"PINOCHET(2)","phonemes":"P IY2 - N AO0 - CH EH1 T"},
	{"text":"PINOCHET(3)","phonemes":"P IY2 - N OW0 - SH EY1"},
	{"text":"PINOLA","phonemes":"P IH0 - N OW1 - L AH0"},
	{"text":"PINOT","phonemes":"P IH1 - N AH0 T"},
	{"text":"PINPOINT","phonemes":"P IH1 N - P OY2 N T"},
	{"text":"PINPOINTED","phonemes":"P IH1 N - P OY2 N - T IH0 D"},
	{"text":"PINPOINTING","phonemes":"P IH1 N - P OY2 N - T IH0 NG"},
	{"text":"PINPOINTS","phonemes":"P IH1 N - P OY2 N T S"},
	{"text":"PINPRICK","phonemes":"P IH1 N - P R IH0 K"},
	{"text":"PINQUATER","phonemes":"P IH1 N - K W AA2 - T ER0"},
	{"text":"PINS","phonemes":"P IH1 N Z"},
	{"text":"PINSKER","phonemes":"P IH1 N - S K ER0"},
	{"text":"PINSKY","phonemes":"P IH1 N - S K IY0"},
	{"text":"PINSON","phonemes":"P IH1 N - S AH0 N"},
	{"text":"PINSONEAULT","phonemes":"P IH1 N - S AH0 - N AO2 L T"},
	{"text":"PINSONEAULT(2)","phonemes":"P IH2 N - S AH0 - N OW1"},
	{"text":"PINSTRIPE","phonemes":"P IH1 N - S T R AY2 P"},
	{"text":"PINSTRIPED","phonemes":"P IH1 N - S T R AY2 P T"},
	{"text":"PINSTRIPES","phonemes":"P IH1 N - S T R AY2 P S"},
	{"text":"PINT","phonemes":"P AY1 N T"},
	{"text":"PINT-SIZE","phonemes":"P AY1 N T - S AY1 Z"},
	{"text":"PINT-SIZED","phonemes":"P AY1 N T - S AY1 Z D"},
	{"text":"PINTA","phonemes":"P IH1 N - T AH0"},
	{"text":"PINTAR","phonemes":"P IY0 N - T AA1 R"},
	{"text":"PINTER","phonemes":"P AY1 N - T ER0"},
	{"text":"PINTO","phonemes":"P IH1 N - T OW2"},
	{"text":"PINTS","phonemes":"P AY1 N T S"},
	{"text":"PINY","phonemes":"P AY1 - N IY0"},
	{"text":"PINYAN","phonemes":"P IH1 - N Y AH0 N"},
	{"text":"PINZON","phonemes":"P IH2 N - Z AO1 N"},
	{"text":"PIO","phonemes":"P AY1 - OW0"},
	{"text":"PION","phonemes":"P AY1 - AA2 N"},
	{"text":"PIONEER","phonemes":"P AY2 - AH0 - N IH1 R"},
	{"text":"PIONEER'S","phonemes":"P AY2 - AH0 - N IH1 R Z"},
	{"text":"PIONEERED","phonemes":"P AY2 - AH0 - N IH1 R D"},
	{"text":"PIONEERING","phonemes":"P AY2 - AH0 - N IH1 - R IH0 NG"},
	{"text":"PIONEERS","phonemes":"P AY2 - AH0 - N IH1 R Z"},
	{"text":"PIONTEK","phonemes":"P IY0 - OW1 N - T EH0 K"},
	{"text":"PIONTKOWSKI","phonemes":"P IY0 - OW0 N T - K AO1 F S - K IY0"},
	{"text":"PIORKOWSKI","phonemes":"P IY0 - AO0 R - K AO1 F S - K IY0"},
	{"text":"PIOTROWSKI","phonemes":"P IY0 - OW0 - T R AO1 F S - K IY0"},
	{"text":"PIOTTER","phonemes":"P IY0 - AA1 - T ER0"},
	{"text":"PIOUS","phonemes":"P AY1 - AH0 S"},
	{"text":"PIOUSLY","phonemes":"P AY1 - AH0 S - L IY0"},
	{"text":"PIP","phonemes":"P IH1 P"},
	{"text":"PIPE","phonemes":"P AY1 P"},
	{"text":"PIPED","phonemes":"P AY1 P T"},
	{"text":"PIPEFISH","phonemes":"P AY1 P - F IH2 SH"},
	{"text":"PIPEFISHES","phonemes":"P AY1 P - F IH2 - SH IH0 Z"},
	{"text":"PIPELINE","phonemes":"P AY1 P - L AY2 N"},
	{"text":"PIPELINE'S","phonemes":"P AY1 P - L AY2 N Z"},
	{"text":"PIPELINES","phonemes":"P AY1 P - L AY2 N Z"},
	{"text":"PIPELINES'","phonemes":"P AY1 P - L AY2 N Z"},
	{"text":"PIPER","phonemes":"P AY1 - P ER0"},
	{"text":"PIPERS","phonemes":"P AY1 - P ER0 Z"},
	{"text":"PIPES","phonemes":"P AY1 P S"},
	{"text":"PIPETEC","phonemes":"P AY1 P - T EH2 K"},
	{"text":"PIPETTE","phonemes":"P AY2 - P EH1 T"},
	{"text":"PIPETTER","phonemes":"P AY2 - P EH1 - T ER0"},
	{"text":"PIPETTERS","phonemes":"P AY2 - P EH1 - T ER0 Z"},
	{"text":"PIPETTES","phonemes":"P AY2 - P EH1 T S"},
	{"text":"PIPHER","phonemes":"P IH1 - F ER0"},
	{"text":"PIPING","phonemes":"P AY1 - P IH0 NG"},
	{"text":"PIPITONE","phonemes":"P IH1 - P IH0 - T OW2 N"},
	{"text":"PIPKIN","phonemes":"P IH1 P - K IH0 N"},
	{"text":"PIPKINS","phonemes":"P IH1 P - K IH0 N Z"},
	{"text":"PIPP","phonemes":"P IH1 P"},
	{"text":"PIPPEN","phonemes":"P IH1 - P AH0 N"},
	{"text":"PIPPENGER","phonemes":"P IH1 - P IH0 N - JH ER0"},
	{"text":"PIPPERT","phonemes":"P IH1 - P ER0 T"},
	{"text":"PIPPIN","phonemes":"P IH1 - P IH0 N"},
	{"text":"PIPPINS","phonemes":"P IH1 - P IH0 N Z"},
	{"text":"PIPS","phonemes":"P IH1 P S"},
	{"text":"PIQUANT","phonemes":"P IY1 - K AH0 N T"},
	{"text":"PIQUE","phonemes":"P IY1 K"},
	{"text":"PIQUED","phonemes":"P IY1 K T"},
	{"text":"PIQUETTE","phonemes":"P IH0 - K EH1 T"},
	{"text":"PIRACY","phonemes":"P AY1 - R AH0 - S IY0"},
	{"text":"PIRAINO","phonemes":"P IH0 - R EY1 - N OW0"},
	{"text":"PIRANDELLO","phonemes":"P IH2 - R AH0 N - D EH1 - L OW0"},
	{"text":"PIRANHA","phonemes":"P IH0 - R AE1 N HH - AH0"},
	{"text":"PIRATE","phonemes":"P AY1 - R AH0 T"},
	{"text":"PIRATE'S","phonemes":"P AY1 - R AH0 T S"},
	{"text":"PIRATED","phonemes":"P AY1 - R AH0 - T IH0 D"},
	{"text":"PIRATES","phonemes":"P AY1 - R AH0 T S"},
	{"text":"PIRATING","phonemes":"P AY1 - R AH0 - T IH0 NG"},
	{"text":"PIRELLI","phonemes":"P IH0 - R EH1 - L IY0"},
	{"text":"PIRELLI'S","phonemes":"P IH0 - R EH1 - L IY0 Z"},
	{"text":"PIRES","phonemes":"P AY1 R Z"},
	{"text":"PIRESTANI","phonemes":"P IH2 - R EH0 - S T AA1 - N IY0"},
	{"text":"PIRIE","phonemes":"P IH1 - R IY0"},
	{"text":"PIRKEY","phonemes":"P ER1 - K IY0"},
	{"text":"PIRKL","phonemes":"P ER1 - K AH0 L"},
	{"text":"PIRKLE","phonemes":"P ER1 - K AH0 L"},
	{"text":"PIRKO","phonemes":"P ER1 - K OW0"},
	{"text":"PIRO","phonemes":"P IH1 - R OW0"},
	{"text":"PIROG","phonemes":"P ER0 - AA1 G"},
	{"text":"PIRONE","phonemes":"P IH0 - R OW1 N"},
	{"text":"PIROUETTE","phonemes":"P IH2 - R UW0 - EH1"},
	{"text":"PIROUETTES","phonemes":"P IH2 - R UW0 - EH1 T S"},
	{"text":"PIROZZI","phonemes":"P IH0 - R AA1 - Z IY0"},
	{"text":"PIRRELLO","phonemes":"P IH0 - R EH1 - L OW0"},
	{"text":"PIRRO","phonemes":"P IH1 - R OW0"},
	{"text":"PIRRONE","phonemes":"P IH0 - R OW1 - N IY0"},
	{"text":"PIRTLE","phonemes":"P ER1 - T AH0 L"},
	{"text":"PISA","phonemes":"P IY1 - S AH0"},
	{"text":"PISANI","phonemes":"P IY0 - S AA1 - N IY0"},
	{"text":"PISANO","phonemes":"P IY0 - S AA1 - N OW0"},
	{"text":"PISAREK","phonemes":"P IH1 - S ER0 - EH0 K"},
	{"text":"PISARSKI","phonemes":"P IH0 - S AA1 R S - K IY0"},
	{"text":"PISCA","phonemes":"P IH1 S - K AH0"},
	{"text":"PISCATAWAY","phonemes":"P IH0 S - K AE1 T - AH0 - W EY2"},
	{"text":"PISCES","phonemes":"P AY1 - S IY0 Z"},
	{"text":"PISCHEL","phonemes":"P IH1 - SH AH0 L"},
	{"text":"PISCHKE","phonemes":"P IH1 SH K"},
	{"text":"PISCIOTTA","phonemes":"P IY0 S - CH OW1 - T AH0"},
	{"text":"PISCITELLI","phonemes":"P IY0 S - CH IY0 - T EH1 - L IY0"},
	{"text":"PISCITELLO","phonemes":"P IH2 - S IH0 - T EH1 - L OW0"},
	{"text":"PISCOPO","phonemes":"P IY0 S - K OW1 - P OW0"},
	{"text":"PISELLO","phonemes":"P IH0 - S EH1 - L OW0"},
	{"text":"PISONI","phonemes":"P IH0 - S OW1 - N IY0"},
	{"text":"PISS","phonemes":"P IH1 S"},
	{"text":"PISSED","phonemes":"P IH1 S T"},
	{"text":"PISTACHIO","phonemes":"P AH0 - S T AE1 - SH IY0 - OW2"},
	{"text":"PISTACHIOS","phonemes":"P AH0 - S T AE1 - SH IY0 - OW2 Z"},
	{"text":"PISTIL","phonemes":"P IH1 - S T AH0 L"},
	{"text":"PISTILLI","phonemes":"P IY0 S - T IY1 - L IY0"},
	{"text":"PISTOL","phonemes":"P IH1 - S T AH0 L"},
	{"text":"PISTOLE","phonemes":"P IH0 - S T OW1 L"},
	{"text":"PISTOLE(2)","phonemes":"P IH0 - S T OW1 - L EY0"},
	{"text":"PISTOLS","phonemes":"P IH1 - S T AH0 L Z"},
	{"text":"PISTON","phonemes":"P IH1 - S T AH0 N"},
	{"text":"PISTONE","phonemes":"P IY1 S - T OW0 N"},
	{"text":"PISTONS","phonemes":"P IH1 - S T AH0 N Z"},
	{"text":"PISTOR","phonemes":"P IH1 - S T ER0"},
	{"text":"PISTORIO","phonemes":"P IH2 - S T AO1 - R IY0 - OW0"},
	{"text":"PIT","phonemes":"P IH1 T"},
	{"text":"PITA","phonemes":"P IY1 - T AH0"},
	{"text":"PITBLADO","phonemes":"P IH0 T - B L AA1 - D OW0"},
	{"text":"PITCH","phonemes":"P IH1 CH"},
	{"text":"PITCHBLENDE","phonemes":"P IH1 CH - B L EH2 N D"},
	{"text":"PITCHED","phonemes":"P IH1 CH T"},
	{"text":"PITCHER","phonemes":"P IH1 - CH ER0"},
	{"text":"PITCHERS","phonemes":"P IH1 - CH ER0 Z"},
	{"text":"PITCHES","phonemes":"P IH1 - CH IH0 Z"},
	{"text":"PITCHFORD","phonemes":"P IH1 CH - F ER0 D"},
	{"text":"PITCHFORK","phonemes":"P IH1 CH - F AO2 R K"},
	{"text":"PITCHFORKS","phonemes":"P IH1 CH - F AO2 R K S"},
	{"text":"PITCHING","phonemes":"P IH1 - CH IH0 NG"},
	{"text":"PITCHMAN","phonemes":"P IH1 CH - M AH0 N"},
	{"text":"PITCHMEN","phonemes":"P IH1 CH - M EH1 N"},
	{"text":"PITCOCK","phonemes":"P IH1 T - K AA2 K"},
	{"text":"PITFALL","phonemes":"P IH1 T - F AO2 L"},
	{"text":"PITFALLS","phonemes":"P IH1 T - F AO2 L Z"},
	{"text":"PITH","phonemes":"P IH1 TH"},
	{"text":"PITHY","phonemes":"P IH1 - TH IY0"},
	{"text":"PITIABLE","phonemes":"P IH1 - T IY0 - AH0 - B AH0 L"},
	{"text":"PITIED","phonemes":"P IH1 - T IY2 D"},
	{"text":"PITIFUL","phonemes":"P IH1 - T AH0 - F AH0 L"},
	{"text":"PITIFULLY","phonemes":"P IH1 - T IH0 - F AH0 - L IY0"},
	{"text":"PITIFULLY(2)","phonemes":"P IH1 - T IH0 F - L IY0"},
	{"text":"PITILESS","phonemes":"P IH1 - T IY0 - L AH0 S"},
	{"text":"PITINO","phonemes":"P AH0 - T IY1 - N OW0"},
	{"text":"PITKIN","phonemes":"P IH1 T - K IH0 N"},
	{"text":"PITMAN","phonemes":"P IH1 T - M AH0 N"},
	{"text":"PITNER","phonemes":"P IH1 T - N ER0"},
	{"text":"PITNEY","phonemes":"P IH1 T - N IY0"},
	{"text":"PITOFSKY","phonemes":"P AH0 - T AA1 F S - K IY0"},
	{"text":"PITRE","phonemes":"P AY1 - T ER0"},
	{"text":"PITS","phonemes":"P IH1 T S"},
	{"text":"PITSCH","phonemes":"P IH1 CH"},
	{"text":"PITSENBARGER","phonemes":"P IH1 T - S IH0 N - B AA0 R - G ER0"},
	{"text":"PITSTICK","phonemes":"P IH1 T - S T IH2 K"},
	{"text":"PITT","phonemes":"P IH1 T"},
	{"text":"PITT'S","phonemes":"P IH1 T S"},
	{"text":"PITTANCE","phonemes":"P IH1 - T AH0 N S"},
	{"text":"PITTARD","phonemes":"P IH1 - T ER0 D"},
	{"text":"PITTED","phonemes":"P IH1 - T AH0 D"},
	{"text":"PITTED(2)","phonemes":"P IH1 - T IH0 D"},
	{"text":"PITTENCRIEFF","phonemes":"P IH1 - T IH0 N - K R IY2 F"},
	{"text":"PITTENGER","phonemes":"P IH1 - T IH0 N - JH ER0"},
	{"text":"PITTING","phonemes":"P IH1 - T IH0 NG"},
	{"text":"PITTINGER","phonemes":"P IH1 - T IH0 - NG ER0"},
	{"text":"PITTLE","phonemes":"P IH1 - T AH0 L"},
	{"text":"PITTMAN","phonemes":"P IH1 T - M AH0 N"},
	{"text":"PITTNER","phonemes":"P IH1 T - N ER0"},
	{"text":"PITTS","phonemes":"P IH1 T S"},
	{"text":"PITTS'S","phonemes":"P IH1 T - S IH0 Z"},
	{"text":"PITTSBORO","phonemes":"P IH1 T S - B ER0 - OW0"},
	{"text":"PITTSBURG","phonemes":"P IH1 T S - B ER0 G"},
	{"text":"PITTSBURGH","phonemes":"P IH1 T S - B ER0 G"},
	{"text":"PITTSBURGH'S","phonemes":"P IH1 T S - B ER0 G Z"},
	{"text":"PITTSBURGHER","phonemes":"P IH1 T S - B ER0 - G ER0"},
	{"text":"PITTSBURGHERS","phonemes":"P IH1 T S - B ER0 - G ER0 Z"},
	{"text":"PITTSFIELD","phonemes":"P IH1 T S - F IY0 L D"},
	{"text":"PITTSFORD","phonemes":"P IH1 T S - F ER0 D"},
	{"text":"PITTSLEY","phonemes":"P IH1 T S - L IY0"},
	{"text":"PITTSTON","phonemes":"P IH1 T - S T AH0 N"},
	{"text":"PITUITARY","phonemes":"P AH0 - T UW1 - AH0 - T EH2 - R IY0"},
	{"text":"PITUITARY(2)","phonemes":"P IH0 - T UW1 - IH0 - T EH2 - R IY0"},
	{"text":"PITY","phonemes":"P IH1 - T IY0"},
	{"text":"PITYING","phonemes":"P IH1 - T IY0 - IH0 NG"},
	{"text":"PITZ","phonemes":"P IH1 T S"},
	{"text":"PITZEN","phonemes":"P IH1 T - Z AH0 N"},
	{"text":"PITZER","phonemes":"P IH1 T - Z ER0"},
	{"text":"PIUS","phonemes":"P AY1 - AH0 S"},
	{"text":"PIVER","phonemes":"P AY1 - V ER0"},
	{"text":"PIVONKA","phonemes":"P IH0 - V AA1 NG - K AH0"},
	{"text":"PIVOT","phonemes":"P IH1 - V AH0 T"},
	{"text":"PIVOTAL","phonemes":"P IH1 - V AH0 - T AH0 L"},
	{"text":"PIVOTED","phonemes":"P IH1 - V AH0 - T AH0 D"},
	{"text":"PIVOTED(2)","phonemes":"P IH1 - V AH0 - T IH0 D"},
	{"text":"PIX","phonemes":"P IH1 K S"},
	{"text":"PIXAR","phonemes":"P IH1 K - S AA0 R"},
	{"text":"PIXEL","phonemes":"P IH1 K - S AH0 L"},
	{"text":"PIXELS","phonemes":"P IH1 K - S AH0 L Z"},
	{"text":"PIXIE","phonemes":"P IH1 K - S IY0"},
	{"text":"PIXLER","phonemes":"P IH1 K S - L ER0"},
	{"text":"PIXLEY","phonemes":"P IH1 K S - L IY0"},
	{"text":"PIZANA","phonemes":"P IY0 - Z AE1 - N AH0"},
	{"text":"PIZANO","phonemes":"P IY0 - Z AA1 - N OW0"},
	{"text":"PIZARRO","phonemes":"P IH0 - Z AA1 - R OW0"},
	{"text":"PIZAZZ","phonemes":"P IH0 - Z AE1 Z"},
	{"text":"PIZER","phonemes":"P AY1 - Z ER0"},
	{"text":"PIZZA","phonemes":"P IY1 T - S AH0"},
	{"text":"PIZZA'S","phonemes":"P IY1 T - S AH0 Z"},
	{"text":"PIZZANO","phonemes":"P IY0 T - S AA1 - N OW0"},
	{"text":"PIZZAS","phonemes":"P IY1 T - S AH0 Z"},
	{"text":"PIZZAZZ","phonemes":"P IH2 - Z AE1 Z"},
	{"text":"PIZZERIA","phonemes":"P IY2 T - S ER0 - IY1 - AH0"},
	{"text":"PIZZERIAS","phonemes":"P IY2 T - S ER0 - IY1 - AH0 Z"},
	{"text":"PIZZI","phonemes":"P IH1 - Z IY0"},
	{"text":"PIZZIMENTI","phonemes":"P IY0 T - S IY0 - M EH1 N - T IY0"},
	{"text":"PIZZINO","phonemes":"P IY0 T - S IY1 - N OW0"},
	{"text":"PIZZITOLA","phonemes":"P IY0 T - S IY0 - T OW1 - L AH0"},
	{"text":"PIZZO","phonemes":"P IH1 - Z OW0"},
	{"text":"PIZZOLATO","phonemes":"P IY0 T - S OW0 - L AA1 - T OW0"},
	{"text":"PIZZUTI","phonemes":"P IY0 T - S UW1 - T IY0"},
	{"text":"PIZZUTO","phonemes":"P IY0 T - S UW1 - T OW0"},
	{"text":"PJ'S","phonemes":"P IY1 - JH EY2 Z"},
	{"text":"PLA","phonemes":"P L AA1"},
	{"text":"PLACARD","phonemes":"P L AE1 - K ER0 D"},
	{"text":"PLACARDS","phonemes":"P L AE1 - K ER0 D Z"},
	{"text":"PLACATE","phonemes":"P L EY1 - K EY0 T"},
	{"text":"PLACATING","phonemes":"P L EY1 - K EY2 - T IH0 NG"},
	{"text":"PLACE","phonemes":"P L EY1 S"},
	{"text":"PLACE'S","phonemes":"P L EY1 - S IH0 Z"},
	{"text":"PLACEBO","phonemes":"P L AH0 - S IY1 - B OW0"},
	{"text":"PLACEBOS","phonemes":"P L AH0 - S IY1 - B OW0 Z"},
	{"text":"PLACED","phonemes":"P L EY1 S T"},
	{"text":"PLACEK","phonemes":"P L AA1 - CH EH2 K"},
	{"text":"PLACEMENT","phonemes":"P L EY1 S - M AH0 N T"},
	{"text":"PLACEMENTS","phonemes":"P L EY1 S - M AH0 N T S"},
	{"text":"PLACENCIA","phonemes":"P L AA0 - CH EH1 N - CH AH0"},
	{"text":"PLACENTA","phonemes":"P L AH0 - S EH1 N - T AH0"},
	{"text":"PLACENTIA","phonemes":"P L AH0 - S EH1 N - SH AH0"},
	{"text":"PLACER","phonemes":"P L AE1 - S ER0"},
	{"text":"PLACER(2)","phonemes":"P L EY1 - S ER0"},
	{"text":"PLACES","phonemes":"P L EY1 - S AH0 Z"},
	{"text":"PLACES(2)","phonemes":"P L EY1 - S IH0 Z"},
	{"text":"PLACEWAY","phonemes":"P L EY1 S - W EY2"},
	{"text":"PLACID","phonemes":"P L AE1 - S AH0 D"},
	{"text":"PLACID'S","phonemes":"P L AE1 - S IH0 D Z"},
	{"text":"PLACID(2)","phonemes":"P L AE1 - S IH0 D"},
	{"text":"PLACIDA","phonemes":"P L AA0 - CH IY1 - D AH0"},
	{"text":"PLACIDLY","phonemes":"P L AE1 - S IH0 D - L IY0"},
	{"text":"PLACIDO","phonemes":"P L AA1 - CH IH0 - D OW0"},
	{"text":"PLACIDO(2)","phonemes":"P L AH0 - S IY1 - D OW0"},
	{"text":"PLACING","phonemes":"P L EY1 - S IH0 NG"},
	{"text":"PLACK","phonemes":"P L AE1 K"},
	{"text":"PLACK'S","phonemes":"P L AE1 K S"},
	{"text":"PLACKE","phonemes":"P L AE1 K"},
	{"text":"PLACKO","phonemes":"P L AE1 - K OW0"},
	{"text":"PLACOID","phonemes":"P L AE1 - K OY0 D"},
	{"text":"PLACZEK","phonemes":"P L AA1 - CH EH0 K"},
	{"text":"PLAGENS","phonemes":"P L AE1 - G AH0 N Z"},
	{"text":"PLAGGE","phonemes":"P L AE1 G"},
	{"text":"PLAGIARISM","phonemes":"P L EY1 - JH ER0 - IH2 - Z AH0 M"},
	{"text":"PLAGIARIZE","phonemes":"P L EY1 - JH ER0 - AY2 Z"},
	{"text":"PLAGIARIZED","phonemes":"P L EY1 - JH ER0 - AY2 Z D"},
	{"text":"PLAGIOCLASE","phonemes":"P L EY1 - JH IY0 - AH0 - K L EY2 S"},
	{"text":"PLAGUE","phonemes":"P L EY1 G"},
	{"text":"PLAGUED","phonemes":"P L EY1 G D"},
	{"text":"PLAGUES","phonemes":"P L EY1 G Z"},
	{"text":"PLAGUING","phonemes":"P L EY1 - G IH0 NG"},
	{"text":"PLAIA","phonemes":"P L AA1 - Y AH0"},
	{"text":"PLAID","phonemes":"P L AE1 D"},
	{"text":"PLAIN","phonemes":"P L EY1 N"},
	{"text":"PLAINCLOTHES","phonemes":"P L EY1 N - K L OW1 Z"},
	{"text":"PLAINER","phonemes":"P L EY1 - N ER0"},
	{"text":"PLAINES","phonemes":"P L EY1 N Z"},
	{"text":"PLAINFIELD","phonemes":"P L EY1 N - F IY2 L D"},
	{"text":"PLAINLY","phonemes":"P L EY1 N - L IY0"},
	{"text":"PLAINO","phonemes":"P L EY1 - N OW0"},
	{"text":"PLAINS","phonemes":"P L EY1 N Z"},
	{"text":"PLAINSONG","phonemes":"P L EY1 N - S AO2 NG"},
	{"text":"PLAINTIFF","phonemes":"P L EY1 N - T AH0 F"},
	{"text":"PLAINTIFF'S","phonemes":"P L EY1 N - T IH0 F S"},
	{"text":"PLAINTIFF'S(2)","phonemes":"P L EY1 - N IH0 F S"},
	{"text":"PLAINTIFF(2)","phonemes":"P L EY1 - N AH0 F"},
	{"text":"PLAINTIFFS","phonemes":"P L EY1 N - T IH0 F S"},
	{"text":"PLAINTIFFS'","phonemes":"P L EY1 N - T IH0 F S"},
	{"text":"PLAINTIFFS'(2)","phonemes":"P L EY1 - N IH0 F S"},
	{"text":"PLAINTIFFS(2)","phonemes":"P L EY1 - N IH0 F S"},
	{"text":"PLAINTIVE","phonemes":"P L EY1 N - T IH0 V"},
	{"text":"PLAINTIVE(2)","phonemes":"P L EY1 - N IH0 V"},
	{"text":"PLAINTIVELY","phonemes":"P L EY1 N - T AY2 V - L IY0"},
	{"text":"PLAINTIVELY(2)","phonemes":"P L EY1 - N AY2 V - L IY0"},
	{"text":"PLAINVIEW","phonemes":"P L EY1 N - V Y UW2"},
	{"text":"PLAIR","phonemes":"P L EH1 R"},
	{"text":"PLAISANCE","phonemes":"P L EY1 - S AH0 N S"},
	{"text":"PLAISTED","phonemes":"P L AA1 - IH0 - S T IH0 D"},
	{"text":"PLAISTED(2)","phonemes":"P L EY1 - S T IH0 D"},
	{"text":"PLAKE","phonemes":"P L EY1 K"},
	{"text":"PLAM","phonemes":"P L AE1 M"},
	{"text":"PLAMANN","phonemes":"P L AA1 - M AH0 N"},
	{"text":"PLAMBECK","phonemes":"P L AE1 M - B EH2 K"},
	{"text":"PLAMONDON","phonemes":"P L AA0 - M OW0 N - D AO1 N"},
	{"text":"PLAN","phonemes":"P L AE1 N"},
	{"text":"PLAN'S","phonemes":"P L AE1 N Z"},
	{"text":"PLANAR","phonemes":"P L EY1 - N ER0"},
	{"text":"PLANARIAN","phonemes":"P L AH0 - N EH1 - R IY0 - AH0 N"},
	{"text":"PLANAS","phonemes":"P L AE1 - N AH0 Z"},
	{"text":"PLANCK","phonemes":"P L AE1 NG K"},
	{"text":"PLANE","phonemes":"P L EY1 N"},
	{"text":"PLANE'S","phonemes":"P L EY1 N Z"},
	{"text":"PLANECON","phonemes":"P L AE1 - N AH0 - K AA2 N"},
	{"text":"PLANECON(2)","phonemes":"P L AE1 N - K AA2 N"},
	{"text":"PLANED","phonemes":"P L EY1 N D"},
	{"text":"PLANELOAD","phonemes":"P L EY1 N - L OW2 D"},
	{"text":"PLANELOADS","phonemes":"P L EY1 N - L OW2 D Z"},
	{"text":"PLANER","phonemes":"P L EY1 - N ER0"},
	{"text":"PLANERS","phonemes":"P L EY1 - N ER0 Z"},
	{"text":"PLANES","phonemes":"P L EY1 N Z"},
	{"text":"PLANES'","phonemes":"P L EY1 N Z"},
	{"text":"PLANET","phonemes":"P L AE1 - N AH0 T"},
	{"text":"PLANET'S","phonemes":"P L AE1 - N AH0 T S"},
	{"text":"PLANETARIUM","phonemes":"P L AE2 - N AH0 - T EH1 - R IY0 - AH0 M"},
	{"text":"PLANETARY","phonemes":"P L AE1 - N AH0 - T EH2 - R IY0"},
	{"text":"PLANETS","phonemes":"P L AE1 - N AH0 T S"},
	{"text":"PLANITZER","phonemes":"P L AE1 - N IH0 T - S ER0"},
	{"text":"PLANK","phonemes":"P L AE1 NG K"},
	{"text":"PLANKING","phonemes":"P L AE1 NG - K IH0 NG"},
	{"text":"PLANKS","phonemes":"P L AE1 NG K S"},
	{"text":"PLANKTON","phonemes":"P L AE1 NG K - T AH0 N"},
	{"text":"PLANKTONIC","phonemes":"P L AE0 NG K - T AA1 - N IH0 K"},
	{"text":"PLANNED","phonemes":"P L AE1 N D"},
	{"text":"PLANNER","phonemes":"P L AE1 - N ER0"},
	{"text":"PLANNER'S","phonemes":"P L AE1 - N ER0 Z"},
	{"text":"PLANNERS","phonemes":"P L AE1 - N ER0 Z"},
	{"text":"PLANNERS'","phonemes":"P L AE1 - N ER0 Z"},
	{"text":"PLANNING","phonemes":"P L AE1 - N IH0 NG"},
	{"text":"PLANO","phonemes":"P L EY1 - N OW0"},
	{"text":"PLANS","phonemes":"P L AE1 N Z"},
	{"text":"PLANS'","phonemes":"P L AE1 N Z"},
	{"text":"PLANT","phonemes":"P L AE1 N T"},
	{"text":"PLANT'S","phonemes":"P L AE1 N T S"},
	{"text":"PLANTAIN","phonemes":"P L AE1 N - T AH0 N"},
	{"text":"PLANTAINS","phonemes":"P L AE1 N - T AH0 N Z"},
	{"text":"PLANTATION","phonemes":"P L AE2 N - T EY1 - SH AH0 N"},
	{"text":"PLANTATIONS","phonemes":"P L AE2 N - T EY1 - SH AH0 N Z"},
	{"text":"PLANTE","phonemes":"P L AE1 N T"},
	{"text":"PLANTED","phonemes":"P L AE1 N - T AH0 D"},
	{"text":"PLANTED(2)","phonemes":"P L AE1 N - T IH0 D"},
	{"text":"PLANTED(3)","phonemes":"P L AE1 - N AH0 D"},
	{"text":"PLANTED(4)","phonemes":"P L AE1 - N IH0 D"},
	{"text":"PLANTER","phonemes":"P L AE1 N - T ER0"},
	{"text":"PLANTERS","phonemes":"P L AE1 N - T ER0 Z"},
	{"text":"PLANTIFFS","phonemes":"P L AE1 N - T IH0 F S"},
	{"text":"PLANTING","phonemes":"P L AE1 N - T IH0 NG"},
	{"text":"PLANTINGS","phonemes":"P L AE1 N - T IH0 NG Z"},
	{"text":"PLANTLIKE","phonemes":"P L AE1 N T - L AY2 K"},
	{"text":"PLANTRONIC","phonemes":"P L AE2 N - T R AA1 - N IH0 K"},
	{"text":"PLANTRONICS","phonemes":"P L AE2 N - T R AA1 - N IH0 K S"},
	{"text":"PLANTS","phonemes":"P L AE1 N T S"},
	{"text":"PLANTS'","phonemes":"P L AE1 N T S"},
	{"text":"PLANTZ","phonemes":"P L AE1 N T S"},
	{"text":"PLAQUE","phonemes":"P L AE1 K"},
	{"text":"PLAQUES","phonemes":"P L AE1 K S"},
	{"text":"PLAS","phonemes":"P L AE1 S"},
	{"text":"PLASCENCIA","phonemes":"P L AA0 S - CH EH1 N - CH AH0"},
	{"text":"PLASENCIA","phonemes":"P L AA0 - S EH1 N - CH AH0"},
	{"text":"PLASKETT","phonemes":"P L AE1 - S K IH0 T"},
	{"text":"PLASMA","phonemes":"P L AE1 Z - M AH0"},
	{"text":"PLASMINOGEN","phonemes":"P L AE2 Z - M IH1 - N AH0 - JH IH0 N"},
	{"text":"PLASMODIA","phonemes":"P L AE0 Z - M OW1 - D IY0 - AH0"},
	{"text":"PLASMODIUM","phonemes":"P L AE0 Z - M OW1 - D IY0 - AH0 M"},
	{"text":"PLASS","phonemes":"P L AE1 S"},
	{"text":"PLASSARD","phonemes":"P L AE1 - S ER0 D"},
	{"text":"PLASSE","phonemes":"P L AE1 S"},
	{"text":"PLASTER","phonemes":"P L AE1 - S T ER0"},
	{"text":"PLASTERBOARD","phonemes":"P L AE1 - S T ER0 - B AO2 R D"},
	{"text":"PLASTERED","phonemes":"P L AE1 - S T ER0 D"},
	{"text":"PLASTERER","phonemes":"P L AE1 - S T ER0 - ER0"},
	{"text":"PLASTERING","phonemes":"P L AE1 - S T ER0 - IH0 NG"},
	{"text":"PLASTERS","phonemes":"P L AE1 - S T ER0 Z"},
	{"text":"PLASTERWORK","phonemes":"P L AE1 - S T ER0 - W ER2 K"},
	{"text":"PLASTIC","phonemes":"P L AE1 - S T IH0 K"},
	{"text":"PLASTICINE","phonemes":"P L AE1 - S T IH0 - S IY2 N"},
	{"text":"PLASTICIZER","phonemes":"P L AE1 - S T AH0 - S AY2 - Z ER0"},
	{"text":"PLASTICS","phonemes":"P L AE1 - S T IH0 K S"},
	{"text":"PLATA","phonemes":"P L AA1 - T AH0"},
	{"text":"PLATE","phonemes":"P L EY1 T"},
	{"text":"PLATEAU","phonemes":"P L AE0 - T OW1"},
	{"text":"PLATEAUED","phonemes":"P L AE0 - T OW1 D"},
	{"text":"PLATEAUING","phonemes":"P L AH0 - T OW1 - IH0 NG"},
	{"text":"PLATED","phonemes":"P L EY1 - T AH0 D"},
	{"text":"PLATED(2)","phonemes":"P L EY1 - T IH0 D"},
	{"text":"PLATEK","phonemes":"P L AA1 - T EH0 K"},
	{"text":"PLATELET","phonemes":"P L EY1 T - L AH0 T"},
	{"text":"PLATELETS","phonemes":"P L EY1 T - L AH0 T S"},
	{"text":"PLATELIKE","phonemes":"P L EY1 T - L AY2 K"},
	{"text":"PLATEN","phonemes":"P L AE1 - T AH0 N"},
	{"text":"PLATER","phonemes":"P L EY1 - T ER0"},
	{"text":"PLATES","phonemes":"P L EY1 T S"},
	{"text":"PLATFORM","phonemes":"P L AE1 T - F AO2 R M"},
	{"text":"PLATFORM'S","phonemes":"P L AE1 T - F AO2 R M Z"},
	{"text":"PLATFORMS","phonemes":"P L AE1 T - F AO2 R M Z"},
	{"text":"PLATH","phonemes":"P L AE1 TH"},
	{"text":"PLATING","phonemes":"P L EY1 - T IH0 NG"},
	{"text":"PLATINUM","phonemes":"P L AE1 T - N AH0 M"},
	{"text":"PLATINUM'S","phonemes":"P L AE1 - T AH0 - N AH0 M Z"},
	{"text":"PLATINUM'S(2)","phonemes":"P L AE1 T - N AH0 M Z"},
	{"text":"PLATINUM(2)","phonemes":"P L AE1 - T AH0 - N AH0 M"},
	{"text":"PLATITUDE","phonemes":"P L AE1 - T IH0 - T UW2 D"},
	{"text":"PLATITUDES","phonemes":"P L AE1 - T IH0 - T UW2 D Z"},
	{"text":"PLATNER","phonemes":"P L AE1 T - N ER0"},
	{"text":"PLATO","phonemes":"P L EY1 - T OW0"},
	{"text":"PLATO'S","phonemes":"P L EY1 - T OW0 Z"},
	{"text":"PLATONA","phonemes":"P L AA0 - T OW1 - N AH0"},
	{"text":"PLATONIC","phonemes":"P L AH0 - T AA1 - N IH0 K"},
	{"text":"PLATONIST","phonemes":"P L EY1 - T AH0 - N AH0 S T"},
	{"text":"PLATONISTS","phonemes":"P L EY1 - T AH0 - N AH0 S T S"},
	{"text":"PLATONISTS(2)","phonemes":"P L EY1 - T AH0 - N AH0 S S"},
	{"text":"PLATONISTS(3)","phonemes":"P L EY1 - T AH0 - N AH0 S"},
	{"text":"PLATOON","phonemes":"P L AH0 - T UW1 N"},
	{"text":"PLATOONS","phonemes":"P L AH0 - T UW1 N Z"},
	{"text":"PLATT","phonemes":"P L AE1 T"},
	{"text":"PLATTE","phonemes":"P L AE1 T"},
	{"text":"PLATTEN","phonemes":"P L AE1 - T AH0 N"},
	{"text":"PLATTER","phonemes":"P L AE1 - T ER0"},
	{"text":"PLATTERS","phonemes":"P L AE1 - T ER0 Z"},
	{"text":"PLATTNER","phonemes":"P L AE1 T - N ER0"},
	{"text":"PLATTS","phonemes":"P L AE1 T S"},
	{"text":"PLATY","phonemes":"P L EY1 - T IY0"},
	{"text":"PLATYPUS","phonemes":"P L AE1 - T AH0 - P UH2 S"},
	{"text":"PLATZ","phonemes":"P L AE1 T S"},
	{"text":"PLATZER","phonemes":"P L EY1 T - Z ER0"},
	{"text":"PLAUCHE","phonemes":"P L AO1 CH"},
	{"text":"PLAUDIT","phonemes":"P L AO1 - D IH0 T"},
	{"text":"PLAUDITS","phonemes":"P L AO1 - D IH0 T S"},
	{"text":"PLAUGHER","phonemes":"P L AO1 - ER0"},
	{"text":"PLAUSIBILITY","phonemes":"P L AO2 - Z IH0 - B IH1 - L IH0 - T IY0"},
	{"text":"PLAUSIBLE","phonemes":"P L AO1 - Z AH0 - B AH0 L"},
	{"text":"PLAUSIBLY","phonemes":"P L AO1 - Z AH0 - B L IY0"},
	{"text":"PLAUT","phonemes":"P L AO1 T"},
	{"text":"PLAUTZ","phonemes":"P L AO1 T S"},
	{"text":"PLAX","phonemes":"P L AE1 K S"},
	{"text":"PLAY","phonemes":"P L EY1"},
	{"text":"PLAY'S","phonemes":"P L EY1 Z"},
	{"text":"PLAYA","phonemes":"P L AY1 - AH0"},
	{"text":"PLAYBACK","phonemes":"P L EY1 - B AE2 K"},
	{"text":"PLAYBOOK","phonemes":"P L EY1 - B UH0 K"},
	{"text":"PLAYBOY","phonemes":"P L EY1 - B OY2"},
	{"text":"PLAYBOY'S","phonemes":"P L EY1 - B OY2 Z"},
	{"text":"PLAYCOUNT","phonemes":"P L EY1 - K AW2 N T"},
	{"text":"PLAYED","phonemes":"P L EY1 D"},
	{"text":"PLAYER","phonemes":"P L EY1 - ER0"},
	{"text":"PLAYER'S","phonemes":"P L EY1 - ER0 Z"},
	{"text":"PLAYERS","phonemes":"P L EY1 - ER0 Z"},
	{"text":"PLAYERS'","phonemes":"P L EY1 - ER0 Z"},
	{"text":"PLAYFORD","phonemes":"P L EY1 - F ER0 D"},
	{"text":"PLAYFUL","phonemes":"P L EY1 - F AH0 L"},
	{"text":"PLAYFULLY","phonemes":"P L EY1 - F AH0 - L IY0"},
	{"text":"PLAYFULNESS","phonemes":"P L EY1 - F AH0 L - N AH0 S"},
	{"text":"PLAYGROUND","phonemes":"P L EY1 - G R AW2 N D"},
	{"text":"PLAYGROUND(2)","phonemes":"P L EY1 - G R AW2 N"},
	{"text":"PLAYGROUNDS","phonemes":"P L EY1 - G R AW2 N D Z"},
	{"text":"PLAYGROUNDS(2)","phonemes":"P L EY1 - G R AW2 N Z"},
	{"text":"PLAYHOUSE","phonemes":"P L EY1 - HH AW2 S"},
	{"text":"PLAYIN'","phonemes":"P L EY1 - IH0 N"},
	{"text":"PLAYING","phonemes":"P L EY1 - IH0 NG"},
	{"text":"PLAYMATE","phonemes":"P L EY1 - M EY2 T"},
	{"text":"PLAYMATES","phonemes":"P L EY1 - M EY2 T S"},
	{"text":"PLAYOFF","phonemes":"P L EY1 - AO2 F"},
	{"text":"PLAYOFFS","phonemes":"P L EY1 - AO2 F S"},
	{"text":"PLAYPEN","phonemes":"P L EY1 - P EH2 N"},
	{"text":"PLAYROOM","phonemes":"P L EY1 - R UW2 M"},
	{"text":"PLAYS","phonemes":"P L EY1 Z"},
	{"text":"PLAYSTATION","phonemes":"P L EY1 - S T EY2 - SH AH0 N"},
	{"text":"PLAYTEX","phonemes":"P L EY1 - T EH2 K S"},
	{"text":"PLAYTHING","phonemes":"P L EY1 - TH IH2 NG"},
	{"text":"PLAYTHINGS","phonemes":"P L EY1 - TH IH2 NG Z"},
	{"text":"PLAYWRIGHT","phonemes":"P L EY1 - R AY2 T"},
	{"text":"PLAYWRIGHT'S","phonemes":"P L EY1 - R AY2 T S"},
	{"text":"PLAYWRIGHTS","phonemes":"P L EY1 - R AY2 T S"},
	{"text":"PLAZA","phonemes":"P L AA1 - Z AH0"},
	{"text":"PLAZA'S","phonemes":"P L AA1 - Z AH0 Z"},
	{"text":"PLAZA'S(2)","phonemes":"P L AE1 - Z AH0 Z"},
	{"text":"PLAZA(2)","phonemes":"P L AE1 - Z AH0"},
	{"text":"PLAZAS","phonemes":"P L AA1 - Z AH0 Z"},
	{"text":"PLAZAS(2)","phonemes":"P L AE1 - Z AH0 Z"},
	{"text":"PLAZIC","phonemes":"P L EY1 - Z IH0 K"},
	{"text":"PLEA","phonemes":"P L IY1"},
	{"text":"PLEAD","phonemes":"P L IY1 D"},
	{"text":"PLEADED","phonemes":"P L IY1 - D AH0 D"},
	{"text":"PLEADED(2)","phonemes":"P L IY1 - D IH0 D"},
	{"text":"PLEADING","phonemes":"P L IY1 - D IH0 NG"},
	{"text":"PLEADINGS","phonemes":"P L IY1 - D IH0 NG Z"},
	{"text":"PLEADS","phonemes":"P L IY1 D Z"},
	{"text":"PLEAS","phonemes":"P L IY1 Z"},
	{"text":"PLEASANT","phonemes":"P L EH1 - Z AH0 N T"},
	{"text":"PLEASANTLY","phonemes":"P L EH1 - Z AH0 N T - L IY0"},
	{"text":"PLEASANTON","phonemes":"P L EH1 - Z AH0 N - T AH0 N"},
	{"text":"PLEASANTRIES","phonemes":"P L EH1 - Z AH0 N - T R IY0 Z"},
	{"text":"PLEASANTRY","phonemes":"P L EH1 - Z AH0 N - T R IY0"},
	{"text":"PLEASANTS","phonemes":"P L EH1 - Z AH0 N T S"},
	{"text":"PLEASANTVILLE","phonemes":"P L EH1 - Z AH0 N T - V IH2 L"},
	{"text":"PLEASE","phonemes":"P L IY1 Z"},
	{"text":"PLEASED","phonemes":"P L IY1 Z D"},
	{"text":"PLEASER","phonemes":"P L IY1 - Z ER0"},
	{"text":"PLEASES","phonemes":"P L IY1 - Z IH0 Z"},
	{"text":"PLEASING","phonemes":"P L IY1 - Z IH0 NG"},
	{"text":"PLEASINGLY","phonemes":"P L IY1 - Z IH0 NG - L IY0"},
	{"text":"PLEASURABLE","phonemes":"P L EH1 - ZH ER0 - AH0 - B AH0 L"},
	{"text":"PLEASURAMA","phonemes":"P L EH2 - ZH UH0 - R AE1 - M AH0"},
	{"text":"PLEASURE","phonemes":"P L EH1 - ZH ER0"},
	{"text":"PLEASURES","phonemes":"P L EH1 - ZH ER0 Z"},
	{"text":"PLEAT","phonemes":"P L IY1 T"},
	{"text":"PLEATS","phonemes":"P L IY1 T S"},
	{"text":"PLEBEIAN","phonemes":"P L AH0 - B IY1 - AH0 N"},
	{"text":"PLEBEIANS","phonemes":"P L AH0 - B IY1 - AH0 N Z"},
	{"text":"PLEBISCITE","phonemes":"P L EH1 - B AH0 - S AY2 T"},
	{"text":"PLEBISCITE(2)","phonemes":"P L IY1 - B IH0 - S AY2 T"},
	{"text":"PLED","phonemes":"P L EH1 D"},
	{"text":"PLEDGE","phonemes":"P L EH1 JH"},
	{"text":"PLEDGED","phonemes":"P L EH1 JH D"},
	{"text":"PLEDGER","phonemes":"P L EH1 - JH ER0"},
	{"text":"PLEDGES","phonemes":"P L EH1 - JH IH0 Z"},
	{"text":"PLEDGING","phonemes":"P L EH1 - JH IH0 NG"},
	{"text":"PLEIAD","phonemes":"P L IY1 - AH0 D"},
	{"text":"PLEIADES","phonemes":"P L IY1 - AH0 - D IY2 Z"},
	{"text":"PLEIADS","phonemes":"P L IY1 - AH0 D Z"},
	{"text":"PLEIN","phonemes":"P L IY1 N"},
	{"text":"PLEISTOCENE","phonemes":"P L AY1 - S T AH0 - S IY2 N"},
	{"text":"PLEMMONS","phonemes":"P L EH1 - M AH0 N Z"},
	{"text":"PLEMONS","phonemes":"P L EH1 - M AH0 N Z"},
	{"text":"PLENARY","phonemes":"P L EH1 - N ER0 - IY0"},
	{"text":"PLENARY(2)","phonemes":"P L IY1 - N ER0 - IY0"},
	{"text":"PLENMEER","phonemes":"P L EH0 N - M IH1 R"},
	{"text":"PLENTIFUL","phonemes":"P L EH1 N - T AH0 - F AH0 L"},
	{"text":"PLENTIFUL(2)","phonemes":"P L EH1 N - T IH0 - F AH0 L"},
	{"text":"PLENTIFUL(3)","phonemes":"P L EH1 - N AH0 - F AH0 L"},
	{"text":"PLENTIFUL(4)","phonemes":"P L EH1 - N IH0 - F AH0 L"},
	{"text":"PLENTY","phonemes":"P L EH1 N - T IY0"},
	{"text":"PLENTY(2)","phonemes":"P L EH1 - N IY0"},
	{"text":"PLENUM","phonemes":"P L EH1 - N AH0 M"},
	{"text":"PLENUM'S","phonemes":"P L EH1 - N AH0 M Z"},
	{"text":"PLESCIA","phonemes":"P L EY1 - S IY0 - AH0"},
	{"text":"PLESE","phonemes":"P L IY1 Z"},
	{"text":"PLESHAR","phonemes":"P L EH1 - SH AA2 R"},
	{"text":"PLESKOW","phonemes":"P L EH1 S - K AW0"},
	{"text":"PLESS","phonemes":"P L EH1 S"},
	{"text":"PLESSEY","phonemes":"P L EH1 - S IY0"},
	{"text":"PLESSEY'S","phonemes":"P L EH1 - S IY0 Z"},
	{"text":"PLESSINGER","phonemes":"P L EH1 - S IH0 - NG ER0"},
	{"text":"PLESSIS","phonemes":"P L EH1 - S IH0 S"},
	{"text":"PLESSY","phonemes":"P L EH1 - S IY0"},
	{"text":"PLETCHER","phonemes":"P L EH1 - CH ER0"},
	{"text":"PLETHORA","phonemes":"P L EH1 - TH ER0 - AH0"},
	{"text":"PLETHORA(2)","phonemes":"P L AH0 - TH AO1 - R AH0"},
	{"text":"PLETSCHER","phonemes":"P L EH1 - CH ER0"},
	{"text":"PLETT","phonemes":"P L EH1 T"},
	{"text":"PLETZ","phonemes":"P L EH1 T S"},
	{"text":"PLEURISY","phonemes":"P L UH1 - R AH0 - S IY0"},
	{"text":"PLEVA","phonemes":"P L EY1 - V AH0"},
	{"text":"PLEW","phonemes":"P L UW1"},
	{"text":"PLEWA","phonemes":"P L UW1 - AH0"},
	{"text":"PLEX","phonemes":"P L EH1 K S"},
	{"text":"PLEXIGLAS","phonemes":"P L EH1 K - S IH0 - G L AE2 S"},
	{"text":"PLEXIGLAS(2)","phonemes":"P L EH1 K - S IY0 - G L AE2 S"},
	{"text":"PLEXIGLASS","phonemes":"P L EH1 K - S IH0 - G L AE2 S"},
	{"text":"PLEXIGLASS(2)","phonemes":"P L EH1 K - S IY0 - G L AE2 S"},
	{"text":"PLEXUS","phonemes":"P L EH1 K - S AH0 S"},
	{"text":"PLIABLE","phonemes":"P L AY1 - AH0 - B AH0 L"},
	{"text":"PLIANT","phonemes":"P L AY1 - AH0 N T"},
	{"text":"PLICHTA","phonemes":"P L IH1 CH - T AH0"},
	{"text":"PLIED","phonemes":"P L AY1 D"},
	{"text":"PLIER","phonemes":"P L AY1 - ER0"},
	{"text":"PLIERS","phonemes":"P L AY1 - ER0 Z"},
	{"text":"PLIES","phonemes":"P L AY1 Z"},
	{"text":"PLIGHT","phonemes":"P L AY1 T"},
	{"text":"PLILER","phonemes":"P L AY1 - L ER0"},
	{"text":"PLIMPTON","phonemes":"P L IH1 M P - T AH0 N"},
	{"text":"PLINIUS","phonemes":"P L IH1 - N IY0 - AH0 S"},
	{"text":"PLINK","phonemes":"P L IH1 NG K"},
	{"text":"PLINKING","phonemes":"P L IH1 NG - K IH0 NG"},
	{"text":"PLINTH","phonemes":"P L IH1 N TH"},
	{"text":"PLINY","phonemes":"P L IH1 - N IY0"},
	{"text":"PLIOCENE","phonemes":"P L AY1 - AH0 - S IY2 N"},
	{"text":"PLISETSKAYA","phonemes":"P L IH2 - S AH0 T - S K AY1 - AH0"},
	{"text":"PLISKA","phonemes":"P L IH1 - S K AH0"},
	{"text":"PLITT","phonemes":"P L IH1 T"},
	{"text":"PLOCAR","phonemes":"P L OW1 - K AA0 R"},
	{"text":"PLOCEK","phonemes":"P L OW1 - CH EH2 K"},
	{"text":"PLOCH","phonemes":"P L AA1 K"},
	{"text":"PLOCHER","phonemes":"P L AA1 - K ER0"},
	{"text":"PLOCK","phonemes":"P L AA1 K"},
	{"text":"PLOD","phonemes":"P L AA1 D"},
	{"text":"PLODDED","phonemes":"P L AA1 - D AH0 D"},
	{"text":"PLODDED(2)","phonemes":"P L AA1 - D IH0 D"},
	{"text":"PLODDING","phonemes":"P L AA1 - D IH0 NG"},
	{"text":"PLOEGER","phonemes":"P L OW1 - G ER0"},
	{"text":"PLOETZ","phonemes":"P L OW1 T S"},
	{"text":"PLOG","phonemes":"P L AA1 G"},
	{"text":"PLOHN","phonemes":"P L OW1 N"},
	{"text":"PLONKA","phonemes":"P L OW1 NG - K AH0"},
	{"text":"PLONSKI","phonemes":"P L AA1 N - S K IY0"},
	{"text":"PLOOF","phonemes":"P L UW1 F"},
	{"text":"PLOP","phonemes":"P L AA1 P"},
	{"text":"PLOPPED","phonemes":"P L AA1 P T"},
	{"text":"PLOSS","phonemes":"P L AO1 S"},
	{"text":"PLOT","phonemes":"P L AA1 T"},
	{"text":"PLOTKIN","phonemes":"P L AA1 T - K IH0 N"},
	{"text":"PLOTNER","phonemes":"P L AA1 T - N ER0"},
	{"text":"PLOTNICK","phonemes":"P L AA1 T - N IH0 K"},
	{"text":"PLOTS","phonemes":"P L AA1 T S"},
	{"text":"PLOTT","phonemes":"P L AA1 T"},
	{"text":"PLOTTED","phonemes":"P L AA1 - T AH0 D"},
	{"text":"PLOTTED(2)","phonemes":"P L AA1 - T IH0 D"},
	{"text":"PLOTTER","phonemes":"P L AA1 - T ER0"},
	{"text":"PLOTTERS","phonemes":"P L AA1 - T ER0 Z"},
	{"text":"PLOTTING","phonemes":"P L AA1 - T IH0 NG"},
	{"text":"PLOTTS","phonemes":"P L AA1 T S"},
	{"text":"PLOTZ","phonemes":"P L AA1 T S"},
	{"text":"PLOUFF","phonemes":"P L OW1 F"},
	{"text":"PLOUFFE","phonemes":"P L OW1 F"},
	{"text":"PLOUGH","phonemes":"P L AW1"},
	{"text":"PLOUGH(2)","phonemes":"P L OW1"},
	{"text":"PLOUGHED","phonemes":"P L AW1 D"},
	{"text":"PLOURDE","phonemes":"P L AO1 R D"},
	{"text":"PLOVERS","phonemes":"P L AH1 - V ER0 Z"},
	{"text":"PLOW","phonemes":"P L AW1"},
	{"text":"PLOWDEN","phonemes":"P L AW1 - D AH0 N"},
	{"text":"PLOWED","phonemes":"P L AW1 D"},
	{"text":"PLOWING","phonemes":"P L AW1 - IH0 NG"},
	{"text":"PLOWMAN","phonemes":"P L AW1 - M AH0 N"},
	{"text":"PLOWMAN'S","phonemes":"P L AW1 - M AH0 N Z"},
	{"text":"PLOWRIGHT","phonemes":"P L AW1 - R AY2 T"},
	{"text":"PLOWS","phonemes":"P L AW1 Z"},
	{"text":"PLOWSHARE","phonemes":"P L AW1 - SH EY2 R"},
	{"text":"PLOWSHARES","phonemes":"P L AW1 - SH EY2 R Z"},
	{"text":"PLOY","phonemes":"P L OY1"},
	{"text":"PLOYS","phonemes":"P L OY1 Z"},
	{"text":"PLUCINSKI","phonemes":"P L AH0 - CH IH1 N - S K IY0"},
	{"text":"PLUCK","phonemes":"P L AH1 K"},
	{"text":"PLUCK'S","phonemes":"P L AH1 K S"},
	{"text":"PLUCKED","phonemes":"P L AH1 K T"},
	{"text":"PLUCKER","phonemes":"P L AH1 - K ER0"},
	{"text":"PLUCKING","phonemes":"P L AH1 - K IH0 NG"},
	{"text":"PLUCKS","phonemes":"P L AH1 K S"},
	{"text":"PLUCKY","phonemes":"P L AH1 - K IY0"},
	{"text":"PLUDE","phonemes":"P L UW1 D"},
	{"text":"PLUE","phonemes":"P L UW1"},
	{"text":"PLUFF","phonemes":"P L AH1 F"},
	{"text":"PLUG","phonemes":"P L AH1 G"},
	{"text":"PLUGGED","phonemes":"P L AH1 G D"},
	{"text":"PLUGGING","phonemes":"P L AH1 - G IH0 NG"},
	{"text":"PLUGS","phonemes":"P L AH1 G Z"},
	{"text":"PLUM","phonemes":"P L AH1 M"},
	{"text":"PLUM'S","phonemes":"P L AH1 M Z"},
	{"text":"PLUMAGE","phonemes":"P L UW1 - M AH0 JH"},
	{"text":"PLUMAGE(2)","phonemes":"P L UW1 - M IH0 JH"},
	{"text":"PLUMAGES","phonemes":"P L UW1 - M AH0 - JH AH0 Z"},
	{"text":"PLUMAGES(2)","phonemes":"P L UW1 - M IH0 - JH IH0 Z"},
	{"text":"PLUMB","phonemes":"P L AH1 M"},
	{"text":"PLUMBED","phonemes":"P L AH1 M D"},
	{"text":"PLUMBER","phonemes":"P L AH1 - M ER0"},
	{"text":"PLUMBERS","phonemes":"P L AH1 - M ER0 Z"},
	{"text":"PLUMBING","phonemes":"P L AH1 - M IH0 NG"},
	{"text":"PLUME","phonemes":"P L UW1 M"},
	{"text":"PLUMER","phonemes":"P L UW1 - M ER0"},
	{"text":"PLUMERI","phonemes":"P L UW2 - M EH1 - R IY0"},
	{"text":"PLUMES","phonemes":"P L UW1 M Z"},
	{"text":"PLUMLEE","phonemes":"P L AH1 M - L IY2"},
	{"text":"PLUMLEY","phonemes":"P L AH1 M - L IY0"},
	{"text":"PLUMMER","phonemes":"P L AH1 - M ER0"},
	{"text":"PLUMMET","phonemes":"P L AH1 - M AH0 T"},
	{"text":"PLUMMETED","phonemes":"P L AH1 - M AH0 - T IH0 D"},
	{"text":"PLUMMETING","phonemes":"P L AH1 - M AH0 - T IH0 NG"},
	{"text":"PLUMMETS","phonemes":"P L AH1 - M AH0 T S"},
	{"text":"PLUMP","phonemes":"P L AH1 M P"},
	{"text":"PLUMPED","phonemes":"P L AH1 M P T"},
	{"text":"PLUMS","phonemes":"P L AH1 M Z"},
	{"text":"PLUNDER","phonemes":"P L AH1 N - D ER0"},
	{"text":"PLUNDERED","phonemes":"P L AH1 N - D ER0 D"},
	{"text":"PLUNDERING","phonemes":"P L AH1 N - D ER0 - IH0 NG"},
	{"text":"PLUNGE","phonemes":"P L AH1 N JH"},
	{"text":"PLUNGED","phonemes":"P L AH1 N JH D"},
	{"text":"PLUNGER","phonemes":"P L AH1 N - JH ER0"},
	{"text":"PLUNGER'S","phonemes":"P L AH1 N - JH ER0 Z"},
	{"text":"PLUNGES","phonemes":"P L AH1 N - JH IH0 Z"},
	{"text":"PLUNGING","phonemes":"P L AH1 N - JH IH0 NG"},
	{"text":"PLUNK","phonemes":"P L AH1 NG K"},
	{"text":"PLUNKED","phonemes":"P L AH1 NG K T"},
	{"text":"PLUNKER","phonemes":"P L AH1 NG - K ER0"},
	{"text":"PLUNKERS","phonemes":"P L AH1 NG - K ER0 Z"},
	{"text":"PLUNKETT","phonemes":"P L AH1 NG - K IH0 T"},
	{"text":"PLUNKING","phonemes":"P L AH1 NG - K IH0 NG"},
	{"text":"PLUNKITT","phonemes":"P L AH1 NG - K IH0 T"},
	{"text":"PLURAL","phonemes":"P L UH1 - R AH0 L"},
	{"text":"PLURALISM","phonemes":"P L UH1 - R AH0 - L IH2 - Z AH0 M"},
	{"text":"PLURALISTIC","phonemes":"P L UH2 - R AH0 - L IH1 - S T IH0 K"},
	{"text":"PLURALITY","phonemes":"P L ER0 - AE1 - L IH0 - T IY0"},
	{"text":"PLURIBUS","phonemes":"P L UH1 - R IH0 - B AH0 S"},
	{"text":"PLUS","phonemes":"P L AH1 S"},
	{"text":"PLUS'S","phonemes":"P L AH1 - S IH0 Z"},
	{"text":"PLUSES","phonemes":"P L AH1 - S IH0 Z"},
	{"text":"PLUSH","phonemes":"P L AH1 SH"},
	{"text":"PLUTA","phonemes":"P L UW1 - T AH0"},
	{"text":"PLUTH","phonemes":"P L UW1 TH"},
	{"text":"PLUTO","phonemes":"P L UW1 - T OW0"},
	{"text":"PLUTO'S","phonemes":"P L UW1 - T OW0 Z"},
	{"text":"PLUTOCRAT","phonemes":"P L UW1 - T AH0 - K R AE2 T"},
	{"text":"PLUTOCRATS","phonemes":"P L UW1 - T AH0 - K R AE2 T S"},
	{"text":"PLUTONIAN","phonemes":"P L UW0 - T OW1 - N IY0 - AH0 N"},
	{"text":"PLUTONIC","phonemes":"P L UW0 - T AA1 - N IH0 K"},
	{"text":"PLUTONIUM","phonemes":"P L UW0 - T OW1 - N IY0 - AH0 M"},
	{"text":"PLUVIAL","phonemes":"P L UW1 - V IY0 - AH0 L"},
	{"text":"PLY","phonemes":"P L AY1"},
	{"text":"PLYBON","phonemes":"P L IH1 - B AH0 N"},
	{"text":"PLYING","phonemes":"P L AY1 - IH0 NG"},
	{"text":"PLYLER","phonemes":"P L AY1 - L ER0"},
	{"text":"PLYMALE","phonemes":"P L AY1 - M EY2 L"},
	{"text":"PLYMOUTH","phonemes":"P L IH1 - M AH0 TH"},
	{"text":"PLYMOUTH'S","phonemes":"P L IH1 - M AH0 TH S"},
	{"text":"PLYMPTON","phonemes":"P L IH1 M P - T AH0 N"},
	{"text":"PLYWOOD","phonemes":"P L AY1 - W UH2 D"},
	{"text":"PM","phonemes":"P IY1 - EH1 M"},
	{"text":"PNEUMATIC","phonemes":"N UW0 - M AE1 - T IH0 K"},
	{"text":"PNEUMATICS","phonemes":"N UH0 - M AE1 - T IH0 K S"},
	{"text":"PNEUMO","phonemes":"N UW1 - M OW0"},
	{"text":"PNEUMOCYSTIS","phonemes":"N UW0 - M OW1 - S IH0 - S T IH0 S"},
	{"text":"PNEUMONIA","phonemes":"N UW0 - M OW1 - N Y AH0"},
	{"text":"PNEUMONIA(2)","phonemes":"N AH0 - M OW1 - N Y AH0"},
	{"text":"PNEUMONIC","phonemes":"N UW0 - M AA1 - N IH0 K"},
	{"text":"PO","phonemes":"P OW1"},
	{"text":"PO-JEN","phonemes":"P OW1 - JH EH1 N"},
	{"text":"POACH","phonemes":"P OW1 CH"},
	{"text":"POACHED","phonemes":"P OW1 CH T"},
	{"text":"POACHER","phonemes":"P OW1 - CH ER0"},
	{"text":"POACHERS","phonemes":"P OW1 - CH ER0 Z"},
	{"text":"POACHING","phonemes":"P OW1 - CH IH0 NG"},
	{"text":"POAG","phonemes":"P OW1 G"},
	{"text":"POAGE","phonemes":"P OW1 - IH0 JH"},
	{"text":"POARCH","phonemes":"P AO1 R HH"},
	{"text":"POBANZ","phonemes":"P OW1 - B AA0 N Z"},
	{"text":"POBLA","phonemes":"P OW1 - B L AH0"},
	{"text":"POBLANO","phonemes":"P OW0 - B L AA1 - N OW0"},
	{"text":"POBST","phonemes":"P AA1 B S T"},
	{"text":"POCAHONTAS","phonemes":"P OW2 - K AH0 - HH AA1 N - T AH0 S"},
	{"text":"POCAHONTAS(2)","phonemes":"P OW2 - K AH0 - HH AA1 - N AH0 S"},
	{"text":"POCH","phonemes":"P AA1 K"},
	{"text":"POCHE","phonemes":"P AA1 CH"},
	{"text":"POCHILUK","phonemes":"P AH0 - CH IY1 - L UW0 K"},
	{"text":"POCIASK","phonemes":"P AH0 - CH IY1 - AH0 S K"},
	{"text":"POCIUS","phonemes":"P OW1 - S IY0 - IH0 S"},
	{"text":"POCK","phonemes":"P AA1 K"},
	{"text":"POCKED","phonemes":"P AA1 K T"},
	{"text":"POCKET","phonemes":"P AA1 - K AH0 T"},
	{"text":"POCKETBOOK","phonemes":"P AA1 - K AH0 T - B UH2 K"},
	{"text":"POCKETBOOKS","phonemes":"P AA1 - K AH0 T - B UH2 K S"},
	{"text":"POCKETED","phonemes":"P AA1 - K AH0 - T IH0 D"},
	{"text":"POCKETFUL","phonemes":"P AA1 - K AH0 T - F UH2 L"},
	{"text":"POCKETING","phonemes":"P AA1 - K AH0 - T IH0 NG"},
	{"text":"POCKETS","phonemes":"P AA1 - K AH0 T S"},
	{"text":"POCKLINGTON","phonemes":"P AA1 K - L IH0 NG - T AH0 N"},
	{"text":"POCKMARK","phonemes":"P AA1 K - M AA2 R K"},
	{"text":"POCKMARKED","phonemes":"P AA1 K - M AA2 R K T"},
	{"text":"POCKS","phonemes":"P AA1 K S"},
	{"text":"POCLAIN","phonemes":"P AA1 K - L IH0 N"},
	{"text":"POCO","phonemes":"P OW1 - K OW0"},
	{"text":"POCOCK","phonemes":"P AA1 - K AH0 K"},
	{"text":"POCONO","phonemes":"P OW1 - K AH0 - N OW2"},
	{"text":"POCONOS","phonemes":"P OW1 - K AH0 - N OW0 Z"},
	{"text":"POCUS","phonemes":"P OW1 - K AH0 S"},
	{"text":"POD","phonemes":"P AA1 D"},
	{"text":"POD'S","phonemes":"P AA1 D Z"},
	{"text":"PODANY","phonemes":"P AH0 - D AO1 - N IY0"},
	{"text":"PODELL","phonemes":"P OW0 - D EY1 L"},
	{"text":"PODESTA","phonemes":"P OW0 - D EH1 - S T AH0"},
	{"text":"PODGE","phonemes":"P AA1 JH"},
	{"text":"PODGORSKI","phonemes":"P AA0 - JH AO1 R S - K IY0"},
	{"text":"PODGURSKI","phonemes":"P AA0 - JH ER1 S - K IY0"},
	{"text":"PODHORETZ","phonemes":"P AA1 D - HH ER0 - EH0 T S"},
	{"text":"PODHORETZ(2)","phonemes":"P AA1 D - HH AO0 - R EH0 T S"},
	{"text":"PODIATRIST","phonemes":"P AH0 - D AY1 - AH0 - T R IH2 S T"},
	{"text":"PODIUM","phonemes":"P OW1 - D IY0 - AH0 M"},
	{"text":"PODIUMS","phonemes":"P OW1 - D IY0 - AH0 M Z"},
	{"text":"PODLESKA","phonemes":"P AA2 D - L EH1 - S K AH0"},
	{"text":"PODNAR","phonemes":"P AA1 D - N AA2 R"},
	{"text":"PODOLAK","phonemes":"P AH0 - D OW1 - L AH0 K"},
	{"text":"PODOLL","phonemes":"P AA1 - D AH0 L"},
	{"text":"PODOLSKI","phonemes":"P AH0 - D OW1 L - S K IY0"},
	{"text":"PODOLSKY","phonemes":"P AH0 - D OW1 L - S K IY0"},
	{"text":"PODRASKY","phonemes":"P AH0 - D R AE1 S - K IY0"},
	{"text":"PODRAZA","phonemes":"P OW0 - D R AA1 - Z AH0"},
	{"text":"PODS","phonemes":"P AA1 D Z"},
	{"text":"PODUNK","phonemes":"P OW1 - T AH0 NG K"},
	{"text":"PODUSKA","phonemes":"P OW0 - D AH1 - S K AH0"},
	{"text":"POE","phonemes":"P OW1"},
	{"text":"POE'S","phonemes":"P OW1 Z"},
	{"text":"POEHL","phonemes":"P OW1 L"},
	{"text":"POEHL'S","phonemes":"P OW1 L Z"},
	{"text":"POEHL'S(2)","phonemes":"P AO1 L Z"},
	{"text":"POEHLER","phonemes":"P OW1 - L ER0"},
	{"text":"POEHLMAN","phonemes":"P OW1 L - M AH0 N"},
	{"text":"POEL","phonemes":"P OW1 - AH0 L"},
	{"text":"POELMAN","phonemes":"P OW1 L - M AH0 N"},
	{"text":"POEM","phonemes":"P OW1 - AH0 M"},
	{"text":"POEMS","phonemes":"P OW1 - AH0 M Z"},
	{"text":"POER","phonemes":"P OW1 - ER0"},
	{"text":"POESCHEL","phonemes":"P OW1 - SH AH0 L"},
	{"text":"POESCHL","phonemes":"P OW1 S - K AH0 L"},
	{"text":"POET","phonemes":"P OW1 - AH0 T"},
	{"text":"POET'S","phonemes":"P OW1 - AH0 T S"},
	{"text":"POETIC","phonemes":"P OW0 - EH1 - T IH0 K"},
	{"text":"POETICALLY","phonemes":"P OW0 - EH1 - T IH0 K - L IY0"},
	{"text":"POETRY","phonemes":"P OW1 - AH0 - T R IY0"},
	{"text":"POETS","phonemes":"P OW1 - AH0 T S"},
	{"text":"POFAHL","phonemes":"P AA1 - F AA0 L"},
	{"text":"POFF","phonemes":"P AO1 F"},
	{"text":"POFFENBARGER","phonemes":"P AA1 - F IH0 N - B AA0 R - G ER0"},
	{"text":"POFFENBERGER","phonemes":"P AO1 - F AH0 N - B ER0 - G ER0"},
	{"text":"POG","phonemes":"P AA1 G"},
	{"text":"POGGI","phonemes":"P AA1 - JH IY0"},
	{"text":"POGGIOLI","phonemes":"P OW2 - JH OW1 - L IY0"},
	{"text":"POGO","phonemes":"P OW1 - G OW2"},
	{"text":"POGORZELSKI","phonemes":"P AH0 - G ER0 - Z EH1 L - S K IY0"},
	{"text":"POGROM","phonemes":"P AH0 - G R AA1 M"},
	{"text":"POGROM(2)","phonemes":"P OW1 - G R AH0 M"},
	{"text":"POGROMS","phonemes":"P AH0 - G R AA1 M Z"},
	{"text":"POGROMS(2)","phonemes":"P OW1 - G R AH0 M Z"},
	{"text":"POGS","phonemes":"P AA1 G Z"},
	{"text":"POGUE","phonemes":"P OW1 G"},
	{"text":"POH","phonemes":"P OW1"},
	{"text":"POHANG","phonemes":"P OW1 - HH AE0 NG"},
	{"text":"POHJOLA","phonemes":"P OW2 - JH OW1 - L AH0"},
	{"text":"POHL","phonemes":"P OW1 L"},
	{"text":"POHL'S","phonemes":"P OW1 L Z"},
	{"text":"POHLAD","phonemes":"P OW1 - L AE0 D"},
	{"text":"POHLE","phonemes":"P OW1 - HH AH0 L"},
	{"text":"POHLMAN","phonemes":"P OW1 L - M AH0 N"},
	{"text":"POHLMANN","phonemes":"P OW1 L - M AH0 N"},
	{"text":"POHNPEI","phonemes":"P OW1 N - P EY2"},
	{"text":"POIGNANCY","phonemes":"P OY1 - N Y AH0 N - S IY0"},
	{"text":"POIGNANT","phonemes":"P OY1 - N Y AH0 N T"},
	{"text":"POIGNANTLY","phonemes":"P OY1 - N Y AH0 N T - L IY0"},
	{"text":"POINDEXTER","phonemes":"P OY1 N - D EH2 K - S T ER0"},
	{"text":"POINDEXTER'S","phonemes":"P OY1 N - D EH2 K - S T ER0 Z"},
	{"text":"POINOT","phonemes":"P OY1 - N AA2 T"},
	{"text":"POINSETT","phonemes":"P OY1 N - S IH0 T"},
	{"text":"POINSETTIA","phonemes":"P OY0 N - S EH1 - T IY0 - AH0"},
	{"text":"POINSETTIA(2)","phonemes":"P OY0 N - S EH1 - T AH0"},
	{"text":"POINSETTIAS","phonemes":"P OY0 N - S EH1 - T IY0 - AH0 Z"},
	{"text":"POINSETTIAS(2)","phonemes":"P OY0 N - S EH1 - T AH0 Z"},
	{"text":"POINT","phonemes":"P OY1 N T"},
	{"text":"POINT'S","phonemes":"P OY1 N T S"},
	{"text":"POINTE","phonemes":"P OY1 N T"},
	{"text":"POINTED","phonemes":"P OY1 N - T AH0 D"},
	{"text":"POINTED(2)","phonemes":"P OY1 - N AH0 D"},
	{"text":"POINTED(3)","phonemes":"P OY1 N - T IH0 D"},
	{"text":"POINTEDLY","phonemes":"P OY1 N - T IH0 D - L IY0"},
	{"text":"POINTEDLY(2)","phonemes":"P OY1 - N AH0 D - L IY0"},
	{"text":"POINTER","phonemes":"P OY1 N - T ER0"},
	{"text":"POINTERS","phonemes":"P OY1 N - T ER0 Z"},
	{"text":"POINTING","phonemes":"P OY1 N - T IH0 NG"},
	{"text":"POINTLESS","phonemes":"P OY1 N T - L AH0 S"},
	{"text":"POINTS","phonemes":"P OY1 N T S"},
	{"text":"POINTY","phonemes":"P OY1 N - T IY0"},
	{"text":"POIRIER","phonemes":"P OY1 - R IY0 - ER0"},
	{"text":"POIRRIER","phonemes":"P OY1 - R IY0 - ER0"},
	{"text":"POISE","phonemes":"P OY1 Z"},
	{"text":"POISED","phonemes":"P OY1 Z D"},
	{"text":"POISON","phonemes":"P OY1 - Z AH0 N"},
	{"text":"POISONED","phonemes":"P OY1 - Z AH0 N D"},
	{"text":"POISONING","phonemes":"P OY1 - Z AH0 N - IH0 NG"},
	{"text":"POISONINGS","phonemes":"P OY1 - Z AH0 N - IH0 NG Z"},
	{"text":"POISONOUS","phonemes":"P OY1 - Z AH0 - N AH0 S"},
	{"text":"POISONS","phonemes":"P OY1 - Z AH0 N Z"},
	{"text":"POISSANT","phonemes":"P OY0 Z - S AO1 N T"},
	{"text":"POISSON","phonemes":"P OY1 Z - S AH0 N"},
	{"text":"POITIER","phonemes":"P OY1 - T Y ER0"},
	{"text":"POITIER(2)","phonemes":"P W AA1 - T Y EY2"},
	{"text":"POITRA","phonemes":"P OY1 - T R AH0"},
	{"text":"POITRAS","phonemes":"P OY0 - T R AA1 Z"},
	{"text":"POKAZUKHA","phonemes":"P AA2 - K AH0 - Z UW1 K - HH AH0"},
	{"text":"POKE","phonemes":"P OW1 K"},
	{"text":"POKED","phonemes":"P OW1 K T"},
	{"text":"POKER","phonemes":"P OW1 - K ER0"},
	{"text":"POKES","phonemes":"P OW1 K S"},
	{"text":"POKEWEED","phonemes":"P OW1 K - W IY2 D"},
	{"text":"POKEY","phonemes":"P OW1 - K IY0"},
	{"text":"POKING","phonemes":"P OW1 - K IH0 NG"},
	{"text":"POKORNEY","phonemes":"P AA1 - K ER0 - N IY0"},
	{"text":"POKORNY","phonemes":"P AH0 - K AO1 R - N IY0"},
	{"text":"POKORSKI","phonemes":"P AH0 - K AO1 R S - K IY0"},
	{"text":"POKY","phonemes":"P OW1 - K IY0"},
	{"text":"POL","phonemes":"P AO1 L"},
	{"text":"POLACEK","phonemes":"P AA1 - L AH0 - CH EH0 K"},
	{"text":"POLACHEK","phonemes":"P AA1 - L AH0 - K IH0 K"},
	{"text":"POLACK","phonemes":"P OW1 - L AE0 K"},
	{"text":"POLAK","phonemes":"P OW1 - L AH0 K"},
	{"text":"POLAKOFF","phonemes":"P AA1 - L AH0 - K AO0 F"},
	{"text":"POLAKOWSKI","phonemes":"P AH0 - L AH0 - K AO1 F S - K IY0"},
	{"text":"POLAN","phonemes":"P OW1 - L AH0 N"},
	{"text":"POLANCO","phonemes":"P OW0 - L AA1 N - K OW0"},
	{"text":"POLAND","phonemes":"P OW1 - L AH0 N D"},
	{"text":"POLAND'S","phonemes":"P OW1 - L AH0 N D Z"},
	{"text":"POLANSKI","phonemes":"P AH0 - L AE1 N S - K IY0"},
	{"text":"POLANSKY","phonemes":"P AH0 - L AE1 N S - K IY0"},
	{"text":"POLAR","phonemes":"P OW1 - L ER0"},
	{"text":"POLARIMETER","phonemes":"P OW2 - L ER0 - IH1 - M AH0 - T ER0"},
	{"text":"POLARIS","phonemes":"P OW0 - L EH1 - R AH0 S"},
	{"text":"POLARISCOPE","phonemes":"P OW0 - L EH1 - R AH0 - S K OW2 P"},
	{"text":"POLARITY","phonemes":"P OW0 - L EH1 - R AH0 - T IY0"},
	{"text":"POLARIZATION","phonemes":"P OW2 - L ER0 - AH0 - Z EY1 - SH AH0 N"},
	{"text":"POLARIZATION(2)","phonemes":"P OW2 - L ER0 - IH0 - Z EY1 - SH AH0 N"},
	{"text":"POLARIZE","phonemes":"P OW1 - L ER0 - AY2 Z"},
	{"text":"POLARIZED","phonemes":"P OW1 - L ER0 - AY2 Z D"},
	{"text":"POLARIZER","phonemes":"P OW1 - L ER0 - AY2 - Z ER0"},
	{"text":"POLARIZES","phonemes":"P OW1 - L ER0 - AY2 - Z IH0 Z"},
	{"text":"POLARIZING","phonemes":"P OW1 - L ER0 - AY2 - Z IH0 NG"},
	{"text":"POLAROGRAPHY","phonemes":"P OW2 - L ER0 - AA1 - G R AH0 - F IY0"},
	{"text":"POLAROID","phonemes":"P OW1 - L ER0 - OY2 D"},
	{"text":"POLAROID'S","phonemes":"P OW1 - L ER0 - OY2 D Z"},
	{"text":"POLAROIDS","phonemes":"P OW1 - L ER0 - OY2 D Z"},
	{"text":"POLASEK","phonemes":"P AH0 - L AA1 - S EH0 K"},
	{"text":"POLASKI","phonemes":"P AH0 - L AA1 S - K IY0"},
	{"text":"POLASKY","phonemes":"P AH0 - L AA1 S - K IY0"},
	{"text":"POLCE","phonemes":"P OW1 L S"},
	{"text":"POLCYN","phonemes":"P OW1 L - S IH0 N"},
	{"text":"POLDER","phonemes":"P OW1 L - D ER0"},
	{"text":"POLE","phonemes":"P OW1 L"},
	{"text":"POLECAT","phonemes":"P OW1 L - K AE2 T"},
	{"text":"POLECATS","phonemes":"P OW1 L - K AE2 T S"},
	{"text":"POLEK","phonemes":"P OW1 - L EH0 K"},
	{"text":"POLEMIC","phonemes":"P AH0 - L EH1 - M IH0 K"},
	{"text":"POLEMICAL","phonemes":"P AH0 - L EH1 - M AH0 - K AH0 L"},
	{"text":"POLEMICIST","phonemes":"P AH0 - L EH1 - M AH0 - S AH0 S T"},
	{"text":"POLEMICS","phonemes":"P OW0 - L EH1 - M IH0 K S"},
	{"text":"POLEN","phonemes":"P OW1 - L AH0 N"},
	{"text":"POLES","phonemes":"P OW1 L Z"},
	{"text":"POLETTI","phonemes":"P OW0 - L EH1 - T IY0"},
	{"text":"POLEVANOV","phonemes":"P AH0 - L EH1 - V AH0 - N AA0 V"},
	{"text":"POLEVOI","phonemes":"P OW1 - L AH0 - V OY2"},
	{"text":"POLEWARD","phonemes":"P OW1 L - W ER0 D"},
	{"text":"POLEY","phonemes":"P OW1 - L IY0"},
	{"text":"POLGAR","phonemes":"P OW1 L - G ER0"},
	{"text":"POLHAMUS","phonemes":"P OW1 L - HH AH0 - M IH0 S"},
	{"text":"POLHEMUS","phonemes":"P OW1 L - HH IH0 - M AH0 S"},
	{"text":"POLHILL","phonemes":"P OW1 L - HH IH2 L"},
	{"text":"POLI","phonemes":"P OW1 - L IY0"},
	{"text":"POLI(2)","phonemes":"P OW1 - L AY0"},
	{"text":"POLICASTRO","phonemes":"P OW0 - L IY0 - K AE1 - S T R OW0"},
	{"text":"POLICE","phonemes":"P AH0 - L IY1 S"},
	{"text":"POLICE'S","phonemes":"P AH0 - L IY1 - S IH0 Z"},
	{"text":"POLICED","phonemes":"P AH0 - L IY1 S T"},
	{"text":"POLICEMAN","phonemes":"P AH0 - L IY1 S - M AH0 N"},
	{"text":"POLICEMAN'S","phonemes":"P AH0 - L IY1 S - M AH0 N Z"},
	{"text":"POLICEMEN","phonemes":"P AH0 - L IY1 S - M IH0 N"},
	{"text":"POLICES","phonemes":"P AH0 - L IY1 - S IH0 Z"},
	{"text":"POLICEWOMAN","phonemes":"P AH0 - L IY1 S - W UH2 - M AH0 N"},
	{"text":"POLICEWOMEN","phonemes":"P AH0 - L IY1 S - W IH2 - M EH0 N"},
	{"text":"POLICH","phonemes":"P AA1 - L IH0 K"},
	{"text":"POLICIES","phonemes":"P AA1 - L AH0 - S IY0 Z"},
	{"text":"POLICING","phonemes":"P AH0 - L IY1 - S IH0 NG"},
	{"text":"POLICY","phonemes":"P AA1 - L AH0 - S IY0"},
	{"text":"POLICY'S","phonemes":"P AA1 - L AH0 - S IY0 Z"},
	{"text":"POLICYHOLDER","phonemes":"P AA1 - L AH0 - S IY0 - HH OW2 L - D ER0"},
	{"text":"POLICYHOLDER'S","phonemes":"P AA1 - L AH0 - S IY0 - HH OW2 L - D ER0 Z"},
	{"text":"POLICYHOLDERS","phonemes":"P AA1 - L AH0 - S IY0 - HH OW2 L - D ER0 Z"},
	{"text":"POLICYHOLDERS'","phonemes":"P AA1 - L AH0 - S IY0 - HH OW2 L - D ER0 Z"},
	{"text":"POLICYMAKER","phonemes":"P AA1 - L AH0 - S IY0 - M EY2 - K ER0"},
	{"text":"POLICYMAKERS","phonemes":"P AA1 - L AH0 - S IY0 - M EY2 - K ER0 Z"},
	{"text":"POLICYMAKING","phonemes":"P AA1 - L AH0 - S IY0 - M EY2 - K IH0 NG"},
	{"text":"POLIDORI","phonemes":"P OW0 - L IY0 - D AO1 - R IY0"},
	{"text":"POLIDORO","phonemes":"P OW0 - L IY0 - D AO1 - R OW0"},
	{"text":"POLIFRONI","phonemes":"P AA0 - L AH0 - F R OW1 - N IY0"},
	{"text":"POLIMENI","phonemes":"P OW0 - L IY0 - M EH1 - N IY0"},
	{"text":"POLIN","phonemes":"P OW1 - L IH0 N"},
	{"text":"POLING","phonemes":"P OW1 - L IH0 NG"},
	{"text":"POLINO","phonemes":"P OW0 - L IY1 - N OW0"},
	{"text":"POLINSKI","phonemes":"P AH0 - L IH1 N - S K IY0"},
	{"text":"POLINSKY","phonemes":"P AH0 - L IH1 N - S K IY0"},
	{"text":"POLIO","phonemes":"P OW1 - L IY0 - OW2"},
	{"text":"POLIQUIN","phonemes":"P OW0 - L IY0 - K W IY1 N"},
	{"text":"POLIS","phonemes":"P OW1 - L AH0 S"},
	{"text":"POLIS(2)","phonemes":"P OW1 - L AY0 Z"},
	{"text":"POLISARIO","phonemes":"P OW2 - L IH0 - S EH1 - R IY0 - OW0"},
	{"text":"POLISH","phonemes":"P AA1 - L IH0 SH"},
	{"text":"POLISH(2)","phonemes":"P OW1 - L IH0 SH"},
	{"text":"POLISHED","phonemes":"P AA1 - L IH0 SH T"},
	{"text":"POLISHING","phonemes":"P AA1 - L IH0 - SH IH0 NG"},
	{"text":"POLITANO","phonemes":"P OW0 - L IY0 - T AA1 - N OW0"},
	{"text":"POLITBURO","phonemes":"P AA1 - L AH0 T - B Y UH2 - R OW0"},
	{"text":"POLITBURO'S","phonemes":"P AA1 - L AH0 T - B Y UH2 - R OW0 Z"},
	{"text":"POLITE","phonemes":"P AH0 - L AY1 T"},
	{"text":"POLITELY","phonemes":"P AH0 - L AY1 T - L IY0"},
	{"text":"POLITENESS","phonemes":"P AH0 - L AY1 T - N AH0 S"},
	{"text":"POLITES","phonemes":"P AH0 - L AY1 T S"},
	{"text":"POLITI","phonemes":"P OW0 - L IY1 - T IY0"},
	{"text":"POLITIC","phonemes":"P AA1 - L AH0 - T IH2 K"},
	{"text":"POLITICAL","phonemes":"P AH0 - L IH1 - T AH0 - K AH0 L"},
	{"text":"POLITICAL(2)","phonemes":"P AH0 - L IH1 - T IH0 - K AH0 L"},
	{"text":"POLITICALLY","phonemes":"P AH0 - L IH1 - T IH0 - K AH0 - L IY0"},
	{"text":"POLITICALLY(2)","phonemes":"P L IH1 - T IH0 K - L IY0"},
	{"text":"POLITICIAN","phonemes":"P AA2 - L AH0 - T IH1 - SH AH0 N"},
	{"text":"POLITICIAN'S","phonemes":"P AA2 - L AH0 - T IH1 - SH AH0 N Z"},
	{"text":"POLITICIANS","phonemes":"P AA2 - L AH0 - T IH1 - SH AH0 N Z"},
	{"text":"POLITICIANS'","phonemes":"P AA2 - L AH0 - T IH1 - SH AH0 N Z"},
	{"text":"POLITICIZATION","phonemes":"P AH0 - L IH2 - T AH0 - S AH0 - Z EY1 - SH AH0 N"},
	{"text":"POLITICIZE","phonemes":"P AH0 - L IH1 - T IH0 - S AY2 Z"},
	{"text":"POLITICIZED","phonemes":"P AH0 - L IH1 - T IH0 - S AY2 Z D"},
	{"text":"POLITICIZING","phonemes":"P AH0 - L IH1 - T IH0 - S AY2 - Z IH0 NG"},
	{"text":"POLITICKING","phonemes":"P AA1 - L AH0 - T IH2 - K IH0 NG"},
	{"text":"POLITICO","phonemes":"P AH0 - L IH1 - T IH0 - K OW2"},
	{"text":"POLITICOS","phonemes":"P AH0 - L IH1 - T IH0 - K OW2 Z"},
	{"text":"POLITICS","phonemes":"P AA1 - L AH0 - T IH2 K S"},
	{"text":"POLITICS'","phonemes":"P AA1 - L AH0 - T IH2 K S"},
	{"text":"POLITIS","phonemes":"P AA1 - L AY0 - T IH0 S"},
	{"text":"POLITO","phonemes":"P OW0 - L IY1 - T OW0"},
	{"text":"POLITTE","phonemes":"P AH0 - L IH1 T"},
	{"text":"POLITY","phonemes":"P AA1 - L AH0 - T IY0"},
	{"text":"POLITZ","phonemes":"P AA1 - L IH0 T S"},
	{"text":"POLIVKA","phonemes":"P OW0 - L IY1 V - K AH0"},
	{"text":"POLIZZI","phonemes":"P OW0 - L IY1 T - S IY0"},
	{"text":"POLJE","phonemes":"P OW1 L - JH IY0"},
	{"text":"POLK","phonemes":"P OW1 K"},
	{"text":"POLK'S","phonemes":"P OW1 K S"},
	{"text":"POLK'S(2)","phonemes":"P OW1 L K S"},
	{"text":"POLK(2)","phonemes":"P OW1 L K"},
	{"text":"POLKA","phonemes":"P OW1 L - K AH0"},
	{"text":"POLKA(2)","phonemes":"P OW1 - K AH0"},
	{"text":"POLKAS","phonemes":"P OW1 L - K AH0 Z"},
	{"text":"POLKAS(2)","phonemes":"P OW1 - K AH0 Z"},
	{"text":"POLKINGHORN","phonemes":"P OW1 L - K IH0 NG - HH AO2 R N"},
	{"text":"POLL","phonemes":"P OW1 L"},
	{"text":"POLL'S","phonemes":"P OW1 L Z"},
	{"text":"POLLACK","phonemes":"P AA1 - L AH0 K"},
	{"text":"POLLACK'S","phonemes":"P AA1 - L AH0 K S"},
	{"text":"POLLAK","phonemes":"P AA1 - L AH0 K"},
	{"text":"POLLAN","phonemes":"P AA1 - L AH0 N"},
	{"text":"POLLAND","phonemes":"P AA1 - L AH0 N D"},
	{"text":"POLLARD","phonemes":"P AA1 - L ER0 D"},
	{"text":"POLLARD'S","phonemes":"P AA1 - L ER0 D Z"},
	{"text":"POLLED","phonemes":"P OW1 L D"},
	{"text":"POLLEN","phonemes":"P AA1 - L AH0 N"},
	{"text":"POLLENS","phonemes":"P AA1 - L AH0 N Z"},
	{"text":"POLLET","phonemes":"P AA1 - L IH0 T"},
	{"text":"POLLETT","phonemes":"P AA1 - L IH0 T"},
	{"text":"POLLEY","phonemes":"P AA1 - L IY0"},
	{"text":"POLLICK","phonemes":"P AA1 - L IH0 K"},
	{"text":"POLLINA","phonemes":"P OW0 - L IY1 - N AH0"},
	{"text":"POLLINATE","phonemes":"P AA1 - L AH0 - N EY2 T"},
	{"text":"POLLINATED","phonemes":"P AA1 - L IH0 - N EY2 - T IH0 D"},
	{"text":"POLLINATES","phonemes":"P AA1 - L AH0 - N EY2 T S"},
	{"text":"POLLINATION","phonemes":"P AA2 - L AH0 - N EY1 - SH AH0 N"},
	{"text":"POLLING","phonemes":"P OW1 - L IH0 NG"},
	{"text":"POLLINGER","phonemes":"P OW1 - L IH0 - NG ER0"},
	{"text":"POLLINI","phonemes":"P AH0 - L IY1 - N IY0"},
	{"text":"POLLINIA","phonemes":"P AA0 - L IH1 - N IY0 - AH0"},
	{"text":"POLLINO","phonemes":"P OW0 - L IY1 - N OW0"},
	{"text":"POLLIO","phonemes":"P AA1 - L IY0 - OW0"},
	{"text":"POLLITT","phonemes":"P AA1 - L IH0 T"},
	{"text":"POLLMAN","phonemes":"P OW1 L - M AH0 N"},
	{"text":"POLLNER","phonemes":"P OW1 L - N ER0"},
	{"text":"POLLO","phonemes":"P AA1 - L OW0"},
	{"text":"POLLOCK","phonemes":"P AA1 - L AH0 K"},
	{"text":"POLLOI","phonemes":"P AA2 - L OY1"},
	{"text":"POLLOK","phonemes":"P AA1 - L AH0 K"},
	{"text":"POLLS","phonemes":"P OW1 L Z"},
	{"text":"POLLSTER","phonemes":"P OW1 L - S T ER0"},
	{"text":"POLLSTERS","phonemes":"P OW1 L - S T ER0 Z"},
	{"text":"POLLUTANT","phonemes":"P AH0 - L UW1 - T AH0 N T"},
	{"text":"POLLUTANTS","phonemes":"P AH0 - L UW1 - T AH0 N T S"},
	{"text":"POLLUTE","phonemes":"P AH0 - L UW1 T"},
	{"text":"POLLUTED","phonemes":"P AH0 - L UW1 - T AH0 D"},
	{"text":"POLLUTED(2)","phonemes":"P AH0 - L UW1 - T IH0 D"},
	{"text":"POLLUTER","phonemes":"P AH0 - L UW1 - T ER0"},
	{"text":"POLLUTERS","phonemes":"P AH0 - L UW1 - T ER0 Z"},
	{"text":"POLLUTES","phonemes":"P AH0 - L UW1 T S"},
	{"text":"POLLUTING","phonemes":"P AH0 - L UW1 - T IH0 NG"},
	{"text":"POLLUTION","phonemes":"P AH0 - L UW1 - SH AH0 N"},
	{"text":"POLLUX","phonemes":"P AA1 - L AH0 K S"},
	{"text":"POLLY","phonemes":"P AA1 - L IY0"},
	{"text":"POLLY'S","phonemes":"P AA1 - L IY0 Z"},
	{"text":"POLLYANNA","phonemes":"P AA2 - L IY0 - AE1 - N AH0"},
	{"text":"POLO","phonemes":"P OW1 - L OW0"},
	{"text":"POLO'S","phonemes":"P OW1 - L OW0 Z"},
	{"text":"POLONAISE","phonemes":"P AA2 - L AH0 - N EY1 Z"},
	{"text":"POLONIUM","phonemes":"P AH0 - L OW1 - N IY0 - AH0 M"},
	{"text":"POLONSKY","phonemes":"P AH0 - L AA1 N - S K IY0"},
	{"text":"POLS","phonemes":"P OW1 L Z"},
	{"text":"POLSBY","phonemes":"P OW1 L Z - B IY0"},
	{"text":"POLSINELLI","phonemes":"P OW0 L - S IY0 - N EH1 - L IY0"},
	{"text":"POLSKIN","phonemes":"P AA1 L - S K IH0 N"},
	{"text":"POLSKIN(2)","phonemes":"P OW1 L - S K IH0 N"},
	{"text":"POLSKY","phonemes":"P OW1 L - S K IY0"},
	{"text":"POLSON","phonemes":"P OW1 L - S AH0 N"},
	{"text":"POLSTER","phonemes":"P OW1 L - S T ER0"},
	{"text":"POLSTON","phonemes":"P OW1 L - S T AH0 N"},
	{"text":"POLTERGEIST","phonemes":"P OW1 L - T ER0 - G AY2 S T"},
	{"text":"POLTERGEISTS","phonemes":"P OW1 L - T ER0 - G AY2 S T S"},
	{"text":"POLTERGEISTS(2)","phonemes":"P OW1 L - T ER0 - G AY2 S S"},
	{"text":"POLTERGEISTS(3)","phonemes":"P OW1 L - T ER0 - G AY2 S"},
	{"text":"POLTRACK","phonemes":"P OW1 L - T R AE2 K"},
	{"text":"POLUS","phonemes":"P OW1 - L AH0 S"},
	{"text":"POLY","phonemes":"P AA1 - L IY0"},
	{"text":"POLY'S","phonemes":"P AA1 - L IY0 Z"},
	{"text":"POLYACETYLENE","phonemes":"P AA2 - L IY0 - AH0 - S EH1 - T AH0 - L IY2 N"},
	{"text":"POLYAK","phonemes":"P AA1 - L IY0 - AE0 K"},
	{"text":"POLYAMIDE","phonemes":"P AA2 - L IY0 - AE1 - M AY2 D"},
	{"text":"POLYANDROUS","phonemes":"P AA2 - L IY0 - AE1 N - D R AH0 S"},
	{"text":"POLYANDRY","phonemes":"P AA2 - L IY0 - AE1 N - D R IY0"},
	{"text":"POLYBUTYLENE","phonemes":"P AA2 - L IY0 - B Y UW1 - T AH0 - L IY2 N"},
	{"text":"POLYCARPIC","phonemes":"P AA2 - L IH0 - K AA1 R - P IH0 K"},
	{"text":"POLYCARPIC(2)","phonemes":"P AA2 - L IY0 - K AA1 R - P IH0 K"},
	{"text":"POLYCAST","phonemes":"P AA1 - L IY0 - K AE2 S T"},
	{"text":"POLYCHLORINATE","phonemes":"P AA2 - L IY0 - K L AO1 - R IH0 - N EY2 T"},
	{"text":"POLYCHLORINATED","phonemes":"P AA2 - L IY0 - K L AO1 - R IH0 - N EY2 - T IH0 D"},
	{"text":"POLYCHROME","phonemes":"P AA1 - L IH0 - K R OW2 M"},
	{"text":"POLYCHROME(2)","phonemes":"P AA1 - L IY0 - K R OW2 M"},
	{"text":"POLYCONOMICS","phonemes":"P AA2 - L IH0 - K AH0 - N AA1 - M IH0 K S"},
	{"text":"POLYESTER","phonemes":"P AA2 - L IY0 - EH1 - S T ER0"},
	{"text":"POLYESTERS","phonemes":"P AA1 - L IY0 - EH2 - S T ER0 Z"},
	{"text":"POLYETHYLENE","phonemes":"P AA2 - L IY0 - EH1 - TH AH0 - L IY2 N"},
	{"text":"POLYGAMOUS","phonemes":"P AH0 - L IH1 - G AH0 - M AH0 S"},
	{"text":"POLYGAMY","phonemes":"P AH0 - L IH1 - G AH0 - M IY0"},
	{"text":"POLYGLOT","phonemes":"P AA1 - L IY0 - G L AA0 T"},
	{"text":"POLYGON","phonemes":"P AA1 - L IH0 - G AA2 N"},
	{"text":"POLYGON(2)","phonemes":"P AA1 - L IY0 - G AA2 N"},
	{"text":"POLYGONAL","phonemes":"P AH0 - L IH1 - G AH0 - N AH0 L"},
	{"text":"POLYGRAM","phonemes":"P AA1 - L IY0 - G R AE2 M"},
	{"text":"POLYGRAM'S","phonemes":"P AA1 - L IH0 - G R AE2 M Z"},
	{"text":"POLYGRAPH","phonemes":"P AA1 - L IH0 - G R AE2 F"},
	{"text":"POLYGRAPHS","phonemes":"P AA1 - L IY0 - G R AE2 F S"},
	{"text":"POLYGYNOUS","phonemes":"P AH0 - L IH1 - JH AH0 - N AH0 S"},
	{"text":"POLYGYNY","phonemes":"P AH0 - L IH1 - JH AH0 - N IY0"},
	{"text":"POLYHEDRON","phonemes":"P AA2 - L IH0 - HH IY1 - D R AH0 N"},
	{"text":"POLYHEDRON(2)","phonemes":"P AA2 - L IY0 - HH IY1 - D R AH0 N"},
	{"text":"POLYHEDRONS","phonemes":"P AA2 - L IH0 - HH IY1 - D R AH0 N Z"},
	{"text":"POLYHEDRONS(2)","phonemes":"P AA2 - L IY0 - HH IY1 - D R AH0 N Z"},
	{"text":"POLYHEMOGLOBIN","phonemes":"P AA2 - L IH0 - HH AH0 - M AA1 - G L AH0 - B IH0 N"},
	{"text":"POLYHEMOGLOBIN(2)","phonemes":"P AA2 - L IY0 - HH AH0 - M AA1 - G L AH0 - B IH0 N"},
	{"text":"POLYMARKER","phonemes":"P AA2 - L IY0 - M AA1 R - K ER0"},
	{"text":"POLYMARKERS","phonemes":"P AA2 - L IY0 - M AA1 R - K ER0 Z"},
	{"text":"POLYMER","phonemes":"P AA1 - L AH0 - M ER0"},
	{"text":"POLYMERASE","phonemes":"P AA1 - L IH0 - M ER0 - EY2 S"},
	{"text":"POLYMERIZE","phonemes":"P AA1 - L IH0 - M ER0 - AY2 Z"},
	{"text":"POLYMERIZED","phonemes":"P AA1 - L IH0 - M ER0 - AY2 Z D"},
	{"text":"POLYMERIZES","phonemes":"P AA1 - L IH0 - M ER0 - AY2 - Z AH0 Z"},
	{"text":"POLYMERS","phonemes":"P AA1 - L IH0 - M ER0 Z"},
	{"text":"POLYMORPH","phonemes":"P AA1 - L IY0 - M AO2 R F"},
	{"text":"POLYMORPHIC","phonemes":"P AA2 - L IY0 - M AO1 R - F IH0 K"},
	{"text":"POLYMORPHISM","phonemes":"P AA2 - L IY0 - M AO1 R - F IH0 - Z AH0 M"},
	{"text":"POLYMORPHISM(2)","phonemes":"P AA2 - L IY0 - M AO1 R - F IH0 Z M"},
	{"text":"POLYNESIA","phonemes":"P AA2 - L IH0 - N IY1 - ZH AH0"},
	{"text":"POLYNESIAN","phonemes":"P AA2 - L IH0 - N IY1 - ZH AH0 N"},
	{"text":"POLYNOMIAL","phonemes":"P AA2 - L IH0 - N OW1 - M IY0 - AH0 L"},
	{"text":"POLYP","phonemes":"P AA1 - L AH0 P"},
	{"text":"POLYPHASE","phonemes":"P AA1 - L IH0 - F EY2 Z"},
	{"text":"POLYPHONIC","phonemes":"P AA2 - L IH0 - F AA1 - N IH0 K"},
	{"text":"POLYPHONY","phonemes":"P AH0 - L IH1 - F AH0 - N IY0"},
	{"text":"POLYPROPYLENE","phonemes":"P AA2 - L IY0 - P R OW1 - P AH0 - L IY2 N"},
	{"text":"POLYPS","phonemes":"P AA1 - L IH0 P S"},
	{"text":"POLYSACCHARIDE","phonemes":"P AA2 - L IH0 - S AE1 - K ER0 - AY2 D"},
	{"text":"POLYSACCHARIDE(2)","phonemes":"P AA2 - L IY0 - S AE1 - K ER0 - AY2 D"},
	{"text":"POLYSACCHARIDES","phonemes":"P AA2 - L IH0 - S AE1 - K ER0 - AY2 D Z"},
	{"text":"POLYSACCHARIDES(2)","phonemes":"P AA2 - L IY0 - S AE1 - K ER0 - AY2 D Z"},
	{"text":"POLYSAR","phonemes":"P AA1 - L IH0 - S AA0 R"},
	{"text":"POLYSAR'S","phonemes":"P AA1 - L IH0 - S AA0 R Z"},
	{"text":"POLYSILICON","phonemes":"P AA2 - L IY0 - S IH1 - L IH0 - K AA2 N"},
	{"text":"POLYSTYRENE","phonemes":"P AA2 - L IH0 - S T AY1 - R IY2 N"},
	{"text":"POLYSTYRENE(2)","phonemes":"P AA2 - L IY0 - S T AY1 - R IY2 N"},
	{"text":"POLYTECH","phonemes":"P AA2 - L IH0 - T EH1 K"},
	{"text":"POLYTECH(2)","phonemes":"P AA2 - L IY0 - T EH1 K"},
	{"text":"POLYTECHNIC","phonemes":"P AA2 - L IH0 - T EH1 K - N IH0 K"},
	{"text":"POLYTECHNIC(2)","phonemes":"P AA2 - L IY0 - T EH1 K - N IH0 K"},
	{"text":"POLYTECHNOLOGIES","phonemes":"P AA2 - L IY0 - T EH0 K - N AA1 - L AH0 - JH IY0 Z"},
	{"text":"POLYTECHNOLOGY","phonemes":"P AA2 - L IY0 - T EH0 K - N AA1 - L AH0 - JH IY0"},
	{"text":"POLYTHEISM","phonemes":"P AA1 - L IH0 - TH IY0 - IH0 - Z AH0 M"},
	{"text":"POLYTHEISTIC","phonemes":"P AA2 - L IH0 - TH IY0 - IH1 - S T IH0 K"},
	{"text":"POLYURETHANE","phonemes":"P AA2 - L IY0 - UH1 - R AH0 - TH EY2 N"},
	{"text":"POLYVINYL","phonemes":"P AA2 - L IY0 - V AY1 - N AH0 L"},
	{"text":"POLZER","phonemes":"P OW1 L - Z ER0"},
	{"text":"POLZIN","phonemes":"P OW1 L - Z IH0 N"},
	{"text":"POM","phonemes":"P AO1 M"},
	{"text":"POMA","phonemes":"P OW1 - M AH0"},
	{"text":"POMBO","phonemes":"P AA1 M - B OW0"},
	{"text":"POMERANCE","phonemes":"P AA1 - M ER0 - AE1 N S"},
	{"text":"POMERANIA","phonemes":"P AA2 - M ER0 - EY1 - N IY0 - AH0"},
	{"text":"POMERANIAN","phonemes":"P AA2 - M ER0 - EY1 - N IY0 - AH0 N"},
	{"text":"POMERANTZ","phonemes":"P AA1 - M ER0 - AE2 N T S"},
	{"text":"POMERANZ","phonemes":"P AA1 - M ER0 - AE1 N S"},
	{"text":"POMERLEAU","phonemes":"P AA1 - M ER0 - L OW0"},
	{"text":"POMEROY","phonemes":"P AA1 - M ER0 - OY2"},
	{"text":"POMICINO","phonemes":"P OW2 - M IH0 - S IY1 - N OW0"},
	{"text":"POMMEL","phonemes":"P AA1 - M AH0 L"},
	{"text":"POMMER","phonemes":"P AA1 - M ER0"},
	{"text":"POMMIER","phonemes":"P AA1 - M IY0 - ER0"},
	{"text":"POMODORO","phonemes":"P AA2 - M AH0 - D AO1 - R OW0"},
	{"text":"POMOLOGY","phonemes":"P OW0 - M AA1 - L AH0 - JH IY0"},
	{"text":"POMONA","phonemes":"P OW0 - M OW1 - N AH0"},
	{"text":"POMP","phonemes":"P AA1 M P"},
	{"text":"POMPA","phonemes":"P AA1 M - P AH0"},
	{"text":"POMPADUR","phonemes":"P AA1 M - P AH0 - D ER0"},
	{"text":"POMPANO","phonemes":"P AA1 M - P AH0 - N OW2"},
	{"text":"POMPEO","phonemes":"P OW1 M - P IY0 - OW0"},
	{"text":"POMPER","phonemes":"P AA1 M - P ER0"},
	{"text":"POMPEY","phonemes":"P AA1 M - P IY0"},
	{"text":"POMPIDOU","phonemes":"P AA1 M - P IH0 - D UW2"},
	{"text":"POMPILIO","phonemes":"P OW0 M - P IY1 - L IY0 - OW0"},
	{"text":"POMPLUN","phonemes":"P AA1 M - P L AH0 N"},
	{"text":"POMPON","phonemes":"P AA1 M - P AA2 N"},
	{"text":"POMPONIO","phonemes":"P OW0 M - P OW1 - N IY0 - OW0"},
	{"text":"POMPONS","phonemes":"P AA1 M - P AA2 N Z"},
	{"text":"POMPOSITY","phonemes":"P AA2 M - P AA1 - S IH0 - T IY0"},
	{"text":"POMPOUS","phonemes":"P AA1 M - P AH0 S"},
	{"text":"POMPOUSNESS","phonemes":"P AA1 M - P AH0 S - N AH0 S"},
	{"text":"POMRENZE","phonemes":"P AA1 M - R AH0 N Z"},
	{"text":"POMROY","phonemes":"P AA1 M - R OY2"},
	{"text":"PON","phonemes":"P AA1 N"},
	{"text":"PONCE","phonemes":"P OW1 N - S EY0"},
	{"text":"PONCE(2)","phonemes":"P AA1 N S"},
	{"text":"PONCET","phonemes":"P AA1 N - S AH0 T"},
	{"text":"PONCHAN","phonemes":"P AA1 N - CH AH0 N"},
	{"text":"PONCHO","phonemes":"P AA1 N - CH OW0"},
	{"text":"PONCHOS","phonemes":"P AA1 N - CH OW0 Z"},
	{"text":"POND","phonemes":"P AA1 N D"},
	{"text":"POND'S","phonemes":"P AA1 N D Z"},
	{"text":"PONDER","phonemes":"P AA1 N - D ER0"},
	{"text":"PONDERED","phonemes":"P AA1 N - D ER0 D"},
	{"text":"PONDERING","phonemes":"P AA1 N - D ER0 - IH0 NG"},
	{"text":"PONDEROSA","phonemes":"P AA2 N - D ER0 - OW1 - S AH0"},
	{"text":"PONDEROSA'S","phonemes":"P AA2 N - D ER0 - OW1 - S AH0 Z"},
	{"text":"PONDEROUS","phonemes":"P AA1 N - D ER0 - AH0 S"},
	{"text":"PONDERS","phonemes":"P AA1 N - D ER0 Z"},
	{"text":"PONDS","phonemes":"P AA1 N D Z"},
	{"text":"PONG","phonemes":"P AO1 NG"},
	{"text":"PONGRATZ","phonemes":"P AA1 NG - G R AH0 T S"},
	{"text":"PONIATOWSKI","phonemes":"P AH0 - N IY0 - AH0 - T AO1 F S - K IY0"},
	{"text":"PONIED","phonemes":"P OW1 - N IY0 D"},
	{"text":"PONIES","phonemes":"P OW1 - N IY0 Z"},
	{"text":"PONS","phonemes":"P AA1 N Z"},
	{"text":"PONSOLLE","phonemes":"P AA1 N - S OW0 L"},
	{"text":"PONT","phonemes":"P AA1 N T"},
	{"text":"PONT'S","phonemes":"P AA1 N T S"},
	{"text":"PONTARELLI","phonemes":"P OW0 N - T AA0 - R EH1 - L IY0"},
	{"text":"PONTBRIAND","phonemes":"P AA1 N T - B R IY0 - AH0 N D"},
	{"text":"PONTE","phonemes":"P AA1 N T"},
	{"text":"PONTES","phonemes":"P OW1 N - T EH0 S"},
	{"text":"PONTI","phonemes":"P AA1 N - T IY0"},
	{"text":"PONTIAC","phonemes":"P AA1 N - T IY0 - AE2 K"},
	{"text":"PONTIAC'S","phonemes":"P AA1 N - T IY0 - AE2 K S"},
	{"text":"PONTIAC'S(2)","phonemes":"P AA1 - N IY0 - AE2 K S"},
	{"text":"PONTIAC(2)","phonemes":"P AA1 - N IY0 - AE2 K"},
	{"text":"PONTIACS","phonemes":"P AA1 N - T IY0 - AE2 K S"},
	{"text":"PONTIACS(2)","phonemes":"P AA1 - N IY0 - AE2 K S"},
	{"text":"PONTIFF","phonemes":"P AA1 N - T AH0 F"},
	{"text":"PONTIFF'S","phonemes":"P AA1 N - T AH0 F S"},
	{"text":"PONTIFF(2)","phonemes":"P AA1 N - T IH0 F"},
	{"text":"PONTIFICAL","phonemes":"P AA0 N - T IH1 - F AH0 - K AH0 L"},
	{"text":"PONTIFICATE","phonemes":"P AA0 N - T IH1 - F AH0 - K EY2 T"},
	{"text":"PONTIFICATED","phonemes":"P AA0 N - T IH1 - F AH0 - K EY2 - T IH0 D"},
	{"text":"PONTIFICATER","phonemes":"P AA0 N - T IH1 - F AH0 - K EY2 - T ER0"},
	{"text":"PONTIFICATERS","phonemes":"P AA0 N - T IH1 - F AH0 - K EY2 - T ER0 Z"},
	{"text":"PONTIFICATES","phonemes":"P AA0 N - T IH1 - F AH0 - K EY2 T S"},
	{"text":"PONTIFICATING","phonemes":"P AA0 N - T IH1 - F AH0 - K EY2 - T IH0 NG"},
	{"text":"PONTIFICATION","phonemes":"P AA0 N - T IH2 - F AH0 - K EY1 - SH AH0 N"},
	{"text":"PONTIFICATIONS","phonemes":"P AA0 N - T IH2 - F AH0 - K EY1 - SH AH0 N Z"},
	{"text":"PONTIKES","phonemes":"P AA2 N - T IY1 - K EH2 Z"},
	{"text":"PONTILLO","phonemes":"P OW0 N - T IH1 - L OW0"},
	{"text":"PONTIOUS","phonemes":"P OW1 N - SH IH0 S"},
	{"text":"PONTIUS","phonemes":"P AA1 N - T IY0 - IH0 S"},
	{"text":"PONTO","phonemes":"P AA1 N - T OW0"},
	{"text":"PONTON","phonemes":"P AA1 N - T AH0 N"},
	{"text":"PONTOON","phonemes":"P AA0 N - T UW1 N"},
	{"text":"PONTOONS","phonemes":"P AA2 N - T UW1 N Z"},
	{"text":"PONTS","phonemes":"P AA1 N T S"},
	{"text":"PONY","phonemes":"P OW1 - N IY0"},
	{"text":"PONYTAIL","phonemes":"P OW1 - N IY0 - T EY2 L"},
	{"text":"PONZETTI","phonemes":"P AA0 N - Z EH1 - T IY0"},
	{"text":"PONZI","phonemes":"P AA1 N - Z IY0"},
	{"text":"PONZIO","phonemes":"P AA1 N - Z IY0 - OW0"},
	{"text":"PONZO","phonemes":"P AA1 N - Z OW0"},
	{"text":"POO","phonemes":"P UW1"},
	{"text":"POOCH","phonemes":"P UW1 CH"},
	{"text":"POOCHES","phonemes":"P UW1 - CH IH0 Z"},
	{"text":"POODLE","phonemes":"P UW1 - D AH0 L"},
	{"text":"POODLES","phonemes":"P UW1 - D AH0 L Z"},
	{"text":"POOF","phonemes":"P UW1 F"},
	{"text":"POOH","phonemes":"P UW1"},
	{"text":"POOHED","phonemes":"P UW1 D"},
	{"text":"POOL","phonemes":"P UW1 L"},
	{"text":"POOL'S","phonemes":"P UW1 L Z"},
	{"text":"POOL-SIDE","phonemes":"P UW1 L - S AY1 D"},
	{"text":"POOLE","phonemes":"P UW1 L"},
	{"text":"POOLED","phonemes":"P UW1 L D"},
	{"text":"POOLER","phonemes":"P UW1 - L ER0"},
	{"text":"POOLEY","phonemes":"P UW1 - L IY0"},
	{"text":"POOLING","phonemes":"P UW1 - L IH0 NG"},
	{"text":"POOLS","phonemes":"P UW1 L Z"},
	{"text":"POOLSIDE","phonemes":"P UW1 L - S AY2 D"},
	{"text":"POON","phonemes":"P UW1 N"},
	{"text":"POOP","phonemes":"P UW1 P"},
	{"text":"POOPED","phonemes":"P UW1 P T"},
	{"text":"POOPER","phonemes":"P UW1 - P ER0"},
	{"text":"POOPERS","phonemes":"P UW1 - P ER0 Z"},
	{"text":"POOPS","phonemes":"P UW1 P S"},
	{"text":"POOR","phonemes":"P UH1 R"},
	{"text":"POOR'S","phonemes":"P UH1 R Z"},
	{"text":"POOR-SPIRITED","phonemes":"P UH1 R - S P IH1 - R IH0 - T IH0 D"},
	{"text":"POOR-SPIRITEDNESS","phonemes":"P UH1 R - S P IH1 - R IH0 - T IH0 D - N AH0 S"},
	{"text":"POORBAUGH","phonemes":"P UH1 R - B AO0"},
	{"text":"POORE","phonemes":"P UH1 R"},
	{"text":"POORER","phonemes":"P UH1 - R ER0"},
	{"text":"POOREST","phonemes":"P UH1 - R IH0 S T"},
	{"text":"POORHOUSE","phonemes":"P UH1 R - HH AW2 S"},
	{"text":"POORLY","phonemes":"P UH1 R - L IY0"},
	{"text":"POORMAN","phonemes":"P UH1 R - M AH0 N"},
	{"text":"POORS","phonemes":"P UH1 R Z"},
	{"text":"POORS(2)","phonemes":"P AO1 R Z"},
	{"text":"POOSER","phonemes":"P UW1 - Z ER0"},
	{"text":"POOVEY","phonemes":"P UW1 - V IY0"},
	{"text":"POP","phonemes":"P AA1 P"},
	{"text":"POP'S","phonemes":"P AA1 P S"},
	{"text":"POPA","phonemes":"P OW1 - P AH0"},
	{"text":"POPCORN","phonemes":"P AA1 P - K AO2 R N"},
	{"text":"POPE","phonemes":"P OW1 P"},
	{"text":"POPE'S","phonemes":"P OW1 P S"},
	{"text":"POPEIL","phonemes":"P OW2 - P IY1 L"},
	{"text":"POPEJOY","phonemes":"P OW1 P - JH OY2"},
	{"text":"POPEJOY'S","phonemes":"P OW1 P - JH OY2 Z"},
	{"text":"POPEK","phonemes":"P OW1 - P IH0 K"},
	{"text":"POPELKA","phonemes":"P AH0 - P EH1 L - K AH0"},
	{"text":"POPES","phonemes":"P OW1 P Z"},
	{"text":"POPEYE","phonemes":"P AA1 - P AY2"},
	{"text":"POPEYE'S","phonemes":"P AA1 - P AY2 Z"},
	{"text":"POPEYES","phonemes":"P AO1 - P AY2 Z"},
	{"text":"POPHAM","phonemes":"P AA1 - F AH0 M"},
	{"text":"POPICK","phonemes":"P AA1 - P IH0 K"},
	{"text":"POPIEL","phonemes":"P AA1 - P IY0 L"},
	{"text":"POPIELUSZKO","phonemes":"P OW0 - P IY2 - EH0 - L AH1 - S K OW0"},
	{"text":"POPIK","phonemes":"P OW1 - P IH0 K"},
	{"text":"POPKEN","phonemes":"P AA1 P - K AH0 N"},
	{"text":"POPKIN","phonemes":"P AA1 P - K IH0 N"},
	{"text":"POPKO","phonemes":"P OW1 P - K OW0"},
	{"text":"POPLAR","phonemes":"P AA1 P - L ER0"},
	{"text":"POPLAWSKI","phonemes":"P AH0 - P L AA1 F - S K IY0"},
	{"text":"POPLIN","phonemes":"P AA1 P - L IH0 N"},
	{"text":"POPOFF","phonemes":"P AA1 P - AO2 F"},
	{"text":"POPOLARE","phonemes":"P AA2 - P OW0 - L AA1 - R IY0"},
	{"text":"POPOV","phonemes":"P OW1 - P AH0 V"},
	{"text":"POPOVIC","phonemes":"P AA1 - P AH0 - V IH0 K"},
	{"text":"POPOVICH","phonemes":"P AA1 - P AH0 - V IH0 CH"},
	{"text":"POPOWSKI","phonemes":"P AH0 - P AO1 F S - K IY0"},
	{"text":"POPP","phonemes":"P AA1 P"},
	{"text":"POPPA","phonemes":"P AA1 - P AH0"},
	{"text":"POPPE","phonemes":"P AA1 P"},
	{"text":"POPPEA","phonemes":"P AA1 - P IY0 - AH0"},
	{"text":"POPPED","phonemes":"P AA1 P T"},
	{"text":"POPPELL","phonemes":"P AA1 - P AH0 L"},
	{"text":"POPPEN","phonemes":"P AA1 - P AH0 N"},
	{"text":"POPPER","phonemes":"P AA1 - P ER0"},
	{"text":"POPPERS","phonemes":"P AA1 - P ER0 Z"},
	{"text":"POPPIES","phonemes":"P AA1 - P IY0 Z"},
	{"text":"POPPING","phonemes":"P AA1 - P IH0 NG"},
	{"text":"POPPINS","phonemes":"P AA1 - P IH0 N Z"},
	{"text":"POPPLE","phonemes":"P AA1 - P AH0 L"},
	{"text":"POPPLETON","phonemes":"P AA1 - P AH0 L - T AA0 N"},
	{"text":"POPPLEWELL","phonemes":"P AA1 - P AH0 L - W EH0 L"},
	{"text":"POPPY","phonemes":"P AA1 - P IY0"},
	{"text":"POPPY'S","phonemes":"P AA1 - P IY0 Z"},
	{"text":"POPPYCOCK","phonemes":"P AA1 - P IY0 - K AO2 K"},
	{"text":"POPS","phonemes":"P AA1 P S"},
	{"text":"POPSICLE","phonemes":"P AA1 P - S IH0 - K AH0 L"},
	{"text":"POPULACE","phonemes":"P AA1 - P Y AH0 - L AH0 S"},
	{"text":"POPULAR","phonemes":"P AA1 - P Y AH0 - L ER0"},
	{"text":"POPULARITY","phonemes":"P AA2 - P Y AH0 - L EH1 - R AH0 - T IY0"},
	{"text":"POPULARIZATION","phonemes":"P AA2 - P Y AH0 - L ER0 - AH0 - Z EY1 - SH AH0 N"},
	{"text":"POPULARIZE","phonemes":"P AA1 - P Y AH0 - L ER0 - AY2 Z"},
	{"text":"POPULARIZED","phonemes":"P AA1 - P Y AH0 - L ER0 - AY2 Z D"},
	{"text":"POPULARIZER","phonemes":"P AA1 - P Y AH0 - L ER0 - AY2 - Z ER0"},
	{"text":"POPULARIZING","phonemes":"P AA1 - P Y AH0 - L ER0 - AY2 - Z IH0 NG"},
	{"text":"POPULARLY","phonemes":"P AA1 - P Y AH0 - L ER0 - L IY0"},
	{"text":"POPULATE","phonemes":"P AA1 - P Y AH0 - L EY2 T"},
	{"text":"POPULATED","phonemes":"P AA1 - P Y AH0 - L EY2 - T AH0 D"},
	{"text":"POPULATING","phonemes":"P AA1 - P Y AH0 - L EY2 - T IH0 NG"},
	{"text":"POPULATION","phonemes":"P AA2 - P Y AH0 - L EY1 - SH AH0 N"},
	{"text":"POPULATIONS","phonemes":"P AA2 - P Y AH0 - L EY1 - SH AH0 N Z"},
	{"text":"POPULISM","phonemes":"P AA1 - P Y AH0 - L IH2 - Z AH0 M"},
	{"text":"POPULIST","phonemes":"P AA1 - P Y AH0 - L AH0 S T"},
	{"text":"POPULISTS","phonemes":"P AA1 - P Y AH0 - L IH0 S T S"},
	{"text":"POPULISTS(2)","phonemes":"P AA1 - P Y AH0 - L IH0 S S"},
	{"text":"POPULISTS(3)","phonemes":"P AA1 - P Y AH0 - L IH0 S"},
	{"text":"POPULOUS","phonemes":"P AA1 - P Y AH0 - L AH0 S"},
	{"text":"POPWELL","phonemes":"P AA1 P - W EH2 L"},
	{"text":"POQUETTE","phonemes":"P AH0 - K EH1 T"},
	{"text":"POR","phonemes":"P AO1 R"},
	{"text":"PORADA","phonemes":"P AO0 - R AA1 - D AH0"},
	{"text":"PORATH","phonemes":"P AO1 - R AH0 TH"},
	{"text":"PORCARO","phonemes":"P AO0 R - K AA1 - R OW0"},
	{"text":"PORCELAIN","phonemes":"P AO1 R - S AH0 - L AH0 N"},
	{"text":"PORCELAINS","phonemes":"P AO1 R - S AH0 - L AH0 N Z"},
	{"text":"PORCELLA","phonemes":"P AO0 R - CH EH1 - L AH0"},
	{"text":"PORCELLI","phonemes":"P AO0 R - CH EH1 - L IY0"},
	{"text":"PORCELLO","phonemes":"P AO0 R - CH EH1 - L OW0"},
	{"text":"PORCH","phonemes":"P AO1 R CH"},
	{"text":"PORCHER","phonemes":"P AO1 R - CH ER0"},
	{"text":"PORCHER(2)","phonemes":"P AO2 R - SH EY1"},
	{"text":"PORCHES","phonemes":"P AO1 R - CH AH0 Z"},
	{"text":"PORCHES(2)","phonemes":"P AO1 R - CH IH0 Z"},
	{"text":"PORCHIA","phonemes":"P AO1 R - K IY0 - AH0"},
	{"text":"PORCO","phonemes":"P AO1 R - K OW0"},
	{"text":"PORCUPINE","phonemes":"P AO1 R - K Y AH0 - P AY2 N"},
	{"text":"PORCUPINES","phonemes":"P AO1 R - K Y AH0 - P AY2 N Z"},
	{"text":"PORDY","phonemes":"P AO1 R - D IY0"},
	{"text":"PORE","phonemes":"P AO1 R"},
	{"text":"PORED","phonemes":"P AO1 R D"},
	{"text":"POREMBA","phonemes":"P AO0 - R EH1 M - B AH0"},
	{"text":"PORES","phonemes":"P AO1 R Z"},
	{"text":"PORGES","phonemes":"P AO1 R - JH IH0 Z"},
	{"text":"PORGY","phonemes":"P AO1 R - G IY0"},
	{"text":"PORING","phonemes":"P AO1 - R IH0 NG"},
	{"text":"PORK","phonemes":"P AO1 R K"},
	{"text":"PORKY","phonemes":"P AO1 R - K IY0"},
	{"text":"PORN","phonemes":"P AO1 R N"},
	{"text":"PORNO","phonemes":"P AO1 R - N OW0"},
	{"text":"PORNOGRAPHER","phonemes":"P AO2 R - N AA1 - G R AH0 - F ER0"},
	{"text":"PORNOGRAPHERS","phonemes":"P AO2 R - N AA1 - G R AH0 - F ER0 Z"},
	{"text":"PORNOGRAPHIC","phonemes":"P AO2 R - N AH0 - G R AE1 - F IH0 K"},
	{"text":"PORNOGRAPHY","phonemes":"P AO0 R - N AA1 - G R AH0 - F IY0"},
	{"text":"POROUS","phonemes":"P AO1 - R AH0 S"},
	{"text":"PORPHYRITIC","phonemes":"P AO2 R - F ER0 - IH1 - T IH0 K"},
	{"text":"PORPHYRY","phonemes":"P AO1 R - F ER0 - IY0"},
	{"text":"PORPOISE","phonemes":"P AO1 R - P AH0 S"},
	{"text":"PORPOISES","phonemes":"P AO1 R - P AH0 - S AH0 Z"},
	{"text":"PORR","phonemes":"P AO1 R"},
	{"text":"PORRAS","phonemes":"P AO1 - R AA0 Z"},
	{"text":"PORRAZZO","phonemes":"P AO0 - R AA1 - Z OW0"},
	{"text":"PORRECA","phonemes":"P AO0 - R EH1 - K AH0"},
	{"text":"PORRETTA","phonemes":"P AO0 - R EH1 - T AH0"},
	{"text":"PORRIDGE","phonemes":"P AO1 - R AH0 JH"},
	{"text":"PORRITT","phonemes":"P AO1 - R IH0 T"},
	{"text":"PORRO","phonemes":"P AO1 - R OW0"},
	{"text":"PORSCHE","phonemes":"P AO1 R - SH AH0"},
	{"text":"PORSCHE'S","phonemes":"P AO1 R - SH AH0 Z"},
	{"text":"PORSCHE'S(2)","phonemes":"P AO1 R - SH IH0 Z"},
	{"text":"PORSCHE(2)","phonemes":"P AO1 R SH"},
	{"text":"PORSCHES","phonemes":"P AO1 R - SH IH0 Z"},
	{"text":"PORT","phonemes":"P AO1 R T"},
	{"text":"PORT'S","phonemes":"P AO1 R T S"},
	{"text":"PORT-VICTORIA","phonemes":"P AO1 R T - V IH0 K - T AO1 - R IY0 - AH0"},
	{"text":"PORTA","phonemes":"P AO1 R - T AH0"},
	{"text":"PORTABILITY","phonemes":"P AO2 R - T AH0 - B IH1 - L IH0 - T IY0"},
	{"text":"PORTABLE","phonemes":"P AO1 R - T AH0 - B AH0 L"},
	{"text":"PORTABLES","phonemes":"P AO1 R - T AH0 - B AH0 L Z"},
	{"text":"PORTAGE","phonemes":"P AO1 R - T AH0 JH"},
	{"text":"PORTAGE(2)","phonemes":"P AO1 R - T IH0 JH"},
	{"text":"PORTAL","phonemes":"P AO1 R - T AH0 L"},
	{"text":"PORTALES","phonemes":"P AO0 R - T AA1 - L EH0 S"},
	{"text":"PORTALS","phonemes":"P AO1 R - T AH0 L Z"},
	{"text":"PORTANOVA","phonemes":"P AO0 R - T AA0 - N OW1 - V AH0"},
	{"text":"PORTE","phonemes":"P AO1 R T"},
	{"text":"PORTEC","phonemes":"P AO1 R - T EH2 K"},
	{"text":"PORTEC'S","phonemes":"P AO1 R - T EH2 K S"},
	{"text":"PORTED","phonemes":"P AO1 R - T IH0 D"},
	{"text":"PORTEE","phonemes":"P AO1 R - T IY1"},
	{"text":"PORTELA","phonemes":"P AO0 R - T EH1 - L AH0"},
	{"text":"PORTELL","phonemes":"P AO0 R - T EY1 L"},
	{"text":"PORTELLI","phonemes":"P AO0 R - T EH1 - L IY0"},
	{"text":"PORTEND","phonemes":"P AO0 R - T EH1 N D"},
	{"text":"PORTENDING","phonemes":"P AO0 R - T EH1 N - D IH0 NG"},
	{"text":"PORTENDS","phonemes":"P AO0 R - T EH1 N D Z"},
	{"text":"PORTENT","phonemes":"P AO1 R - T EH0 N T"},
	{"text":"PORTENTOUS","phonemes":"P AO0 R - T EH1 N - T AH0 S"},
	{"text":"PORTENTS","phonemes":"P AO1 R - T EH2 N T S"},
	{"text":"PORTEOUS","phonemes":"P AO1 R - T IY0 - IH0 S"},
	{"text":"PORTER","phonemes":"P AO1 R - T ER0"},
	{"text":"PORTER'S","phonemes":"P AO1 R - T ER0 Z"},
	{"text":"PORTERA","phonemes":"P AO0 R - T EH1 - R AH0"},
	{"text":"PORTERAGES","phonemes":"P AO1 R - T ER0 - IH0 - JH IH0 Z"},
	{"text":"PORTERFIELD","phonemes":"P AO1 R - T ER0 - F IY2 L D"},
	{"text":"PORTERS","phonemes":"P AO1 R - T ER0 Z"},
	{"text":"PORTFOLIO","phonemes":"P AO0 R T - F OW1 - L IY0 - OW2"},
	{"text":"PORTFOLIO'S","phonemes":"P AO0 R T - F OW1 - L IY0 - OW2 Z"},
	{"text":"PORTFOLIOS","phonemes":"P AO0 R T - F OW1 - L IY0 - OW2 Z"},
	{"text":"PORTH","phonemes":"P AO1 R TH"},
	{"text":"PORTIA","phonemes":"P AO1 R - SH AH0"},
	{"text":"PORTICO","phonemes":"P AO1 R - T AH0 - K OW2"},
	{"text":"PORTIER","phonemes":"P AO1 R - T IY0 - ER0"},
	{"text":"PORTILLA","phonemes":"P AO2 R - T IH1 - L AH0"},
	{"text":"PORTILLO","phonemes":"P AO2 R - T IH1 - L OW0"},
	{"text":"PORTING","phonemes":"P AO1 R - T IH0 NG"},
	{"text":"PORTION","phonemes":"P AO1 R - SH AH0 N"},
	{"text":"PORTIONS","phonemes":"P AO1 R - SH AH0 N Z"},
	{"text":"PORTIS","phonemes":"P AO1 R - T IH0 S"},
	{"text":"PORTLAND","phonemes":"P AO1 R T - L AH0 N D"},
	{"text":"PORTLAND'S","phonemes":"P AO1 R T - L AH0 N D Z"},
	{"text":"PORTLOCK","phonemes":"P AO1 R T - L AA2 K"},
	{"text":"PORTLY","phonemes":"P AO1 R T - L IY0"},
	{"text":"PORTMAN","phonemes":"P AO1 R T - M AH0 N"},
	{"text":"PORTNER","phonemes":"P AO1 R T - N ER0"},
	{"text":"PORTNEY","phonemes":"P AO1 R T - N IY0"},
	{"text":"PORTNOY","phonemes":"P AO1 R T - N OY0"},
	{"text":"PORTO","phonemes":"P AO1 R - T OW0"},
	{"text":"PORTRAIT","phonemes":"P AO1 R - T R AH0 T"},
	{"text":"PORTRAITS","phonemes":"P AO1 R - T R AH0 T S"},
	{"text":"PORTRAY","phonemes":"P AO0 R - T R EY1"},
	{"text":"PORTRAYAL","phonemes":"P AO0 R - T R EY1 - AH0 L"},
	{"text":"PORTRAYALS","phonemes":"P AO0 R - T R EY1 - AH0 L Z"},
	{"text":"PORTRAYED","phonemes":"P AO0 R - T R EY1 D"},
	{"text":"PORTRAYING","phonemes":"P AO0 R - T R EY1 - IH0 NG"},
	{"text":"PORTRAYS","phonemes":"P AO0 R - T R EY1 Z"},
	{"text":"PORTS","phonemes":"P AO1 R T S"},
	{"text":"PORTSMOUTH","phonemes":"P AO1 R T S - M AH0 TH"},
	{"text":"PORTUGAL","phonemes":"P AO1 R - CH AH0 - G AH0 L"},
	{"text":"PORTUGAL'S","phonemes":"P AO1 R - CH AH0 - G AH0 L Z"},
	{"text":"PORTUGALIA","phonemes":"P AO2 R - CH UW1 - G EY1 - L IY0 - AH0"},
	{"text":"PORTUGUESE","phonemes":"P AO1 R - CH AH0 - G IY2 Z"},
	{"text":"PORTWOOD","phonemes":"P AO1 R T - W UH2 D"},
	{"text":"PORTZ","phonemes":"P AO1 R T S"},
	{"text":"PORZIO","phonemes":"P AO1 R - Z IY0 - OW0"},
	{"text":"POS","phonemes":"P AA1 S"},
	{"text":"POS(2)","phonemes":"P IY1 - OW1 - EH1 S"},
	{"text":"POSA","phonemes":"P OW1 - S AH0"},
	{"text":"POSADA","phonemes":"P OW0 - S AA1 - D AH0"},
	{"text":"POSAVINA","phonemes":"P OW0 - S AH0 - V IY1 - N AH0"},
	{"text":"POSAVINA(2)","phonemes":"P AO0 - S AH0 - V IY1 - N AH0"},
	{"text":"POSCH","phonemes":"P AO1 SH"},
	{"text":"POSCO","phonemes":"P AO1 - S K OW0"},
	{"text":"POSE","phonemes":"P OW1 Z"},
	{"text":"POSED","phonemes":"P OW1 Z D"},
	{"text":"POSEIDON","phonemes":"P AH0 - S AY1 - D AH0 N"},
	{"text":"POSEIDON'S","phonemes":"P AH0 - S AY1 - D AH0 N Z"},
	{"text":"POSEN","phonemes":"P OW1 - Z AH0 N"},
	{"text":"POSER","phonemes":"P OW1 - Z ER0"},
	{"text":"POSES","phonemes":"P OW1 - Z AH0 Z"},
	{"text":"POSES(2)","phonemes":"P OW1 - Z IH0 Z"},
	{"text":"POSEY","phonemes":"P OW1 - Z IY0"},
	{"text":"POSH","phonemes":"P AA1 SH"},
	{"text":"POSHARD","phonemes":"P AA1 - SH ER0 D"},
	{"text":"POSING","phonemes":"P OW1 - Z IH0 NG"},
	{"text":"POSIT","phonemes":"P AA1 - Z AH0 T"},
	{"text":"POSITED","phonemes":"P AA1 - Z AH0 - T AH0 D"},
	{"text":"POSITION","phonemes":"P AH0 - Z IH1 - SH AH0 N"},
	{"text":"POSITIONED","phonemes":"P AH0 - Z IH1 - SH AH0 N D"},
	{"text":"POSITIONING","phonemes":"P AH0 - Z IH1 - SH AH0 N - IH0 NG"},
	{"text":"POSITIONS","phonemes":"P AH0 - Z IH1 - SH AH0 N Z"},
	{"text":"POSITIVE","phonemes":"P AA1 - Z AH0 - T IH0 V"},
	{"text":"POSITIVELY","phonemes":"P AA1 - Z AH0 - T IH0 V - L IY0"},
	{"text":"POSITIVES","phonemes":"P AA1 - Z AH0 - T IH0 V Z"},
	{"text":"POSITIVISM","phonemes":"P AA1 - Z AH0 - T IH0 - V IH2 - Z AH0 M"},
	{"text":"POSITRON","phonemes":"P AA1 - Z AH0 - T R AA2 N"},
	{"text":"POSITRONS","phonemes":"P AA1 - Z AH0 - T R AA2 N Z"},
	{"text":"POSITS","phonemes":"P AA1 - Z AH0 T S"},
	{"text":"POSLUNS","phonemes":"P AO1 Z - L AH0 N Z"},
	{"text":"POSLUSZNY","phonemes":"P AH0 S - L AH1 SH - N IY0"},
	{"text":"POSNER","phonemes":"P OW1 Z - N ER0"},
	{"text":"POSNER'S","phonemes":"P OW1 Z - N ER0 Z"},
	{"text":"POSNER'S(2)","phonemes":"P AO1 Z - N ER0 Z"},
	{"text":"POSNER(2)","phonemes":"P AO1 Z - N ER0"},
	{"text":"POSNERS","phonemes":"P OW1 Z - N ER0 Z"},
	{"text":"POSNERS(2)","phonemes":"P AO1 Z - N ER0 Z"},
	{"text":"POSNICK","phonemes":"P AO1 S - N IH0 K"},
	{"text":"POSPISIL","phonemes":"P OW0 S - P IY0 - S IY1 L"},
	{"text":"POSS","phonemes":"P AO1 S"},
	{"text":"POSSE","phonemes":"P AA1 - S IY0"},
	{"text":"POSSEHL","phonemes":"P AA1 - S AH0 L"},
	{"text":"POSSES","phonemes":"P AA1 - S IY0 Z"},
	{"text":"POSSESS","phonemes":"P AH0 - Z EH1 S"},
	{"text":"POSSESSED","phonemes":"P AH0 - Z EH1 S T"},
	{"text":"POSSESSES","phonemes":"P AH0 - Z EH1 - S AH0 Z"},
	{"text":"POSSESSES(2)","phonemes":"P AH0 - Z EH1 - S IH0 Z"},
	{"text":"POSSESSING","phonemes":"P AH0 - Z EH1 - S IH0 NG"},
	{"text":"POSSESSION","phonemes":"P AH0 - Z EH1 - SH AH0 N"},
	{"text":"POSSESSIONS","phonemes":"P AH0 - Z EH1 - SH AH0 N Z"},
	{"text":"POSSESSIVE","phonemes":"P AH0 - Z EH1 - S IH0 V"},
	{"text":"POSSESSIVENESS","phonemes":"P AH0 - Z EH1 - S IH0 V - N AH0 S"},
	{"text":"POSSESSOR","phonemes":"P AH0 - Z EH1 - S ER0"},
	{"text":"POSSIBILITIES","phonemes":"P AA2 - S AH0 - B IH1 - L AH0 - T IY0 Z"},
	{"text":"POSSIBILITY","phonemes":"P AA2 - S AH0 - B IH1 - L AH0 - T IY0"},
	{"text":"POSSIBLE","phonemes":"P AA1 - S AH0 - B AH0 L"},
	{"text":"POSSIBLY","phonemes":"P AA1 - S AH0 - B L IY0"},
	{"text":"POSSUM","phonemes":"P AA1 - S AH0 M"},
	{"text":"POSSUMS","phonemes":"P AA1 - S AH0 M Z"},
	{"text":"POST","phonemes":"P OW1 S T"},
	{"text":"POST'S","phonemes":"P OW1 S T S"},
	{"text":"POST-ATTACK","phonemes":"P OW1 - S T AH0 - T AE1 K"},
	{"text":"POSTAGE","phonemes":"P OW1 - S T AH0 JH"},
	{"text":"POSTAGE(2)","phonemes":"P OW1 - S T IH0 JH"},
	{"text":"POSTAL","phonemes":"P OW1 - S T AH0 L"},
	{"text":"POSTAL'S","phonemes":"P OW1 - S T AH0 L Z"},
	{"text":"POSTCARD","phonemes":"P OW1 S T - K AA2 R D"},
	{"text":"POSTCARD(2)","phonemes":"P OW1 S - K AA2 R D"},
	{"text":"POSTCARDS","phonemes":"P OW1 S T - K AA2 R D Z"},
	{"text":"POSTCARDS(2)","phonemes":"P OW1 S - K AA2 R D Z"},
	{"text":"POSTCRASH","phonemes":"P OW1 S T - K R AE2 SH"},
	{"text":"POSTDATE","phonemes":"P OW2 S T - D EY1 T"},
	{"text":"POSTDOCTORAL","phonemes":"P OW2 S T - D AA1 K - T ER0 - AH0 L"},
	{"text":"POSTED","phonemes":"P OW1 - S T IH0 D"},
	{"text":"POSTEL","phonemes":"P AA1 - S T AH0 L"},
	{"text":"POSTELL","phonemes":"P AA1 - S T AH0 L"},
	{"text":"POSTEMA","phonemes":"P AA0 - S T EH1 - M AH0"},
	{"text":"POSTEN","phonemes":"P OW1 - S T AH0 N"},
	{"text":"POSTER","phonemes":"P OW1 - S T ER0"},
	{"text":"POSTERARO","phonemes":"P AO2 - S T EH0 - R AA1 - R OW0"},
	{"text":"POSTERIOR","phonemes":"P AO2 - S T IH1 - R IY0 - EH0 R"},
	{"text":"POSTERITY","phonemes":"P AA0 - S T EH1 - R AH0 - T IY0"},
	{"text":"POSTERS","phonemes":"P OW1 - S T ER0 Z"},
	{"text":"POSTGAME","phonemes":"P OW2 S T - G EY1 M"},
	{"text":"POSTHOLE","phonemes":"P OW1 S T - HH OW2 L"},
	{"text":"POSTHOLES","phonemes":"P OW1 S T - HH OW2 L Z"},
	{"text":"POSTHUMOUS","phonemes":"P AA1 - S CH UH0 - M AH0 S"},
	{"text":"POSTHUMOUSLY","phonemes":"P AA1 - S CH UH0 - M AH0 S - L IY0"},
	{"text":"POSTING","phonemes":"P OW1 - S T IH0 NG"},
	{"text":"POSTINGS","phonemes":"P OW1 - S T IH0 NG Z"},
	{"text":"POSTINO","phonemes":"P AO0 - S T IY1 - N OW0"},
	{"text":"POSTIPANKKI","phonemes":"P AO2 - S T IH0 - P AE1 NG - K IY0"},
	{"text":"POSTLE","phonemes":"P AA1 - S AH0 L"},
	{"text":"POSTLETHWAIT","phonemes":"P OW1 - S T AH0 L TH - W EY0 T"},
	{"text":"POSTLEWAIT","phonemes":"P AA1 - S T AH0 L - W EY0 T"},
	{"text":"POSTLEWAITE","phonemes":"P OW1 - S T AH0 L - W EY0 T"},
	{"text":"POSTMA","phonemes":"P OW1 S T - M AH0"},
	{"text":"POSTMAN","phonemes":"P OW1 S T - M AH0 N"},
	{"text":"POSTMAN(2)","phonemes":"P OW1 S - M AH0 N"},
	{"text":"POSTMARK","phonemes":"P OW1 S T - M AA2 R K"},
	{"text":"POSTMARKED","phonemes":"P OW1 S T - M AA2 R K T"},
	{"text":"POSTMARKED(2)","phonemes":"P OW1 S - M AA2 R K T"},
	{"text":"POSTMASTER","phonemes":"P OW1 S T - M AE2 - S T ER0"},
	{"text":"POSTMASTER(2)","phonemes":"P OW1 S - M AE2 - S T ER0"},
	{"text":"POSTMASTERS","phonemes":"P OW1 S T - M AE2 - S T ER0 Z"},
	{"text":"POSTMASTERS(2)","phonemes":"P OW1 S - M AE2 - S T ER0 Z"},
	{"text":"POSTMODERN","phonemes":"P OW0 S T - M AA1 - D ER0 N"},
	{"text":"POSTMORTEM","phonemes":"P OW0 S T - M AO1 R - T EH0 M"},
	{"text":"POSTNATAL","phonemes":"P OW1 S T - N EY1 - T AH0 L"},
	{"text":"POSTON","phonemes":"P OW1 - S T AH0 N"},
	{"text":"POSTPONE","phonemes":"P OW0 S T - P OW1 N"},
	{"text":"POSTPONE(2)","phonemes":"P OW0 - S P OW1 N"},
	{"text":"POSTPONED","phonemes":"P OW0 S T - P OW1 N D"},
	{"text":"POSTPONED(2)","phonemes":"P OW0 - S P OW1 N D"},
	{"text":"POSTPONEMENT","phonemes":"P OW0 S T - P OW1 N - M AH0 N T"},
	{"text":"POSTPONEMENT(2)","phonemes":"P OW0 - S P OW1 N - M AH0 N T"},
	{"text":"POSTPONEMENTS","phonemes":"P OW0 S T - P OW1 N - M AH0 N T S"},
	{"text":"POSTPONEMENTS(2)","phonemes":"P OW0 - S P OW1 N - M AH0 N T S"},
	{"text":"POSTPONES","phonemes":"P OW0 S T - P OW1 N Z"},
	{"text":"POSTPONES(2)","phonemes":"P OW0 - S P OW1 N Z"},
	{"text":"POSTPONING","phonemes":"P OW0 S T - P OW1 - N IH0 NG"},
	{"text":"POSTPONING(2)","phonemes":"P OW0 - S P OW1 - N IH0 NG"},
	{"text":"POSTREL","phonemes":"P AO1 - S T R EH0 L"},
	{"text":"POSTRELLE","phonemes":"P OW2 S - T R EH1 L"},
	{"text":"POSTRETIREMENT","phonemes":"P OW2 S - T R IY0 - T AY1 - ER0 - M AH0 N T"},
	{"text":"POSTS","phonemes":"P OW1 S T S"},
	{"text":"POSTS(2)","phonemes":"P OW1 S S"},
	{"text":"POSTS(3)","phonemes":"P OW1 S"},
	{"text":"POSTSCRIPT","phonemes":"P OW1 S - K R IH2 P T"},
	{"text":"POSTSCRIPT(2)","phonemes":"P OW1 S T - S K R IH2 P T"},
	{"text":"POSTSCRIPTS","phonemes":"P OW1 S - K R IH2 P T S"},
	{"text":"POSTSCRIPTS(2)","phonemes":"P OW1 S T - S K R IH2 P T S"},
	{"text":"POSTSCRIPTS(3)","phonemes":"P OW1 S - K R IH2 P S"},
	{"text":"POSTSCRIPTS(4)","phonemes":"P OW1 S T - S K R IH2 P S"},
	{"text":"POSTTRAUMATIC","phonemes":"P OW2 S T - T R AO0 - M AE1 - T IH0 K"},
	{"text":"POSTTRAUMATIC(2)","phonemes":"P OW2 S T - R AO0 - M AE1 - T IH0 K"},
	{"text":"POSTULATE","phonemes":"P AA1 - S CH AH0 - L EY2 T"},
	{"text":"POSTULATE(2)","phonemes":"P AA1 - S CH AH0 - L AH0 T"},
	{"text":"POSTULATES","phonemes":"P AA1 - S CH AH0 - L EY2 T S"},
	{"text":"POSTULATES(2)","phonemes":"P AA1 - S CH AH0 - L AH0 T S"},
	{"text":"POSTURE","phonemes":"P AA1 S - CH ER0"},
	{"text":"POSTURES","phonemes":"P AA1 S - CH ER0 Z"},
	{"text":"POSTURING","phonemes":"P AA1 S - CH ER0 - IH0 NG"},
	{"text":"POSTURINGS","phonemes":"P AA1 S - CH ER0 - IH0 NG Z"},
	{"text":"POSTWAR","phonemes":"P OW1 S T - W AO1 R"},
	{"text":"POT","phonemes":"P AA1 T"},
	{"text":"POTABLE","phonemes":"P OW1 - T AH0 - B AH0 L"},
	{"text":"POTAMKIN","phonemes":"P OW1 - T AE2 M - K IH0 N"},
	{"text":"POTAPOV","phonemes":"P AA1 T - AH0 - P AA2 V"},
	{"text":"POTASH","phonemes":"P AA1 T - AE2 SH"},
	{"text":"POTASSIUM","phonemes":"P AH0 - T AE1 - S IY0 - AH0 M"},
	{"text":"POTATO","phonemes":"P AH0 - T EY1 - T OW2"},
	{"text":"POTATOES","phonemes":"P AH0 - T EY1 - T OW0 Z"},
	{"text":"POTE","phonemes":"P OW1 T"},
	{"text":"POTEAT","phonemes":"P OW0 - T IY1 T"},
	{"text":"POTEET","phonemes":"P AA1 - T IY0 T"},
	{"text":"POTEETE","phonemes":"P AA1 - T IY0 T"},
	{"text":"POTEMKIN","phonemes":"P AH0 - T EH1 M - K IH0 N"},
	{"text":"POTEMPA","phonemes":"P OW0 - T EH1 M - P AH0"},
	{"text":"POTENCY","phonemes":"P OW1 - T AH0 N - S IY0"},
	{"text":"POTENT","phonemes":"P OW1 - T AH0 N T"},
	{"text":"POTENTATE","phonemes":"P OW1 - T AH0 N - T EY2 T"},
	{"text":"POTENTATES","phonemes":"P OW1 - T AH0 N - T EY2 T S"},
	{"text":"POTENTIAL","phonemes":"P AH0 - T EH1 N - SH AH0 L"},
	{"text":"POTENTIAL(2)","phonemes":"P AH0 - T EH1 N - CH AH0 L"},
	{"text":"POTENTIALLY","phonemes":"P AH0 - T EH1 N - SH AH0 - L IY0"},
	{"text":"POTENTIALLY(2)","phonemes":"P AH0 - T EH1 N - CH AH0 - L IY0"},
	{"text":"POTENTIALS","phonemes":"P AH0 - T EH1 N - CH AH0 L Z"},
	{"text":"POTENTIALS(2)","phonemes":"P AH0 - T EH1 N - SH AH0 L Z"},
	{"text":"POTENZA","phonemes":"P OW0 - T EH1 N - Z AH0"},
	{"text":"POTH","phonemes":"P AA1 TH"},
	{"text":"POTHIER","phonemes":"P OW1 - TH IY0 - ER0"},
	{"text":"POTHITOS","phonemes":"P AH0 - TH IY1 - T OW0 S"},
	{"text":"POTHOLE","phonemes":"P AA1 T - HH OW2 L"},
	{"text":"POTHOLED","phonemes":"P AA1 T - HH OW2 L D"},
	{"text":"POTHOLES","phonemes":"P AA1 T - HH OW2 L Z"},
	{"text":"POTIER","phonemes":"P OW1 - T IY0 - ER0"},
	{"text":"POTIKER","phonemes":"P OW1 - T IH0 - K ER0"},
	{"text":"POTION","phonemes":"P OW1 - SH AH0 N"},
	{"text":"POTIONS","phonemes":"P OW1 - SH AH0 N Z"},
	{"text":"POTLATCH","phonemes":"P AA1 T - L AE2 CH"},
	{"text":"POTLUCK","phonemes":"P AA1 T - L AH2 K"},
	{"text":"POTOCKI","phonemes":"P AH0 - T OW1 T - S K IY0"},
	{"text":"POTOMAC","phonemes":"P AH0 - T OW1 - M AH0 K"},
	{"text":"POTPIE","phonemes":"P AA1 T - P AY2"},
	{"text":"POTPOURRI","phonemes":"P OW2 - P UH0 - R IY1"},
	{"text":"POTRATZ","phonemes":"P AA1 - T R AH0 T S"},
	{"text":"POTS","phonemes":"P AA1 T S"},
	{"text":"POTSDAM","phonemes":"P AA1 T - S D AE2 M"},
	{"text":"POTSHOT","phonemes":"P AA1 - SH AA2 T"},
	{"text":"POTSHOTS","phonemes":"P AA1 - CH AA2 T S"},
	{"text":"POTT","phonemes":"P AA1 T"},
	{"text":"POTTEBAUM","phonemes":"P AA1 T - B AW0 M"},
	{"text":"POTTED","phonemes":"P AA1 - T IH0 D"},
	{"text":"POTTEIGER","phonemes":"P AA1 - T AY0 - G ER0"},
	{"text":"POTTENGER","phonemes":"P AA1 - T IH0 N - JH ER0"},
	{"text":"POTTER","phonemes":"P AA1 - T ER0"},
	{"text":"POTTER'S","phonemes":"P AA1 - T ER0 Z"},
	{"text":"POTTERS","phonemes":"P AA1 - T ER0 Z"},
	{"text":"POTTERY","phonemes":"P AA1 - T ER0 - IY0"},
	{"text":"POTTHAST","phonemes":"P AA1 - TH AH0 S T"},
	{"text":"POTTHOFF","phonemes":"P AA1 T - HH AO2 F"},
	{"text":"POTTHURST","phonemes":"P AA1 T - HH ER0 S T"},
	{"text":"POTTINGER","phonemes":"P AA1 - T IH0 - NG ER0"},
	{"text":"POTTLE","phonemes":"P AA1 - T AH0 L"},
	{"text":"POTTORFF","phonemes":"P AA1 - T ER0 F"},
	{"text":"POTTS","phonemes":"P AA1 T S"},
	{"text":"POTTY","phonemes":"P AA1 - T IY0"},
	{"text":"POTUCEK","phonemes":"P AA1 - T AH0 - CH EH0 K"},
	{"text":"POTVIN","phonemes":"P AA1 T - V IH0 N"},
	{"text":"POU","phonemes":"P UW1"},
	{"text":"POUCH","phonemes":"P AW1 CH"},
	{"text":"POUCHER","phonemes":"P AW1 - CH ER0"},
	{"text":"POUCHES","phonemes":"P AW1 - CH AH0 Z"},
	{"text":"POUDRIER","phonemes":"P AW1 - D ER0 - IY0 - ER0"},
	{"text":"POUGH","phonemes":"P AW1"},
	{"text":"POUGHKEEPSIE","phonemes":"P AH0 - K IH1 P - S IY0"},
	{"text":"POUGHKEEPSIE'S","phonemes":"P AH0 - K IH1 P - S IY0 Z"},
	{"text":"POUL","phonemes":"P UW1 L"},
	{"text":"POULENC","phonemes":"P UW1 - L AH0 NG K"},
	{"text":"POULENC'S","phonemes":"P UW1 - L AH0 NG K S"},
	{"text":"POULIN","phonemes":"P UW0 - L AE1 N"},
	{"text":"POULIOT","phonemes":"P UW1 - L IY0 - OW0"},
	{"text":"POULOS","phonemes":"P AH0 - L IY1 S"},
	{"text":"POULSEN","phonemes":"P AW1 L - S AH0 N"},
	{"text":"POULSON","phonemes":"P AW1 L - S AH0 N"},
	{"text":"POULTER","phonemes":"P OW1 L - T ER0"},
	{"text":"POULTICE","phonemes":"P OW1 L - T AH0 S"},
	{"text":"POULTICES","phonemes":"P OW1 L - T AH0 - S IH0 Z"},
	{"text":"POULTON","phonemes":"P AW1 L - T AH0 N"},
	{"text":"POULTRY","phonemes":"P OW1 L - T R IY0"},
	{"text":"POUNCE","phonemes":"P AW1 N S"},
	{"text":"POUNCED","phonemes":"P AW1 N S T"},
	{"text":"POUNCEY","phonemes":"P AW1 N - S IY0"},
	{"text":"POUNCING","phonemes":"P AW1 N - S IH0 NG"},
	{"text":"POUNCY","phonemes":"P UW0 NG - K IY1"},
	{"text":"POUND","phonemes":"P AW1 N D"},
	{"text":"POUND'S","phonemes":"P AW1 N D Z"},
	{"text":"POUND'S(2)","phonemes":"P AW1 N Z"},
	{"text":"POUNDAGE","phonemes":"P AW1 N - D IH0 JH"},
	{"text":"POUNDED","phonemes":"P AW1 N - D IH0 D"},
	{"text":"POUNDER","phonemes":"P AW1 N - D ER0"},
	{"text":"POUNDERS","phonemes":"P AW1 N - D ER0 Z"},
	{"text":"POUNDING","phonemes":"P AW1 N - D IH0 NG"},
	{"text":"POUNDS","phonemes":"P AW1 N D Z"},
	{"text":"POUNDS(2)","phonemes":"P AW1 N Z"},
	{"text":"POUNDSTONE","phonemes":"P AW1 N D - S T OW2 N"},
	{"text":"POUPARD","phonemes":"P UW1 - P ER0 D"},
	{"text":"POUR","phonemes":"P AO1 R"},
	{"text":"POURCIAU","phonemes":"P AO1 R - S IY0 - OW0"},
	{"text":"POURED","phonemes":"P AO1 R D"},
	{"text":"POURING","phonemes":"P AO1 - R IH0 NG"},
	{"text":"POURS","phonemes":"P AO1 R Z"},
	{"text":"POUSSAINT","phonemes":"P UW2 - S AA1 N T"},
	{"text":"POUSSANT","phonemes":"P UW1 - S AH0 N T"},
	{"text":"POUSSIN","phonemes":"P UW1 - S IH0 N"},
	{"text":"POUSSON","phonemes":"P UW2 - S AA1 N"},
	{"text":"POUST","phonemes":"P AW1 S T"},
	{"text":"POUT","phonemes":"P AW1 T"},
	{"text":"POUTED","phonemes":"P AW1 - T IH0 D"},
	{"text":"POUTER","phonemes":"P AW1 - T ER0"},
	{"text":"POUTING","phonemes":"P AW1 - T IH0 NG"},
	{"text":"POUTRE","phonemes":"P AW1 - T ER0"},
	{"text":"POUTS","phonemes":"P AW1 T S"},
	{"text":"POUTY","phonemes":"P AW1 - T IY0"},
	{"text":"POVEROMO","phonemes":"P OW2 - V EH0 - R OW1 - M OW0"},
	{"text":"POVERTY","phonemes":"P AA1 - V ER0 - T IY0"},
	{"text":"POVICH","phonemes":"P OW1 - V IH0 CH"},
	{"text":"POVICH'S","phonemes":"P OW1 - V IH0 - CH IH0 Z"},
	{"text":"POW","phonemes":"P AW1"},
	{"text":"POWALSKY","phonemes":"P OW0 - AE1 L - S K IY0"},
	{"text":"POWDER","phonemes":"P AW1 - D ER0"},
	{"text":"POWDERED","phonemes":"P AW1 - D ER0 D"},
	{"text":"POWDERING","phonemes":"P AW1 - D ER0 - IH0 NG"},
	{"text":"POWDERLY","phonemes":"P AW1 - D ER0 - L IY0"},
	{"text":"POWDERS","phonemes":"P AW1 - D ER0 Z"},
	{"text":"POWDERY","phonemes":"P AW1 - D ER0 - IY0"},
	{"text":"POWE","phonemes":"P AW1"},
	{"text":"POWELL","phonemes":"P AW1 - AH0 L"},
	{"text":"POWELL'S","phonemes":"P OW1 - IH0 L Z"},
	{"text":"POWELSON","phonemes":"P AW1 - AH0 L - S AH0 N"},
	{"text":"POWER","phonemes":"P AW1 - ER0"},
	{"text":"POWER'S","phonemes":"P AW1 - ER0 Z"},
	{"text":"POWERBALL","phonemes":"P AW1 - ER0 - B AO2 L"},
	{"text":"POWERBOAT","phonemes":"P AW1 - ER0 - B OW2 T"},
	{"text":"POWERBOOK","phonemes":"P AW1 - ER0 - B UH2 K"},
	{"text":"POWERCISE","phonemes":"P AW1 R - S AY2 Z"},
	{"text":"POWERED","phonemes":"P AW1 - ER0 D"},
	{"text":"POWERFUL","phonemes":"P AW1 - ER0 - F AH0 L"},
	{"text":"POWERFULLY","phonemes":"P AW1 - ER0 F - L IY0"},
	{"text":"POWERGEN","phonemes":"P AW1 - ER0 - JH EH2 N"},
	{"text":"POWERHOUSE","phonemes":"P AW1 - ER0 - HH AW2 S"},
	{"text":"POWERHOUSES","phonemes":"P AW1 - ER0 - HH AW2 - S IH0 Z"},
	{"text":"POWERING","phonemes":"P AW1 - ER0 - IH0 NG"},
	{"text":"POWERLESS","phonemes":"P AW1 - ER0 - L AH0 S"},
	{"text":"POWERLESSNESS","phonemes":"P AW1 - ER0 - L AH0 S - N AH0 S"},
	{"text":"POWERPC","phonemes":"P AW1 - ER0 - P IY1 - S IY1"},
	{"text":"POWERPCS","phonemes":"P AW1 - ER0 - P IY1 - S IY1 Z"},
	{"text":"POWERPCS'","phonemes":"P AW1 - ER0 - P IY1 - S IY1 Z"},
	{"text":"POWERS","phonemes":"P AW1 - ER0 Z"},
	{"text":"POWERS'","phonemes":"P AW1 - ER0 Z"},
	{"text":"POWERSOFT","phonemes":"P AW1 - ER0 - S AA2 F T"},
	{"text":"POWERTRAIN","phonemes":"P AW1 R - T R EY2 N"},
	{"text":"POWIS","phonemes":"P AW1 - IH0 S"},
	{"text":"POWLES","phonemes":"P AW1 - AH0 L Z"},
	{"text":"POWLESS","phonemes":"P AW1 - L IH0 S"},
	{"text":"POWLEY","phonemes":"P AW1 - L IY0"},
	{"text":"POWNALL","phonemes":"P AW1 - N AH0 L"},
	{"text":"POWS","phonemes":"P OW1 Z"},
	{"text":"POWTER","phonemes":"P AW1 - T ER0"},
	{"text":"POWWOW","phonemes":"P AW1 - W AW2"},
	{"text":"POX","phonemes":"P AA1 K S"},
	{"text":"POYER","phonemes":"P OY1 - ER0"},
	{"text":"POYNER","phonemes":"P OY1 - N ER0"},
	{"text":"POYNOR","phonemes":"P OY1 - N ER0"},
	{"text":"POYNTER","phonemes":"P OY1 N - T ER0"},
	{"text":"POYNTON","phonemes":"P OY1 N - T AH2 N"},
	{"text":"POYSER","phonemes":"P OY1 - S ER0"},
	{"text":"POYTHRESS","phonemes":"P OY1 TH - R IH0 S"},
	{"text":"POZNAN","phonemes":"P AA1 Z - N AH0 N"},
	{"text":"POZNANSKI","phonemes":"P AH0 Z - N AE1 N S - K IY0"},
	{"text":"POZNER","phonemes":"P AA1 Z - N ER0"},
	{"text":"POZNIAK","phonemes":"P AA1 Z - N IY0 - AE0 K"},
	{"text":"POZNIKOV","phonemes":"P AA1 Z - N IH0 - K AA2 V"},
	{"text":"POZO","phonemes":"P OW1 - Z OW0"},
	{"text":"POZOS","phonemes":"P OW1 - Z OW0 S"},
	{"text":"POZZI","phonemes":"P AA1 - Z IY0"},
	{"text":"PPM","phonemes":"P IY1 - P IY1 - EH1 M"},
	{"text":"PRAB","phonemes":"P R AE1 B"},
	{"text":"PRACHT","phonemes":"P R AE1 K T"},
	{"text":"PRACTICABLE","phonemes":"P R AE1 K - T AH0 - K AH0 - B AH0 L"},
	{"text":"PRACTICAL","phonemes":"P R AE1 K - T AH0 - K AH0 L"},
	{"text":"PRACTICAL(2)","phonemes":"P R AE1 K - T IH0 - K AH0 L"},
	{"text":"PRACTICALITY","phonemes":"P R AE2 K - T IH0 - K AE1 - L AH0 - T IY0"},
	{"text":"PRACTICALLY","phonemes":"P R AE1 K - T AH0 K - L IY0"},
	{"text":"PRACTICALLY(2)","phonemes":"P R AE1 K - T AH0 - K AH0 - L IY0"},
	{"text":"PRACTICE","phonemes":"P R AE1 K - T AH0 S"},
	{"text":"PRACTICE(2)","phonemes":"P R AE1 K - T IH0 S"},
	{"text":"PRACTICED","phonemes":"P R AE1 K - T AH0 S T"},
	{"text":"PRACTICED(2)","phonemes":"P R AE1 K - T IH0 S T"},
	{"text":"PRACTICES","phonemes":"P R AE1 K - T AH0 - S AH0 Z"},
	{"text":"PRACTICES(2)","phonemes":"P R AE1 K - T IH0 - S IH0 Z"},
	{"text":"PRACTICING","phonemes":"P R AE1 K - T AH0 - S IH0 NG"},
	{"text":"PRACTITIONER","phonemes":"P R AE0 K - T IH1 - SH AH0 N - ER0"},
	{"text":"PRACTITIONER(2)","phonemes":"P R AE0 K - T IH1 SH - N ER0"},
	{"text":"PRACTITIONERS","phonemes":"P R AE0 K - T IH1 - SH AH0 N - ER0 Z"},
	{"text":"PRACTITIONERS(2)","phonemes":"P R AE0 K - T IH1 SH - N ER0 Z"},
	{"text":"PRADA","phonemes":"P R AA1 - D AH0"},
	{"text":"PRADESH","phonemes":"P R AH0 - D EH1 SH"},
	{"text":"PRADETTO","phonemes":"P R AH0 - D EH1 - T OW0"},
	{"text":"PRADO","phonemes":"P R AA1 - D OW0"},
	{"text":"PRAETOR","phonemes":"P R IY1 - T ER0"},
	{"text":"PRAETORIAN","phonemes":"P R IY0 - T AO1 - R IY0 - AH0 N"},
	{"text":"PRAGER","phonemes":"P R EY1 - G ER0"},
	{"text":"PRAGMATIC","phonemes":"P R AE0 G - M AE1 - T IH0 K"},
	{"text":"PRAGMATICALLY","phonemes":"P R AE0 G - M AE1 - T IH0 - K AH0 - L IY0"},
	{"text":"PRAGMATICALLY(2)","phonemes":"P R AE0 G - M AE1 - T IH0 K - L IY0"},
	{"text":"PRAGMATISM","phonemes":"P R AE1 G - M AH0 - T IH2 - Z AH0 M"},
	{"text":"PRAGMATIST","phonemes":"P R AE1 G - M AH0 - T IH0 S T"},
	{"text":"PRAGMATISTS","phonemes":"P R AE1 G - M AH0 - T IH0 S T S"},
	{"text":"PRAGMATISTS(2)","phonemes":"P R AE1 G - M AH0 - T IH0 S S"},
	{"text":"PRAGMATISTS(3)","phonemes":"P R AE1 G - M AH0 - T IH0 S"},
	{"text":"PRAGUE","phonemes":"P R AA1 G"},
	{"text":"PRAGUE'S","phonemes":"P R AA1 G Z"},
	{"text":"PRAHL","phonemes":"P R AA1 L"},
	{"text":"PRAIRIE","phonemes":"P R EH1 - R IY0"},
	{"text":"PRAIRIE'S","phonemes":"P R EH1 - R IY0 Z"},
	{"text":"PRAIRIES","phonemes":"P R EY1 - R IY0 Z"},
	{"text":"PRAISE","phonemes":"P R EY1 Z"},
	{"text":"PRAISED","phonemes":"P R EY1 Z D"},
	{"text":"PRAISES","phonemes":"P R EY1 - Z AH0 Z"},
	{"text":"PRAISES(2)","phonemes":"P R EY1 - Z IH0 Z"},
	{"text":"PRAISEWORTHY","phonemes":"P R EY1 Z - W ER2 - DH IY0"},
	{"text":"PRAISING","phonemes":"P R EY1 - Z IH0 NG"},
	{"text":"PRAKASH","phonemes":"P R AA0 - K AA1 SH"},
	{"text":"PRALL","phonemes":"P R AO1 L"},
	{"text":"PRALLE","phonemes":"P R EY1 L"},
	{"text":"PRAN","phonemes":"P R AA1 N"},
	{"text":"PRAN(2)","phonemes":"P R AE1 N"},
	{"text":"PRANCE","phonemes":"P R AE1 N S"},
	{"text":"PRANCES","phonemes":"P R AE1 N - S IH0 Z"},
	{"text":"PRANCING","phonemes":"P R AE1 N - S IH0 NG"},
	{"text":"PRANGE","phonemes":"P R EY1 N JH"},
	{"text":"PRANGER","phonemes":"P R EY1 N - JH ER0"},
	{"text":"PRANK","phonemes":"P R AE1 NG K"},
	{"text":"PRANKS","phonemes":"P R AE1 NG K S"},
	{"text":"PRANKSTER","phonemes":"P R AE1 NG K - S T ER0"},
	{"text":"PRAPAS","phonemes":"P R AA1 - P AH0 S"},
	{"text":"PRASAD","phonemes":"P R AE1 - S AH0 D"},
	{"text":"PRASEK","phonemes":"P R AA1 - S EH0 K"},
	{"text":"PRASHANT","phonemes":"P R AA2 - SH AA1 N T"},
	{"text":"PRATER","phonemes":"P R EY1 - T ER0"},
	{"text":"PRATFALL","phonemes":"P R AE1 T - F AO2 L"},
	{"text":"PRATFALLS","phonemes":"P R AE1 T - F AO2 L Z"},
	{"text":"PRATHER","phonemes":"P R AE1 - DH ER0"},
	{"text":"PRATO","phonemes":"P R AA1 - T OW0"},
	{"text":"PRATS","phonemes":"P R AE1 T S"},
	{"text":"PRATT","phonemes":"P R AE1 T"},
	{"text":"PRATT'S","phonemes":"P R AE1 T S"},
	{"text":"PRATTE","phonemes":"P R AE1 T"},
	{"text":"PRATTLE","phonemes":"P R AE1 - T AH0 L"},
	{"text":"PRATTVILLE","phonemes":"P R AE1 T - V IH0 L"},
	{"text":"PRAUN","phonemes":"P R AO1 N"},
	{"text":"PRAUSE","phonemes":"P R AO1 Z"},
	{"text":"PRAVDA","phonemes":"P R AE1 V - D AH0"},
	{"text":"PRAVDA'S","phonemes":"P R AE1 V - D AH0 Z"},
	{"text":"PRAWN","phonemes":"P R AO1 N"},
	{"text":"PRAWNS","phonemes":"P R AO1 N Z"},
	{"text":"PRAXAIR","phonemes":"P R AE1 K - S EH1 R"},
	{"text":"PRAXIS","phonemes":"P R AE1 K - S IH0 S"},
	{"text":"PRAY","phonemes":"P R EY1"},
	{"text":"PRAYED","phonemes":"P R EY1 D"},
	{"text":"PRAYER","phonemes":"P R EH1 R"},
	{"text":"PRAYER(2)","phonemes":"P R EY1 - ER0"},
	{"text":"PRAYERFUL","phonemes":"P R EH1 R - F AH0 L"},
	{"text":"PRAYERFUL(2)","phonemes":"P R EY1 - ER0 - F AH0 L"},
	{"text":"PRAYERS","phonemes":"P R EH1 R Z"},
	{"text":"PRAYERS(2)","phonemes":"P R EY1 - ER0 Z"},
	{"text":"PRAYING","phonemes":"P R EY1 - IH0 NG"},
	{"text":"PRAYS","phonemes":"P R EY1 Z"},
	{"text":"PRAYTOR","phonemes":"P R EY1 - T ER0"},
	{"text":"PRAZAK","phonemes":"P R AA1 - Z AH0 K"},
	{"text":"PRCHAL","phonemes":"P ER0 - SH AE1 L"},
	{"text":"PRE","phonemes":"P R IY1"},
	{"text":"PREACH","phonemes":"P R IY1 CH"},
	{"text":"PREACHED","phonemes":"P R IY1 CH T"},
	{"text":"PREACHER","phonemes":"P R IY1 - CH ER0"},
	{"text":"PREACHER'S","phonemes":"P R IY1 - CH ER0 Z"},
	{"text":"PREACHERS","phonemes":"P R IY1 - CH ER0 Z"},
	{"text":"PREACHES","phonemes":"P R IY1 - CH IH0 Z"},
	{"text":"PREACHING","phonemes":"P R IY1 - CH IH0 NG"},
	{"text":"PREACHY","phonemes":"P R IY1 - CH IY0"},
	{"text":"PREADOLESCENCE","phonemes":"P R IY2 - AE0 - D AH0 - L EH1 - S IH0 S"},
	{"text":"PREADOLESCENT","phonemes":"P R IY2 - AE0 - D AH0 - L EH1 - S IH0 N T"},
	{"text":"PREAKNESS","phonemes":"P R IY1 K - N AH0 S"},
	{"text":"PREAMBLE","phonemes":"P R IY0 - AE1 M - B AH0 L"},
	{"text":"PREARRANGE","phonemes":"P R IY2 - ER0 - EY1 N JH"},
	{"text":"PREARRANGED","phonemes":"P R IY2 - ER0 - EY1 N JH D"},
	{"text":"PREAS","phonemes":"P R IY1 Z"},
	{"text":"PREBBLE","phonemes":"P R EH1 - B AH0 L"},
	{"text":"PREBE","phonemes":"P R IY1 B"},
	{"text":"PREBLE","phonemes":"P R EH1 - B AH0 L"},
	{"text":"PREBON","phonemes":"P R IY1 - B AA0 N"},
	{"text":"PRECAMBRIAN","phonemes":"P R IY0 - K AE1 M - B R IY0 - AH0 N"},
	{"text":"PRECANCEROUS","phonemes":"P R IY0 - K AE1 N - S ER0 - AH0 S"},
	{"text":"PRECARIOUS","phonemes":"P R IY0 - K EH1 - R IY0 - AH0 S"},
	{"text":"PRECARIOUSLY","phonemes":"P R IH0 - K EH1 - R IY0 - AH0 S - L IY0"},
	{"text":"PRECAST","phonemes":"P R IY0 - K AE1 S T"},
	{"text":"PRECAUTION","phonemes":"P R IY0 - K AO1 - SH AH0 N"},
	{"text":"PRECAUTIONARY","phonemes":"P R IH0 - K AO1 - SH AH0 N - EH0 - R IY0"},
	{"text":"PRECAUTIONS","phonemes":"P R IY0 - K AO1 - SH AH0 N Z"},
	{"text":"PRECEDE","phonemes":"P R IH0 - S IY1 D"},
	{"text":"PRECEDED","phonemes":"P R IH0 - S IY1 - D IH0 D"},
	{"text":"PRECEDED(2)","phonemes":"P R IY0 - S IY1 - D AH0 D"},
	{"text":"PRECEDED(3)","phonemes":"P R IY0 - S IY1 - D IH0 D"},
	{"text":"PRECEDENCE","phonemes":"P R EH1 - S AH0 - D AH0 N S"},
	{"text":"PRECEDENT","phonemes":"P R EH1 - S IH0 - D AH0 N T"},
	{"text":"PRECEDENTS","phonemes":"P R EH1 - S AH0 - D AH0 N T S"},
	{"text":"PRECEDENTS(2)","phonemes":"P R EH1 - S AH0 - D EH2 N T S"},
	{"text":"PRECEDES","phonemes":"P R IH0 - S IY1 D Z"},
	{"text":"PRECEDING","phonemes":"P R IY0 - S IY1 - D IH0 NG"},
	{"text":"PRECEEDING","phonemes":"P R IH0 - S IY1 - D IH0 NG"},
	{"text":"PRECEPT","phonemes":"P R IY1 - S EH2 P T"},
	{"text":"PRECEPTS","phonemes":"P R IY1 - S EH2 P T S"},
	{"text":"PRECESSION","phonemes":"P R IY0 - S EH1 - SH AH0 N"},
	{"text":"PRECHT","phonemes":"P R EH1 K T"},
	{"text":"PRECHTER","phonemes":"P R EH1 K - T ER0"},
	{"text":"PRECHTL","phonemes":"P R EH1 K - T AH0 L"},
	{"text":"PRECIADO","phonemes":"P R EH0 - CH AA1 - D OW0"},
	{"text":"PRECINCT","phonemes":"P R IY1 - S IH2 NG K T"},
	{"text":"PRECINCT(2)","phonemes":"P R IY1 - S IH2 NG K"},
	{"text":"PRECINCTS","phonemes":"P R IY1 - S IH2 NG K T S"},
	{"text":"PRECINCTS(2)","phonemes":"P R IY1 - S IH2 NG K S"},
	{"text":"PRECIOUS","phonemes":"P R EH1 - SH AH0 S"},
	{"text":"PRECIPICE","phonemes":"P R EH1 - S AH0 - P AH0 S"},
	{"text":"PRECIPITATE","phonemes":"P R IH0 - S IH1 - P IH0 - T EY2 T"},
	{"text":"PRECIPITATED","phonemes":"P R IH0 - S IH1 - P IH0 - T EY2 - T IH0 D"},
	{"text":"PRECIPITATING","phonemes":"P R IH0 - S IH1 - P AH0 - T EY2 - T IH0 NG"},
	{"text":"PRECIPITATION","phonemes":"P R IH0 - S IH2 - P IH0 - T EY1 - SH AH0 N"},
	{"text":"PRECIPITOUS","phonemes":"P R IH0 - S IH1 - P IH0 - T AH0 S"},
	{"text":"PRECIPITOUSLY","phonemes":"P R IY2 - S IH1 - P IH0 - T AH0 S - L IY0"},
	{"text":"PRECIS","phonemes":"P R EY1 - S IY2"},
	{"text":"PRECISE","phonemes":"P R IH0 - S AY1 S"},
	{"text":"PRECISE(2)","phonemes":"P R IY0 - S AY1 S"},
	{"text":"PRECISELY","phonemes":"P R IH0 - S AY1 S - L IY0"},
	{"text":"PRECISELY(2)","phonemes":"P R IY0 - S AY1 S - L IY0"},
	{"text":"PRECISION","phonemes":"P R IY0 - S IH1 - ZH AH0 N"},
	{"text":"PRECLINICAL","phonemes":"P R IY0 K - L IH1 - N IH0 - K AH0 L"},
	{"text":"PRECLUDE","phonemes":"P R IH0 - K L UW1 D"},
	{"text":"PRECLUDE(2)","phonemes":"P R IY0 - K L UW1 D"},
	{"text":"PRECLUDED","phonemes":"P R IH0 - K L UW1 - D IH0 D"},
	{"text":"PRECLUDED(2)","phonemes":"P R IY0 - K L UW1 - D IH0 D"},
	{"text":"PRECLUDES","phonemes":"P R IH0 - K L UW1 D Z"},
	{"text":"PRECLUDES(2)","phonemes":"P R IY0 - K L UW1 D Z"},
	{"text":"PRECLUDING","phonemes":"P R IH0 - K L UW1 - D IH0 NG"},
	{"text":"PRECLUSION","phonemes":"P R IH0 - K L UW1 - ZH AH0 N"},
	{"text":"PRECLUSION(2)","phonemes":"P R IY0 - K L UW1 - ZH AH0 N"},
	{"text":"PRECOCIOUS","phonemes":"P R IH0 - K OW1 - SH AH0 S"},
	{"text":"PRECOCIOUS(2)","phonemes":"P R IY0 - K OW1 - SH AH0 S"},
	{"text":"PRECONCEIVE","phonemes":"P R IY2 - K AH0 N - S IY1 V"},
	{"text":"PRECONCEIVED","phonemes":"P R IY2 - K AH0 N - S IY1 V D"},
	{"text":"PRECONCEPTION","phonemes":"P R IY0 - K AH0 N - S EH1 P - SH AH0 N"},
	{"text":"PRECONCEPTIONS","phonemes":"P R IY0 - K AH0 N - S EH1 P - SH AH0 N Z"},
	{"text":"PRECONDITION","phonemes":"P R IY2 - K AH0 N - D IH1 - SH AH0 N"},
	{"text":"PRECONDITIONS","phonemes":"P R IY2 - K AH0 N - D IH1 - SH AH0 N Z"},
	{"text":"PRECOOK","phonemes":"P R IY1 - K UH1 K"},
	{"text":"PRECOOKED","phonemes":"P R IY0 - K UH1 K T"},
	{"text":"PRECOURT","phonemes":"P R IH0 - K AO1 R T"},
	{"text":"PRECRASH","phonemes":"P R IY0 - K R AE1 SH"},
	{"text":"PRECURSOR","phonemes":"P R IY0 - K ER1 - S ER0"},
	{"text":"PRECURSORS","phonemes":"P R IY0 - K ER1 - S ER0 Z"},
	{"text":"PREDACEOUS","phonemes":"P R IY0 - D EY1 - SH AH0 S"},
	{"text":"PREDATE","phonemes":"P R IY0 - D EY1 T"},
	{"text":"PREDATE(2)","phonemes":"P R IY1 - D EY1 T"},
	{"text":"PREDATED","phonemes":"P R IY0 - D EY1 - T IH0 D"},
	{"text":"PREDATED(2)","phonemes":"P R IY1 - D EY1 - T IH0 D"},
	{"text":"PREDATES","phonemes":"P R IY1 - D EY1 T S"},
	{"text":"PREDATOR","phonemes":"P R EH1 - D AH0 - T ER0"},
	{"text":"PREDATORS","phonemes":"P R EH1 - D AH0 - T ER0 Z"},
	{"text":"PREDATORY","phonemes":"P R EH1 - D AH0 - T AO2 - R IY0"},
	{"text":"PREDAWN","phonemes":"P R IY0 - D AO1 N"},
	{"text":"PREDDY","phonemes":"P R EH1 - D IY0"},
	{"text":"PREDECESSOR","phonemes":"P R EH1 - D AH0 - S EH2 - S ER0"},
	{"text":"PREDECESSOR'S","phonemes":"P R EH1 - D AH0 - S EH2 - S ER0 Z"},
	{"text":"PREDECESSORS","phonemes":"P R EH1 - D AH0 - S EH2 - S ER0 Z"},
	{"text":"PREDECESSORS'","phonemes":"P R EH2 - D AH0 - S EH1 - S ER0 Z"},
	{"text":"PREDESTINATION","phonemes":"P R IY2 - D EH2 - S T AH0 - N EY1 - SH AH0 N"},
	{"text":"PREDESTINE","phonemes":"P R IY2 - D EH1 - S T AH0 N"},
	{"text":"PREDESTINED","phonemes":"P R IY2 - D EH1 - S T AH0 N D"},
	{"text":"PREDETERMINE","phonemes":"P R IY2 - D IH0 - T ER1 - M AH0 N"},
	{"text":"PREDETERMINE(2)","phonemes":"P R IY2 - D IY0 - T ER1 - M AH0 N"},
	{"text":"PREDETERMINED","phonemes":"P R IY2 - D IY0 - T ER1 - M IH0 N D"},
	{"text":"PREDICAMENT","phonemes":"P R IH0 - D IH1 - K AH0 - M AH0 N T"},
	{"text":"PREDICAMENT(2)","phonemes":"P R IY0 - D IH1 - K AH0 - M AH0 N T"},
	{"text":"PREDICAMENTS","phonemes":"P R IH0 - D IH1 - K AH0 - M AH0 N T S"},
	{"text":"PREDICATE","phonemes":"P R EH1 - D AH0 - K EY2 T"},
	{"text":"PREDICATE(2)","phonemes":"P R EH1 - D IH0 - K AH0 T"},
	{"text":"PREDICATED","phonemes":"P R EH1 - D AH0 - K EY2 - T IH0 D"},
	{"text":"PREDICATES","phonemes":"P R EH1 - D AH0 - K EY2 T S"},
	{"text":"PREDICATES(2)","phonemes":"P R EH1 - D IH0 - K AH0 T S"},
	{"text":"PREDICT","phonemes":"P R IH0 - D IH1 K T"},
	{"text":"PREDICT(2)","phonemes":"P R IY0 - D IH1 K T"},
	{"text":"PREDICTABILITY","phonemes":"P R IH0 - D IH2 K - T AH0 - B IH1 - L IH0 - T IY0"},
	{"text":"PREDICTABLE","phonemes":"P R IH0 - D IH1 K - T AH0 - B AH0 L"},
	{"text":"PREDICTABLE(2)","phonemes":"P R IY0 - D IH1 K - T AH0 - B AH0 L"},
	{"text":"PREDICTABLY","phonemes":"P R IH0 - D IH1 K - T AH0 - B L IY0"},
	{"text":"PREDICTED","phonemes":"P R IH0 - D IH1 K - T IH0 D"},
	{"text":"PREDICTED(2)","phonemes":"P R IY0 - D IH1 K - T AH0 D"},
	{"text":"PREDICTED(3)","phonemes":"P R IY0 - D IH1 K - T IH0 D"},
	{"text":"PREDICTING","phonemes":"P R IH0 - D IH1 K - T IH0 NG"},
	{"text":"PREDICTING(2)","phonemes":"P R IY0 - D IH1 K - T IH0 NG"},
	{"text":"PREDICTION","phonemes":"P R IY0 - D IH1 K - SH AH0 N"},
	{"text":"PREDICTIONS","phonemes":"P R IY0 - D IH1 K - SH AH0 N Z"},
	{"text":"PREDICTIVE","phonemes":"P R IH0 - D IH1 K - T IH0 V"},
	{"text":"PREDICTIVE(2)","phonemes":"P R IY0 - D IH1 K - T IH0 V"},
	{"text":"PREDICTOR","phonemes":"P R IH0 - D IH1 K - T ER0"},
	{"text":"PREDICTORS","phonemes":"P R IH0 - D IH1 K - T ER0 Z"},
	{"text":"PREDICTORS(2)","phonemes":"P R IY0 - D IH1 K - T ER0 Z"},
	{"text":"PREDICTS","phonemes":"P R IH0 - D IH1 K T S"},
	{"text":"PREDICTS(2)","phonemes":"P R IY0 - D IH1 K T S"},
	{"text":"PREDICTS(3)","phonemes":"P R IH0 - D IH1 K S"},
	{"text":"PREDICTS(4)","phonemes":"P R IY0 - D IH1 K S"},
	{"text":"PREDILECTION","phonemes":"P R EH2 - D AH0 - L EH1 K - SH AH0 N"},
	{"text":"PREDILECTIONS","phonemes":"P R EH2 - D AH0 - L EH1 K - SH AH0 N Z"},
	{"text":"PREDISPOSE","phonemes":"P R IY2 - D IH0 - S P OW1 Z"},
	{"text":"PREDISPOSED","phonemes":"P R IY2 - D IH0 - S P OW1 Z D"},
	{"text":"PREDISPOSING","phonemes":"P R IY2 - D IH0 - S P OW1 - Z IH0 NG"},
	{"text":"PREDISPOSITION","phonemes":"P R IY2 - D IH0 S - P AH0 - Z IH1 - SH AH0 N"},
	{"text":"PREDISPOSITIONS","phonemes":"P R IY2 - D IH0 S - P AH0 - Z IH1 - SH AH0 N Z"},
	{"text":"PREDMORE","phonemes":"P R EH1 D - M AO0 R"},
	{"text":"PREDOMINANCE","phonemes":"P R IH0 - D AA1 - M AH0 - N AH0 N S"},
	{"text":"PREDOMINANT","phonemes":"P R IH0 - D AA1 - M AH0 - N AH0 N T"},
	{"text":"PREDOMINANTLY","phonemes":"P R IH0 - D AA1 - M AH0 - N AH0 N T - L IY0"},
	{"text":"PREDOMINATE","phonemes":"P R IH0 - D AA1 - M AH0 - N EY2 T"},
	{"text":"PREDOMINATE(2)","phonemes":"P R IH0 - D AA1 - M AH0 - N AH0 T"},
	{"text":"PREDOMINATED","phonemes":"P R IH0 - D AA1 - M AH0 - N EY2 - T IH0 D"},
	{"text":"PREDOMINATES","phonemes":"P R IH0 - D AA1 - M AH0 - N EY2 T S"},
	{"text":"PREDOMINATING","phonemes":"P R IH0 - D AA1 - M AH0 - N EY2 - T IH0 NG"},
	{"text":"PREE","phonemes":"P R IY1"},
	{"text":"PREECE","phonemes":"P R IY1 S"},
	{"text":"PREELECTION","phonemes":"P R IY0 - IH0 - L EH1 K - SH AH0 N"},
	{"text":"PREEMINENCE","phonemes":"P R IY0 - EH1 - M AH0 - N AH0 N S"},
	{"text":"PREEMINENT","phonemes":"P R IY0 - EH1 - M AH0 - N AH0 N T"},
	{"text":"PREEMPT","phonemes":"P R IY1 - EH2 M P T"},
	{"text":"PREEMPTED","phonemes":"P R IY0 - EH1 M P - T IH0 D"},
	{"text":"PREEMPTING","phonemes":"P R IY0 - EH1 M P - T IH0 NG"},
	{"text":"PREEMPTION","phonemes":"P R IY2 - EH1 M P - SH AH0 N"},
	{"text":"PREEMPTIVE","phonemes":"P R IY0 - EH1 M P - T IH0 V"},
	{"text":"PREEMPTIVELY","phonemes":"P R IY0 - EH1 M P - T IH0 V - L IY0"},
	{"text":"PREEN","phonemes":"P R IY1 N"},
	{"text":"PREENED","phonemes":"P R IY1 N D"},
	{"text":"PREENING","phonemes":"P R IY1 - N IH0 NG"},
	{"text":"PREEXIST","phonemes":"P R IY1 - IH0 G - Z IH1 S T"},
	{"text":"PREEXISTED","phonemes":"P R IY1 - IH0 G - Z IH1 - S T IH0 D"},
	{"text":"PREEXISTING","phonemes":"P R IY1 - IH0 G - Z IH1 - S T IH0 NG"},
	{"text":"PREEXISTS","phonemes":"P R IY1 - IH0 G - Z IH1 S T S"},
	{"text":"PREEXISTS(2)","phonemes":"P R IY1 - IH0 G - Z IH1 S S"},
	{"text":"PREEXISTS(3)","phonemes":"P R IY1 - IH0 G - Z IH1 S"},
	{"text":"PREFAB","phonemes":"P R IY1 - F AE1 B"},
	{"text":"PREFABRICATE","phonemes":"P R IY0 - F AE1 - B R IH0 - K EY2 T"},
	{"text":"PREFABRICATED","phonemes":"P R IY0 - F AE1 - B R IH0 - K EY2 - T IH0 D"},
	{"text":"PREFABRICATION","phonemes":"P R IY2 - F AE2 - B R AH0 - K EY1 - SH AH0 N"},
	{"text":"PREFABS","phonemes":"P R IY1 - F AE1 B Z"},
	{"text":"PREFACE","phonemes":"P R EH1 - F AH0 S"},
	{"text":"PREFACED","phonemes":"P R EH1 - F AH0 S T"},
	{"text":"PREFECT","phonemes":"P R IY1 - F EH2 K T"},
	{"text":"PREFECTURAL","phonemes":"P R IY0 - F EH1 K - CH ER0 - AH0 L"},
	{"text":"PREFECTURE","phonemes":"P R IY1 - F EH2 K - CH ER0"},
	{"text":"PREFER","phonemes":"P R AH0 - F ER1"},
	{"text":"PREFER(2)","phonemes":"P R IH0 - F ER1"},
	{"text":"PREFER(3)","phonemes":"P R IY0 - F ER1"},
	{"text":"PREFERABLE","phonemes":"P R EH1 - F ER0 - AH0 - B AH0 L"},
	{"text":"PREFERABLE(2)","phonemes":"P R EH1 - F R AH0 - B AH0 L"},
	{"text":"PREFERABLY","phonemes":"P R EH1 - F ER0 - AH0 - B L IY0"},
	{"text":"PREFERABLY(2)","phonemes":"P R EH1 - F R AH0 - B L IY0"},
	{"text":"PREFERED","phonemes":"P R IH0 - F ER1 D"},
	{"text":"PREFERENCE","phonemes":"P R EH1 - F ER0 - AH0 N S"},
	{"text":"PREFERENCE(2)","phonemes":"P R EH1 - F R AH0 N S"},
	{"text":"PREFERENCED","phonemes":"P R EH1 - F ER0 - AH0 N S T"},
	{"text":"PREFERENCED(2)","phonemes":"P R EH1 - F R AH0 N S T"},
	{"text":"PREFERENCES","phonemes":"P R EH1 - F ER0 - AH0 N - S IH0 Z"},
	{"text":"PREFERENTIAL","phonemes":"P R EH2 - F ER0 - EH1 N - CH AH0 L"},
	{"text":"PREFERENTIAL(2)","phonemes":"P R EH2 - F ER0 - EH1 N - SH AH0 L"},
	{"text":"PREFERENTIALLY","phonemes":"P R EH2 - F ER0 - EH1 N - CH AH0 - L IY0"},
	{"text":"PREFERENTIALLY(2)","phonemes":"P R EH2 - F ER0 - EH1 N - SH AH0 - L IY0"},
	{"text":"PREFERRED","phonemes":"P R AH0 - F ER1 D"},
	{"text":"PREFERRED(2)","phonemes":"P R IH0 - F ER1 D"},
	{"text":"PREFERRED(3)","phonemes":"P R IY0 - F ER1 D"},
	{"text":"PREFERREDS","phonemes":"P R IY0 - F ER1 - AH0 D Z"},
	{"text":"PREFERRING","phonemes":"P R IH0 - F ER1 - IH0 NG"},
	{"text":"PREFERS","phonemes":"P R AH0 - F ER1 Z"},
	{"text":"PREFERS(2)","phonemes":"P R IH0 - F ER1 Z"},
	{"text":"PREFERS(3)","phonemes":"P R IY0 - F ER1 Z"},
	{"text":"PREFIX","phonemes":"P R IY1 - F IH0 K S"},
	{"text":"PREFRONTAL","phonemes":"P R IY0 - F R AH1 N - T AH0 L"},
	{"text":"PREGLER","phonemes":"P R EH1 G - L ER0"},
	{"text":"PREGNANCIES","phonemes":"P R EH1 G - N AH0 N - S IY0 Z"},
	{"text":"PREGNANCY","phonemes":"P R EH1 G - N AH0 N - S IY0"},
	{"text":"PREGNANT","phonemes":"P R EH1 G - N AH0 N T"},
	{"text":"PREGO","phonemes":"P R EY1 - G OW0"},
	{"text":"PREHEIM","phonemes":"P R EH1 - HH AY0 M"},
	{"text":"PREHISTORIC","phonemes":"P R IY2 - HH IH0 - S T AO1 - R IH0 K"},
	{"text":"PREHN","phonemes":"P R EH1 N"},
	{"text":"PREHOLIDAY","phonemes":"P R IY2 - HH AO1 - L IH0 - D EY0"},
	{"text":"PREIGNITION","phonemes":"P R IY2 - AH0 G - N IH1 - SH AH0 N"},
	{"text":"PREIS","phonemes":"P R IY1 Z"},
	{"text":"PREISER","phonemes":"P R AY1 - S ER0"},
	{"text":"PREISIG","phonemes":"P R AY1 - Z IH0 G"},
	{"text":"PREISLER","phonemes":"P R AY1 - S AH0 - L ER0"},
	{"text":"PREISLER(2)","phonemes":"P R AY1 S - L ER0"},
	{"text":"PREISS","phonemes":"P R AY1 S"},
	{"text":"PREJEAN","phonemes":"P R IY2 - JH IY1 N"},
	{"text":"PREJUDGE","phonemes":"P R IY0 - JH AH1 JH"},
	{"text":"PREJUDGED","phonemes":"P R IY0 - JH AH1 JH D"},
	{"text":"PREJUDGMENT","phonemes":"P R IY0 - JH AH1 JH - M AH0 N T"},
	{"text":"PREJUDICE","phonemes":"P R EH1 - JH AH0 - D IH0 S"},
	{"text":"PREJUDICED","phonemes":"P R EH1 - JH AH0 - D AH0 S T"},
	{"text":"PREJUDICES","phonemes":"P R EH1 - JH AH0 - D IH0 - S IH0 Z"},
	{"text":"PREJUDICIAL","phonemes":"P R EH2 - JH AH0 - D IH1 - SH AH0 L"},
	{"text":"PREJUDICING","phonemes":"P R EH1 - JH AH0 - D IH0 - S IH0 NG"},
	{"text":"PREKINDERGARTEN","phonemes":"P R IY0 - K IH1 N - D ER0 - G AA2 - D AH0 N"},
	{"text":"PRELATE","phonemes":"P R EH1 - L IH0 T"},
	{"text":"PRELATE(2)","phonemes":"P R IY1 - L EY2 T"},
	{"text":"PRELATES","phonemes":"P R EH1 - L IH0 T S"},
	{"text":"PRELIM","phonemes":"P R IH0 - L IH1 M"},
	{"text":"PRELIM(2)","phonemes":"P R IY0 - L IH1 M"},
	{"text":"PRELIMINARIES","phonemes":"P R IH0 - L IH1 - M AH0 - N EH2 - R IY0 Z"},
	{"text":"PRELIMINARIES(2)","phonemes":"P R IY0 - L IH1 - M AH0 - N EH2 - R IY0 Z"},
	{"text":"PRELIMINARILY","phonemes":"P R IH0 - L IH2 - M AH0 - N EH1 - R IH0 - L IY0"},
	{"text":"PRELIMINARY","phonemes":"P R IH0 - L IH1 - M AH0 - N EH2 - R IY0"},
	{"text":"PRELIMINARY(2)","phonemes":"P R IY0 - L IH1 - M AH0 - N EH2 - R IY0"},
	{"text":"PRELIMS","phonemes":"P R IY1 - L IH2 M Z"},
	{"text":"PRELL","phonemes":"P R EH1 L"},
	{"text":"PRELLWITZ","phonemes":"P R EH1 L - W IH0 T S"},
	{"text":"PRELUDE","phonemes":"P R EY1 - L UW2 D"},
	{"text":"PRELUDES","phonemes":"P R EY1 - L UW2 D Z"},
	{"text":"PREM","phonemes":"P R EH1 M"},
	{"text":"PREMADASA","phonemes":"P R IY2 - M AH0 - D AA1 - S AH0"},
	{"text":"PREMARIN","phonemes":"P R EH1 - M ER0 - IH0 N"},
	{"text":"PREMARITAL","phonemes":"P R IY0 - M EH1 - R AH0 - T AH0 L"},
	{"text":"PREMARK","phonemes":"P R IY0 - M AA1 R K"},
	{"text":"PREMARKET","phonemes":"P R IY1 - M AA1 R - K AH0 T"},
	{"text":"PREMATURE","phonemes":"P R IY2 - M AH0 - CH UH1 R"},
	{"text":"PREMATURELY","phonemes":"P R IY2 - M AH0 - CH UH1 R - L IY0"},
	{"text":"PREMEDITATE","phonemes":"P R IY0 - M EH1 - D AH0 - T EY2 T"},
	{"text":"PREMEDITATED","phonemes":"P R IY0 - M EH1 - D AH0 - T EY2 - T IH0 D"},
	{"text":"PREMEDITATION","phonemes":"P R IY0 - M EH2 - D AH0 - T EY1 - SH AH0 N"},
	{"text":"PREMIER","phonemes":"P R EH0 - M IH1 R"},
	{"text":"PREMIER'S","phonemes":"P R EH0 - M IH1 R Z"},
	{"text":"PREMIER'S(2)","phonemes":"P R IY0 - M IH1 R Z"},
	{"text":"PREMIER(2)","phonemes":"P R IY0 - M IH1 R"},
	{"text":"PREMIERE","phonemes":"P R EH0 - M IH1 R"},
	{"text":"PREMIERED","phonemes":"P R EH0 - M IH1 R D"},
	{"text":"PREMIERES","phonemes":"P R EH0 - M IH1 R Z"},
	{"text":"PREMIERING","phonemes":"P R EH0 - M IH1 - R IH0 NG"},
	{"text":"PREMIERS","phonemes":"P R EH0 - M IH1 R Z"},
	{"text":"PREMIERSHIP","phonemes":"P R EH0 - M IH1 R - SH IH2 P"},
	{"text":"PREMISE","phonemes":"P R EH1 - M IH0 S"},
	{"text":"PREMISED","phonemes":"P R EH1 - M AH0 S T"},
	{"text":"PREMISES","phonemes":"P R EH1 - M AH0 - S AH0 Z"},
	{"text":"PREMIUM","phonemes":"P R IY1 - M IY0 - AH0 M"},
	{"text":"PREMIUMS","phonemes":"P R IY1 - M IY0 - AH0 M Z"},
	{"text":"PREMO","phonemes":"P R EH1 - M OW0"},
	{"text":"PREMODERN","phonemes":"P R IY0 - M AO1 - D ER0 N"},
	{"text":"PREMONITION","phonemes":"P R EH0 - M AH0 - N IH1 - SH AH0 N"},
	{"text":"PREMONITORY","phonemes":"P R AH0 - M AH1 - N AH0 - T ER0 - IY0"},
	{"text":"PRENATAL","phonemes":"P R IY0 - N EY1 - T AH0 L"},
	{"text":"PRENDERGAST","phonemes":"P R EH1 N - D ER0 - G AE2 S T"},
	{"text":"PRENGER","phonemes":"P R EH1 N - JH ER0"},
	{"text":"PRENN","phonemes":"P R EH1 N"},
	{"text":"PRENSA","phonemes":"P R EH1 N - S AH0"},
	{"text":"PRENTICE","phonemes":"P R EH1 N - T IH0 S"},
	{"text":"PRENTISS","phonemes":"P R EH1 N - T IH0 S"},
	{"text":"PRENTNIEKS","phonemes":"P R EH1 N T - N IY0 - EH2 K S"},
	{"text":"PRENUPTIAL","phonemes":"P R IY0 - N AH1 P - SH AH0 L"},
	{"text":"PREOCCUPATION","phonemes":"P R IY0 - AA2 - K Y AH0 - P EY1 - SH AH0 N"},
	{"text":"PREOCCUPATIONS","phonemes":"P R IY0 - AA2 - K Y AH0 - P EY1 - SH AH0 N Z"},
	{"text":"PREOCCUPIED","phonemes":"P R IY0 - AA1 - K Y AH0 - P AY2 D"},
	{"text":"PREOCCUPIES","phonemes":"P R IY0 - AA1 - K Y AH0 - P AY2 Z"},
	{"text":"PREOCCUPY","phonemes":"P R IY0 - AA1 - K Y AH0 - P AY2"},
	{"text":"PREORDAIN","phonemes":"P R IY2 - AO0 R - D EY1 N"},
	{"text":"PREORDAINED","phonemes":"P R IY2 - AO0 R - D EY1 N D"},
	{"text":"PREP","phonemes":"P R EH1 P"},
	{"text":"PREPACKAGE","phonemes":"P R IY0 - P AE1 - K AH0 JH"},
	{"text":"PREPACKAGED","phonemes":"P R IY0 - P AE1 - K AH0 JH D"},
	{"text":"PREPAID","phonemes":"P R IY0 - P EY1 D"},
	{"text":"PREPARATION","phonemes":"P R EH2 - P ER0 - EY1 - SH AH0 N"},
	{"text":"PREPARATIONS","phonemes":"P R EH2 - P ER0 - EY1 - SH AH0 N Z"},
	{"text":"PREPARATORY","phonemes":"P R IH0 - P EH1 - R AH0 - T AO2 - R IY0"},
	{"text":"PREPARATORY(2)","phonemes":"P R EH1 - P R AH0 - T AO2 - R IY0"},
	{"text":"PREPARE","phonemes":"P R IY0 - P EH1 R"},
	{"text":"PREPARED","phonemes":"P R IY0 - P EH1 R D"},
	{"text":"PREPAREDNESS","phonemes":"P R IY0 - P EH1 - R AH0 D - N AH0 S"},
	{"text":"PREPARER","phonemes":"P R IY0 - P EH1 - R ER0"},
	{"text":"PREPARERS","phonemes":"P R IY0 - P EH1 - R ER0 Z"},
	{"text":"PREPARES","phonemes":"P R IY0 - P EH1 R Z"},
	{"text":"PREPARES(2)","phonemes":"P ER0 - P EH1 R Z"},
	{"text":"PREPARING","phonemes":"P R IY0 - P EH1 - R IH0 NG"},
	{"text":"PREPARING(2)","phonemes":"P ER0 - P EH1 - R IH0 NG"},
	{"text":"PREPAY","phonemes":"P R IY0 - P EY1"},
	{"text":"PREPAYING","phonemes":"P R IY0 - P EY1 - IH0 NG"},
	{"text":"PREPAYMENT","phonemes":"P R IY0 - P EY1 - M AH0 N T"},
	{"text":"PREPAYMENTS","phonemes":"P R IY0 - P EY1 - M AH0 N T S"},
	{"text":"PREPLANNING","phonemes":"P R IY0 - P L AE1 - N IH0 NG"},
	{"text":"PREPONDERANCE","phonemes":"P R IY0 - P AA1 N - D R AH0 N S"},
	{"text":"PREPOSTEROUS","phonemes":"P R IH0 - P AA1 - S T ER0 - AH0 S"},
	{"text":"PREPOSTEROUS(2)","phonemes":"P R IH0 - P AA1 S - T R AH0 S"},
	{"text":"PREPPED","phonemes":"P R EH1 P T"},
	{"text":"PREPPIE","phonemes":"P R EH1 - P IY0"},
	{"text":"PREPPING","phonemes":"P R EH1 - P IH0 NG"},
	{"text":"PREPPY","phonemes":"P R EH1 - P IY0"},
	{"text":"PRERECORD","phonemes":"P R IY2 - R IY0 - K AO1 R D"},
	{"text":"PRERECORD(2)","phonemes":"P R IY2 - R IH0 - K AO1 R D"},
	{"text":"PRERECORDED","phonemes":"P R IY2 - R IY0 - K AO1 R - D IH0 D"},
	{"text":"PREREQUISITE","phonemes":"P R IY0 - R EH1 - K W AH0 - Z AH0 T"},
	{"text":"PREREQUISITES","phonemes":"P R IY0 - R EH1 - K W AH0 - Z AH0 T S"},
	{"text":"PREROGATIVE","phonemes":"P R IH0 - R AA1 - G AH0 - T IH0 V"},
	{"text":"PREROGATIVE(2)","phonemes":"P ER1 - AA1 - G AH0 - T IH0 V"},
	{"text":"PREROGATIVES","phonemes":"P R IH0 - R AA1 - G AH0 - T IH0 V Z"},
	{"text":"PREROGATIVES(2)","phonemes":"P ER1 - AA1 - G AH0 - T IH0 V Z"},
	{"text":"PRES","phonemes":"P R EH1 Z"},
	{"text":"PRESAGE","phonemes":"P R EH1 - S IH0 JH"},
	{"text":"PRESAGED","phonemes":"P R EH1 - S IH0 JH D"},
	{"text":"PRESAGES","phonemes":"P R EH1 - S IH0 - JH IH0 Z"},
	{"text":"PRESAGING","phonemes":"P R EH1 - S IH0 - JH IH0 NG"},
	{"text":"PRESALE","phonemes":"P R IY1 - S EY2 L"},
	{"text":"PRESARIO","phonemes":"P R IH0 - S AA1 - R IY0 - OW2"},
	{"text":"PRESBY","phonemes":"P R EH1 S - B IY0"},
	{"text":"PRESBY(2)","phonemes":"P R EH1 Z - B IY0"},
	{"text":"PRESBYTERIAN","phonemes":"P R EH2 S - B IH0 - T IH1 - R IY0 - AH0 N"},
	{"text":"PRESBYTERIAN(2)","phonemes":"P R EH2 Z - B IH0 - T IH1 - R IY0 - AH0 N"},
	{"text":"PRESBYTERIANS","phonemes":"P R EH2 S - B IH0 - T IH1 - R IY0 - AH0 N Z"},
	{"text":"PRESBYTERIANS(2)","phonemes":"P R EH2 Z - B IH0 - T IH1 - R IY0 - AH0 N Z"},
	{"text":"PRESCHEL","phonemes":"P R EH1 - SH AH0 L"},
	{"text":"PRESCHER","phonemes":"P R EH1 - SH ER0"},
	{"text":"PRESCHOOL","phonemes":"P R IY0 - S K UW1 L"},
	{"text":"PRESCHOOL(2)","phonemes":"P R IY1 - S K UW2 L"},
	{"text":"PRESCHOOLER","phonemes":"P R IY1 - S K UW2 - L ER0"},
	{"text":"PRESCHOOLERS","phonemes":"P R IY1 - S K UW2 - L ER0 Z"},
	{"text":"PRESCHOOLS","phonemes":"P R IY0 - S K UW1 L Z"},
	{"text":"PRESCHOOLS(2)","phonemes":"P R IY1 - S K UW2 L Z"},
	{"text":"PRESCIENCE","phonemes":"P R IY1 - SH IY0 - AH0 N S"},
	{"text":"PRESCIENT","phonemes":"P R EH1 - S IY0 - AH0 N T"},
	{"text":"PRESCOT","phonemes":"P R EH1 - S K AH0 T"},
	{"text":"PRESCOTT","phonemes":"P R EH1 - S K AA0 T"},
	{"text":"PRESCRIBE","phonemes":"P R AH0 - S K R AY1 B"},
	{"text":"PRESCRIBE(2)","phonemes":"P R IY0 - S K R AY1 B"},
	{"text":"PRESCRIBED","phonemes":"P R IY0 - S K R AY1 B D"},
	{"text":"PRESCRIBER","phonemes":"P R IY0 - S K R AY1 - B ER0"},
	{"text":"PRESCRIBERS","phonemes":"P R IY0 - S K R AY1 - B ER0 Z"},
	{"text":"PRESCRIBES","phonemes":"P R IY0 - S K R AY1 B Z"},
	{"text":"PRESCRIBING","phonemes":"P R IY0 - S K R AY1 - B IH0 NG"},
	{"text":"PRESCRIPTION","phonemes":"P R AH0 - S K R IH1 P - SH AH0 N"},
	{"text":"PRESCRIPTIONS","phonemes":"P R AH0 - S K R IH1 P - SH AH0 N Z"},
	{"text":"PRESENCE","phonemes":"P R EH1 - Z AH0 N S"},
	{"text":"PRESENCES","phonemes":"P R EH1 - Z AH0 N - S IH0 Z"},
	{"text":"PRESENT","phonemes":"P R EH1 - Z AH0 N T"},
	{"text":"PRESENT(2)","phonemes":"P R IY0 - Z EH1 N T"},
	{"text":"PRESENT(3)","phonemes":"P ER0 - Z EH1 N T"},
	{"text":"PRESENTABLE","phonemes":"P R AH0 - Z EH1 N - T AH0 - B AH0 L"},
	{"text":"PRESENTATION","phonemes":"P R EH2 - Z AH0 N - T EY1 - SH AH0 N"},
	{"text":"PRESENTATIONS","phonemes":"P R EH2 - Z AH0 N - T EY1 - SH AH0 N Z"},
	{"text":"PRESENTED","phonemes":"P R IY0 - Z EH1 N - T AH0 D"},
	{"text":"PRESENTED(2)","phonemes":"P ER0 - Z EH1 N - T AH0 D"},
	{"text":"PRESENTED(3)","phonemes":"P R IY0 - Z EH1 - N AH0 D"},
	{"text":"PRESENTED(4)","phonemes":"P ER0 - Z EH1 - N AH0 D"},
	{"text":"PRESENTER","phonemes":"P R EH1 - Z AH0 N - T ER0"},
	{"text":"PRESENTER(2)","phonemes":"P R IY0 - Z EH1 N - T ER0"},
	{"text":"PRESENTERS","phonemes":"P R EH1 - Z AH0 N - T ER0 Z"},
	{"text":"PRESENTERS(2)","phonemes":"P R IY0 - Z EH1 N - T ER0 Z"},
	{"text":"PRESENTING","phonemes":"P R IH0 - Z EH1 N - T IH0 NG"},
	{"text":"PRESENTING(2)","phonemes":"P R IY0 - Z EH1 N - T IH0 NG"},
	{"text":"PRESENTLY","phonemes":"P R EH1 - Z AH0 N T - L IY0"},
	{"text":"PRESENTMENT","phonemes":"P R IY0 - Z EH1 N T - M AH0 N T"},
	{"text":"PRESENTS","phonemes":"P R EH1 - Z AH0 N T S"},
	{"text":"PRESENTS(2)","phonemes":"P R IY0 - Z EH1 N T S"},
	{"text":"PRESERVATION","phonemes":"P R EH2 - Z ER0 - V EY1 - SH AH0 N"},
	{"text":"PRESERVATIONIST","phonemes":"P R EH2 - Z ER0 - V EY1 - SH AH0 N - IH0 S T"},
	{"text":"PRESERVATIONISTS","phonemes":"P R EH2 - Z ER0 - V EY1 - SH AH0 N - IH0 S T S"},
	{"text":"PRESERVATIONISTS(2)","phonemes":"P R EH2 - Z ER0 - V EY1 - SH AH0 N - IH0 S S"},
	{"text":"PRESERVATIONISTS(3)","phonemes":"P R EH2 - Z ER0 - V EY1 - SH AH0 N - IH0 S"},
	{"text":"PRESERVATIVE","phonemes":"P R IY0 - Z ER1 - V AH0 - T IH0 V"},
	{"text":"PRESERVATIVES","phonemes":"P R AH0 - Z ER1 - V AH0 - T IH0 V Z"},
	{"text":"PRESERVE","phonemes":"P R AH0 - Z ER1 V"},
	{"text":"PRESERVE(2)","phonemes":"P R IH0 - Z ER1 V"},
	{"text":"PRESERVE(3)","phonemes":"P R IY0 - Z ER1 V"},
	{"text":"PRESERVED","phonemes":"P R AH0 - Z ER1 V D"},
	{"text":"PRESERVED(2)","phonemes":"P R IH0 - Z ER1 V D"},
	{"text":"PRESERVED(3)","phonemes":"P R IY0 - Z ER1 V D"},
	{"text":"PRESERVER","phonemes":"P R IY0 - Z ER1 - V ER0"},
	{"text":"PRESERVER(2)","phonemes":"P R IH0 - Z ER1 - V ER0"},
	{"text":"PRESERVER(3)","phonemes":"P R AH0 - Z ER1 - V ER0"},
	{"text":"PRESERVERS","phonemes":"P R IY0 - Z ER1 - V ER0 Z"},
	{"text":"PRESERVERS(2)","phonemes":"P R AH0 - Z ER1 - V ER0 Z"},
	{"text":"PRESERVES","phonemes":"P R AH0 - Z ER1 V Z"},
	{"text":"PRESERVES(2)","phonemes":"P R IH0 - Z ER1 V Z"},
	{"text":"PRESERVES(3)","phonemes":"P R IY0 - Z ER1 V Z"},
	{"text":"PRESERVING","phonemes":"P R AH0 - Z ER1 - V IH0 NG"},
	{"text":"PRESERVING(2)","phonemes":"P R IH0 - Z ER1 - V IH0 NG"},
	{"text":"PRESERVING(3)","phonemes":"P R IY0 - Z ER1 - V IH0 NG"},
	{"text":"PRESET","phonemes":"P R IY0 - S EH1 T"},
	{"text":"PRESIDE","phonemes":"P R IH0 - Z AY1 D"},
	{"text":"PRESIDE(2)","phonemes":"P R IY0 - Z AY1 D"},
	{"text":"PRESIDED","phonemes":"P R IH0 - Z AY1 - D IH0 D"},
	{"text":"PRESIDED(2)","phonemes":"P R IY0 - Z AY1 - D AH0 D"},
	{"text":"PRESIDED(3)","phonemes":"P R IY0 - Z AY1 - D IH0 D"},
	{"text":"PRESIDENCIES","phonemes":"P R EH1 - Z AH0 - D AH0 N - S IY0 Z"},
	{"text":"PRESIDENCY","phonemes":"P R EH1 - Z AH0 - D AH0 N - S IY0"},
	{"text":"PRESIDENCY'S","phonemes":"P R EH1 - Z AH0 - D AH0 N - S IY0 Z"},
	{"text":"PRESIDENT","phonemes":"P R EH1 - Z AH0 - D EH2 N T"},
	{"text":"PRESIDENT'S","phonemes":"P R EH1 - Z IH0 - D AH0 N T S"},
	{"text":"PRESIDENT(2)","phonemes":"P R EH1 - Z IH0 - D AH0 N T"},
	{"text":"PRESIDENTIAL","phonemes":"P R EH2 - Z AH0 - D EH1 N - CH AH0 L"},
	{"text":"PRESIDENTIAL'S","phonemes":"P R EH2 - Z AH0 - D EH1 N - CH AH0 L Z"},
	{"text":"PRESIDENTIAL'S(2)","phonemes":"P R EH2 - Z AH0 - D EH1 N - SH AH0 L Z"},
	{"text":"PRESIDENTIAL(2)","phonemes":"P R EH2 - Z AH0 - D EH1 N - SH AH0 L"},
	{"text":"PRESIDENTIALIST","phonemes":"P R EH2 - Z AH0 - D EH1 N - CH AH0 - L IH0 S T"},
	{"text":"PRESIDENTIALIST(2)","phonemes":"P R EH2 - Z AH0 - D EH1 N - SH AH0 - L IH0 S T"},
	{"text":"PRESIDENTIALLY","phonemes":"P R EH2 - S IH0 - D EH1 N - CH AH0 - L IY0"},
	{"text":"PRESIDENTIALLY(2)","phonemes":"P R EH2 - S IH0 - D EH1 N - SH AH0 - L IY0"},
	{"text":"PRESIDENTS","phonemes":"P R EH1 - Z AH0 - D EH2 N T S"},
	{"text":"PRESIDENTS'","phonemes":"P R EH1 - Z IH0 - D AH0 N T S"},
	{"text":"PRESIDENTS(2)","phonemes":"P R EH1 - Z IH0 - D AH0 N T S"},
	{"text":"PRESIDENTS(3)","phonemes":"P R EH1 - Z IH0 - D AH0 N S"},
	{"text":"PRESIDES","phonemes":"P R IH0 - Z AY1 D Z"},
	{"text":"PRESIDES(2)","phonemes":"P R IY0 - Z AY1 D Z"},
	{"text":"PRESIDING","phonemes":"P R IH0 - Z AY1 - D IH0 NG"},
	{"text":"PRESIDING(2)","phonemes":"P R IY0 - Z AY1 - D IH0 NG"},
	{"text":"PRESIDIO","phonemes":"P R IH0 - S IH1 - D IY0 - OW2"},
	{"text":"PRESIDIUM","phonemes":"P R IH0 - S IH1 - D IY0 - AH0 M"},
	{"text":"PRESLAR","phonemes":"P R IH0 S - L AA1 R"},
	{"text":"PRESLER","phonemes":"P R EH1 - S AH0 - L ER0"},
	{"text":"PRESLER(2)","phonemes":"P R EH1 S - L ER0"},
	{"text":"PRESLEY","phonemes":"P R EH1 S - L IY0"},
	{"text":"PRESLEY'S","phonemes":"P R EH1 S - L IY0 Z"},
	{"text":"PRESNALL","phonemes":"P R EH1 S - N AH0 L"},
	{"text":"PRESNELL","phonemes":"P R EH1 S - N AH0 L"},
	{"text":"PRESPLIT","phonemes":"P R IY1 - S P L IH1 T"},
	{"text":"PRESS","phonemes":"P R EH1 S"},
	{"text":"PRESS'","phonemes":"P R EH1 S"},
	{"text":"PRESS'S","phonemes":"P R EH1 - S IH0 Z"},
	{"text":"PRESSBOARD","phonemes":"P R EH1 S - B AO2 R D"},
	{"text":"PRESSBURGER","phonemes":"P R EH1 S - B ER0 - G ER0"},
	{"text":"PRESSE","phonemes":"P R EH1 S"},
	{"text":"PRESSED","phonemes":"P R EH1 S T"},
	{"text":"PRESSEL","phonemes":"P R EH1 - S AH0 L"},
	{"text":"PRESSER","phonemes":"P R EH1 - S ER0"},
	{"text":"PRESSER'S","phonemes":"P R EH1 - S ER0 Z"},
	{"text":"PRESSES","phonemes":"P R EH1 - S AH0 Z"},
	{"text":"PRESSES(2)","phonemes":"P R EH1 - S IH0 Z"},
	{"text":"PRESSEY","phonemes":"P R EH1 - S IY0"},
	{"text":"PRESSING","phonemes":"P R EH1 - S IH0 NG"},
	{"text":"PRESSLER","phonemes":"P R EH1 S - L ER0"},
	{"text":"PRESSLEY","phonemes":"P R EH1 S - L IY0"},
	{"text":"PRESSLY","phonemes":"P R EH1 S - L IY0"},
	{"text":"PRESSMAN","phonemes":"P R EH1 S - M AH0 N"},
	{"text":"PRESSNELL","phonemes":"P R EH1 S - N AH0 L"},
	{"text":"PRESSON","phonemes":"P R EH1 - S AH0 N"},
	{"text":"PRESSTEK","phonemes":"P R EH1 - S T EH2 K"},
	{"text":"PRESSURE","phonemes":"P R EH1 - SH ER0"},
	{"text":"PRESSURE'S","phonemes":"P R EH1 - SH ER0 Z"},
	{"text":"PRESSURED","phonemes":"P R EH1 - SH ER0 D"},
	{"text":"PRESSURES","phonemes":"P R EH1 - SH ER0 Z"},
	{"text":"PRESSURING","phonemes":"P R EH1 - SH ER0 - IH0 NG"},
	{"text":"PRESSURIZATION","phonemes":"P R EH2 - SH ER0 - IH0 - Z EY1 - SH AH0 N"},
	{"text":"PRESSURIZE","phonemes":"P R EH1 - SH ER0 - AY2 Z"},
	{"text":"PRESSURIZED","phonemes":"P R EH1 - SH ER0 - AY2 Z D"},
	{"text":"PRESSURIZES","phonemes":"P R EH1 - SH ER0 - AY2 - Z IH0 Z"},
	{"text":"PRESSWOOD","phonemes":"P R EH1 S - W UH2 D"},
	{"text":"PREST","phonemes":"P R EH1 S T"},
	{"text":"PRESTA","phonemes":"P R EH1 - S T AH0"},
	{"text":"PRESTAGE","phonemes":"P R EH1 - S T IH0 JH"},
	{"text":"PRESTECH","phonemes":"P R EH0 - S T EH1 K"},
	{"text":"PRESTI","phonemes":"P R EH1 - S T IY0"},
	{"text":"PRESTIA","phonemes":"P R EH1 - S T Y AH0"},
	{"text":"PRESTIDGE","phonemes":"P R EH1 - S T IH0 JH"},
	{"text":"PRESTIGE","phonemes":"P R EH0 - S T IY1 ZH"},
	{"text":"PRESTIGIACOMO","phonemes":"P R EH0 - S T IY1 - JH AH0 - K OW0 - M OW0"},
	{"text":"PRESTIGIOUS","phonemes":"P R EH0 - S T IH1 - JH AH0 S"},
	{"text":"PRESTIGIOUS(2)","phonemes":"P ER0 - S T IY1 - JH AH0 S"},
	{"text":"PRESTO","phonemes":"P R EH1 - S T OW2"},
	{"text":"PRESTON","phonemes":"P R EH1 - S T AH0 N"},
	{"text":"PRESTON'S","phonemes":"P R EH1 - S T AH0 N Z"},
	{"text":"PRESTOWITZ","phonemes":"P R EH1 - S T AH0 - W IH0 T S"},
	{"text":"PRESTRIDGE","phonemes":"P R EH1 - S T R IH0 JH"},
	{"text":"PRESTWICH","phonemes":"P R EH1 S T - W IH0 CH"},
	{"text":"PRESTWOOD","phonemes":"P R EH1 S T - W UH2 D"},
	{"text":"PRESUMABLY","phonemes":"P R AH0 - Z UW1 - M AH0 - B L IY0"},
	{"text":"PRESUMABLY(2)","phonemes":"P R IH0 - Z UW1 - M AH0 - B L IY0"},
	{"text":"PRESUMABLY(3)","phonemes":"P R IY0 - Z UW1 - M AH0 - B L IY0"},
	{"text":"PRESUME","phonemes":"P R IH0 - Z UW1 M"},
	{"text":"PRESUMED","phonemes":"P R AH0 - Z UW1 M D"},
	{"text":"PRESUMED(2)","phonemes":"P R IH0 - Z UW1 M D"},
	{"text":"PRESUMED(3)","phonemes":"P R IY0 - Z UW1 M D"},
	{"text":"PRESUMES","phonemes":"P R AH0 - Z UW1 M Z"},
	{"text":"PRESUMES(2)","phonemes":"P R IY0 - Z UW1 M Z"},
	{"text":"PRESUMING","phonemes":"P R IH0 - Z UW1 - M IH0 NG"},
	{"text":"PRESUMING(2)","phonemes":"P R IY0 - Z UW1 - M IH0 NG"},
	{"text":"PRESUMPTION","phonemes":"P R IH0 - Z AH1 M P - SH AH0 N"},
	{"text":"PRESUMPTION(2)","phonemes":"P R IY0 - Z AH1 M P - SH AH0 N"},
	{"text":"PRESUMPTIONS","phonemes":"P R IH0 - Z AH1 M P - SH AH0 N Z"},
	{"text":"PRESUMPTIONS(2)","phonemes":"P R IY0 - Z AH1 M P - SH AH0 N Z"},
	{"text":"PRESUMPTIVE","phonemes":"P R IY0 - Z AH1 M P - T IH0 V"},
	{"text":"PRESUMPTUOUS","phonemes":"P R IH0 - Z AH1 M P - CH AH0 W - AH0 S"},
	{"text":"PRESUPPOSE","phonemes":"P R IY2 - S AH0 - P OW1 Z"},
	{"text":"PRESUPPOSES","phonemes":"P R IY2 - S AH0 - P OW1 - Z IH0 Z"},
	{"text":"PRESUPPOSITION","phonemes":"P R IY2 - S AH0 - P AH0 - Z IH1 - SH AH0 N"},
	{"text":"PRESUTTI","phonemes":"P R EH0 - S UW1 - T IY0"},
	{"text":"PRESZLER","phonemes":"P R EH1 S - L ER0"},
	{"text":"PRET","phonemes":"P R EH1 T"},
	{"text":"PRETAX","phonemes":"P R IY1 - T AE1 K S"},
	{"text":"PRETE","phonemes":"P R IY1 T"},
	{"text":"PRETEEN","phonemes":"P R IY2 - T IY1 N"},
	{"text":"PRETEENS","phonemes":"P R IY2 - T IY1 N Z"},
	{"text":"PRETEND","phonemes":"P R IY0 - T EH1 N D"},
	{"text":"PRETENDED","phonemes":"P R IY0 - T EH1 N - D AH0 D"},
	{"text":"PRETENDED(2)","phonemes":"P R IY0 - T EH1 N - D IH0 D"},
	{"text":"PRETENDER","phonemes":"P R IY0 - T EH1 N - D ER0"},
	{"text":"PRETENDERS","phonemes":"P R IY0 - T EH1 N - D ER0 Z"},
	{"text":"PRETENDING","phonemes":"P R IY0 - T EH1 N - D IH0 NG"},
	{"text":"PRETENDS","phonemes":"P R IY0 - T EH1 N D Z"},
	{"text":"PRETENSE","phonemes":"P R IY0 - T EH1 N S"},
	{"text":"PRETENSES","phonemes":"P R IY0 - T EH1 N - S IH0 Z"},
	{"text":"PRETENSION","phonemes":"P R IY0 - T EH1 N - SH AH0 N"},
	{"text":"PRETENSIONS","phonemes":"P R AH0 - T EH1 N - SH AH0 N Z"},
	{"text":"PRETENTIOUS","phonemes":"P R IY0 - T EH1 N - SH AH0 S"},
	{"text":"PRETERM","phonemes":"P R IY1 - T ER0 M"},
	{"text":"PRETEXT","phonemes":"P R IY1 - T EH2 K S T"},
	{"text":"PRETORIA","phonemes":"P R IY0 - T AO1 - R IY0 - AH0"},
	{"text":"PRETORIA'S","phonemes":"P R IY0 - T AO1 - R IY0 - AH0 Z"},
	{"text":"PRETRIAL","phonemes":"P R IY0 - T R AY1 - AH0 L"},
	{"text":"PRETTI","phonemes":"P R EH1 - T IY0"},
	{"text":"PRETTIER","phonemes":"P R IH1 - T IY0 - ER0"},
	{"text":"PRETTIES","phonemes":"P R IH1 - T IY0 Z"},
	{"text":"PRETTIEST","phonemes":"P R IH1 - T IY0 - AH0 S T"},
	{"text":"PRETTY","phonemes":"P R IH1 - T IY0"},
	{"text":"PRETTYMAN","phonemes":"P R EH1 - T IY0 - M AH0 N"},
	{"text":"PRETZEL","phonemes":"P R EH1 T - Z AH0 L"},
	{"text":"PRETZELS","phonemes":"P R EH1 T - Z AH0 L Z"},
	{"text":"PRETZER","phonemes":"P R EH1 T - Z ER0"},
	{"text":"PREUSS","phonemes":"P R UW1 S"},
	{"text":"PREUSSAG","phonemes":"P R UW1 - S AE0 G"},
	{"text":"PREUSSER","phonemes":"P R OY1 - S ER0"},
	{"text":"PREVAIL","phonemes":"P R IH0 - V EY1 L"},
	{"text":"PREVAIL(2)","phonemes":"P R IY0 - V EY1 L"},
	{"text":"PREVAILED","phonemes":"P R IH0 - V EY1 L D"},
	{"text":"PREVAILED(2)","phonemes":"P R IY0 - V EY1 L D"},
	{"text":"PREVAILING","phonemes":"P R IH0 - V EY1 - L IH0 NG"},
	{"text":"PREVAILING(2)","phonemes":"P R IY0 - V EY1 - L IH0 NG"},
	{"text":"PREVAILS","phonemes":"P R IH0 - V EY1 L Z"},
	{"text":"PREVAILS(2)","phonemes":"P R IY0 - V EY1 L Z"},
	{"text":"PREVAL","phonemes":"P R IY1 - V AE0 L"},
	{"text":"PREVALENCE","phonemes":"P R EH1 - V AH0 - L AH0 N S"},
	{"text":"PREVALENT","phonemes":"P R EH1 - V AH0 - L AH0 N T"},
	{"text":"PREVATT","phonemes":"P R IH0 - V AE1 T"},
	{"text":"PREVATTE","phonemes":"P R IH0 - V AE1 T"},
	{"text":"PREVENT","phonemes":"P R IH0 - V EH1 N T"},
	{"text":"PREVENT(2)","phonemes":"P R IY0 - V EH1 N T"},
	{"text":"PREVENTABLE","phonemes":"P R IH0 - V EH1 N - T AH0 - B AH0 L"},
	{"text":"PREVENTABLE(2)","phonemes":"P R IY0 - V EH1 N - T AH0 - B AH0 L"},
	{"text":"PREVENTATIVE","phonemes":"P R IY0 - V EH1 N - T AH0 - T IH0 V"},
	{"text":"PREVENTATIVES","phonemes":"P R IY0 - V EH1 N - T AH0 - T IH0 V Z"},
	{"text":"PREVENTED","phonemes":"P R IH0 - V EH1 N - T IH0 D"},
	{"text":"PREVENTED(2)","phonemes":"P R IY0 - V EH1 N - T AH0 D"},
	{"text":"PREVENTED(3)","phonemes":"P R IY0 - V EH1 N - T IH0 D"},
	{"text":"PREVENTED(4)","phonemes":"P R IH0 - V EH1 - N IH0 D"},
	{"text":"PREVENTED(5)","phonemes":"P R IY0 - V EH1 - N AH0 D"},
	{"text":"PREVENTED(6)","phonemes":"P R IY0 - V EH1 - N IH0 D"},
	{"text":"PREVENTING","phonemes":"P R IH0 - V EH1 N - T IH0 NG"},
	{"text":"PREVENTING(2)","phonemes":"P R IY0 - V EH1 N - T IH0 NG"},
	{"text":"PREVENTING(3)","phonemes":"P R IH0 - V EH1 - N IH0 NG"},
	{"text":"PREVENTING(4)","phonemes":"P R IY0 - V EH1 - N IH0 NG"},
	{"text":"PREVENTION","phonemes":"P R IY0 - V EH1 N - SH AH0 N"},
	{"text":"PREVENTIVE","phonemes":"P R IH0 - V EH1 N - T IH0 V"},
	{"text":"PREVENTIVE(2)","phonemes":"P R IY0 - V EH1 N - T IH0 V"},
	{"text":"PREVENTIVE(3)","phonemes":"P R IH0 - V EH1 - N IH0 V"},
	{"text":"PREVENTIVE(4)","phonemes":"P R IY0 - V EH1 - N IH0 V"},
	{"text":"PREVENTS","phonemes":"P R IH0 - V EH1 N T S"},
	{"text":"PREVENTS(2)","phonemes":"P R IY0 - V EH1 N T S"},
	{"text":"PREVETTE","phonemes":"P R IH0 - V EH1 T"},
	{"text":"PREVIEW","phonemes":"P R IY1 - V Y UW2"},
	{"text":"PREVIEWED","phonemes":"P R IY1 - V Y UW2 D"},
	{"text":"PREVIEWING","phonemes":"P R IY1 - V Y UW2 - IH0 NG"},
	{"text":"PREVIEWS","phonemes":"P R IY1 - V Y UW2 Z"},
	{"text":"PREVIN","phonemes":"P R EH1 - V AH0 N"},
	{"text":"PREVIOUS","phonemes":"P R IY1 - V IY0 - AH0 S"},
	{"text":"PREVIOUSLY","phonemes":"P R IY1 - V IY0 - AH0 S - L IY0"},
	{"text":"PREVITE","phonemes":"P R EH1 - V AY0 T"},
	{"text":"PREVITI","phonemes":"P R EH0 - V IY1 - T IY0"},
	{"text":"PREVO","phonemes":"P R EH1 - V OW0"},
	{"text":"PREVOST","phonemes":"P R EY1 - V OW0 S T"},
	{"text":"PREW","phonemes":"P R UW1"},
	{"text":"PREWAR","phonemes":"P R IY0 - W AO1 R"},
	{"text":"PREWAY","phonemes":"P R IY1 - W EY2"},
	{"text":"PREWETT","phonemes":"P R UW1 - IH0 T"},
	{"text":"PREWITT","phonemes":"P R UW1 - IH0 T"},
	{"text":"PREY","phonemes":"P R EY1"},
	{"text":"PREYED","phonemes":"P R EY1 D"},
	{"text":"PREYER","phonemes":"P R EY1 - ER0"},
	{"text":"PREYING","phonemes":"P R EY1 - IH0 NG"},
	{"text":"PREYISTA","phonemes":"P R EY1 - IH2 - S T AH0"},
	{"text":"PREYISTAS","phonemes":"P R EY1 - IH2 - S T AH0 Z"},
	{"text":"PREYS","phonemes":"P R EY1 Z"},
	{"text":"PREZIOSI","phonemes":"P R EH0 - Z IY0 - OW1 - S IY0"},
	{"text":"PREZIOSO","phonemes":"P R EH0 - Z IY0 - OW1 - S OW0"},
	{"text":"PREZZANO","phonemes":"P R EH0 - Z AA1 - N OW0"},
	{"text":"PRI","phonemes":"P R AY1"},
	{"text":"PRI(2)","phonemes":"P R IY1"},
	{"text":"PRIAM","phonemes":"P R AY1 - AE2 M"},
	{"text":"PRIAM'S","phonemes":"P R AY1 - AE2 M Z"},
	{"text":"PRIAM'S(2)","phonemes":"P R AY1 - AH0 M Z"},
	{"text":"PRIAM(2)","phonemes":"P R AY1 - AH0 M"},
	{"text":"PRIBBLE","phonemes":"P R IH1 - B AH0 L"},
	{"text":"PRIBULA","phonemes":"P R IY0 - B UW1 - L AH0"},
	{"text":"PRIBYL","phonemes":"P R IH1 - B AH0 L"},
	{"text":"PRICE","phonemes":"P R AY1 S"},
	{"text":"PRICE'S","phonemes":"P R AY1 - S IH0 Z"},
	{"text":"PRICED","phonemes":"P R AY1 S T"},
	{"text":"PRICELESS","phonemes":"P R AY1 S - L AH0 S"},
	{"text":"PRICER","phonemes":"P R AY1 - S ER0"},
	{"text":"PRICES","phonemes":"P R AY1 - S AH0 Z"},
	{"text":"PRICES(2)","phonemes":"P R AY1 - S IH0 Z"},
	{"text":"PRICEY","phonemes":"P R AY1 - S IY0"},
	{"text":"PRICHARD","phonemes":"P R IH1 - CH ER0 D"},
	{"text":"PRICHETT","phonemes":"P R IH1 - CH IH0 T"},
	{"text":"PRICIER","phonemes":"P R AY1 - S IY0 - ER0"},
	{"text":"PRICIEST","phonemes":"P R AY2 - S IY0 - IH0 S T"},
	{"text":"PRICING","phonemes":"P R AY1 - S IH0 NG"},
	{"text":"PRICINGS","phonemes":"P R AY1 - S IH0 NG Z"},
	{"text":"PRICK","phonemes":"P R IH1 K"},
	{"text":"PRICKED","phonemes":"P R IH1 K T"},
	{"text":"PRICKETT","phonemes":"P R IH1 - K IH0 T"},
	{"text":"PRICKLEBACK","phonemes":"P R IH1 - K AH0 L - B AE2 K"},
	{"text":"PRICKLEBACKS","phonemes":"P R IH1 - K AH0 L - B AE2 K S"},
	{"text":"PRICKLY","phonemes":"P R IH1 K - L IY0"},
	{"text":"PRICKS","phonemes":"P R IH1 K S"},
	{"text":"PRICOR","phonemes":"P R AY1 - K AO2 R"},
	{"text":"PRIDDY","phonemes":"P R IH1 - D IY0"},
	{"text":"PRIDE","phonemes":"P R AY1 D"},
	{"text":"PRIDEAUX","phonemes":"P R IH1 - D OW0"},
	{"text":"PRIDED","phonemes":"P R AY1 - D IH0 D"},
	{"text":"PRIDEMORE","phonemes":"P R AY1 D - M AO0 R"},
	{"text":"PRIDES","phonemes":"P R AY1 D Z"},
	{"text":"PRIDGEN","phonemes":"P R IH1 - JH AH0 N"},
	{"text":"PRIDGEON","phonemes":"P R IH1 D - JH IH0 N"},
	{"text":"PRIDMORE","phonemes":"P R IH1 D - M AO0 R"},
	{"text":"PRIEBE","phonemes":"P R IY1 B"},
	{"text":"PRIEBKE","phonemes":"P R IY1 B - K IY0"},
	{"text":"PRIED","phonemes":"P R AY1 D"},
	{"text":"PRIEM","phonemes":"P R IY1 M"},
	{"text":"PRIEN","phonemes":"P R IY1 N"},
	{"text":"PRIER","phonemes":"P R AY1 - ER0"},
	{"text":"PRIES","phonemes":"P R AY1 Z"},
	{"text":"PRIESS","phonemes":"P R IY1 S"},
	{"text":"PRIEST","phonemes":"P R IY1 S T"},
	{"text":"PRIEST'S","phonemes":"P R IY1 S T S"},
	{"text":"PRIESTER","phonemes":"P R IY1 - S T ER0"},
	{"text":"PRIESTESS","phonemes":"P R IY1 - S T AH0 S"},
	{"text":"PRIESTHOOD","phonemes":"P R IY1 S T - HH UH0 D"},
	{"text":"PRIESTLEY","phonemes":"P R IY1 S T - L IY0"},
	{"text":"PRIESTLY","phonemes":"P R IY1 S T - L IY0"},
	{"text":"PRIESTS","phonemes":"P R IY1 S T S"},
	{"text":"PRIESTS(2)","phonemes":"P R IY1 S S"},
	{"text":"PRIESTS(3)","phonemes":"P R IY1 S"},
	{"text":"PRIETA","phonemes":"P R IY1 - T AH0"},
	{"text":"PRIETA(2)","phonemes":"P R IY2 - EY1 - T AH0"},
	{"text":"PRIETO","phonemes":"P R IY1 - T OW0"},
	{"text":"PRIEUR","phonemes":"P R IY1 - ER0"},
	{"text":"PRIG","phonemes":"P R IH1 G"},
	{"text":"PRIGGE","phonemes":"P R IH1 G"},
	{"text":"PRIGMORE","phonemes":"P R IH1 G - M AO0 R"},
	{"text":"PRIHODA","phonemes":"P R IY0 - HH OW1 - D AH0"},
	{"text":"PRIJEDOR","phonemes":"P R IH0 - JH EH1 - D ER0"},
	{"text":"PRILL","phonemes":"P R IH1 L"},
	{"text":"PRILLAMAN","phonemes":"P R IH1 - L AH0 - M AH0 N"},
	{"text":"PRIM","phonemes":"P R IH1 M"},
	{"text":"PRIMA","phonemes":"P R IY1 - M AH0"},
	{"text":"PRIMACK","phonemes":"P R IH1 - M AH0 K"},
	{"text":"PRIMACY","phonemes":"P R AY1 - M AH0 - S IY0"},
	{"text":"PRIMAKOV","phonemes":"P R IY1 - M AH0 - K AA0 V"},
	{"text":"PRIMAKOV(2)","phonemes":"P R IY1 - M AH0 - K AA0 F"},
	{"text":"PRIMAL","phonemes":"P R AY1 - M AH0 L"},
	{"text":"PRIMARIES","phonemes":"P R AY1 - M EH2 - R IY0 Z"},
	{"text":"PRIMARIES(2)","phonemes":"P R AY1 - M ER0 - IY0 Z"},
	{"text":"PRIMARILY","phonemes":"P R AY0 - M EH1 - R AH0 - L IY0"},
	{"text":"PRIMARK","phonemes":"P R IH1 - M AA0 R K"},
	{"text":"PRIMARY","phonemes":"P R AY1 - M EH2 - R IY0"},
	{"text":"PRIMATE","phonemes":"P R AY1 - M EY2 T"},
	{"text":"PRIMATES","phonemes":"P R AY1 - M EY2 T S"},
	{"text":"PRIMAVERA","phonemes":"P R IY0 - M AA0 - V EH1 - R AH0"},
	{"text":"PRIME","phonemes":"P R AY1 M"},
	{"text":"PRIME'S","phonemes":"P R AY1 M Z"},
	{"text":"PRIMEAU","phonemes":"P R IH0 - M OW1"},
	{"text":"PRIMEAUX","phonemes":"P R IH0 - M OW1"},
	{"text":"PRIMEBANK","phonemes":"P R AY1 M - B AE2 NG K"},
	{"text":"PRIMECO","phonemes":"P R AY1 M - K OW2"},
	{"text":"PRIMED","phonemes":"P R AY1 M D"},
	{"text":"PRIMENEWS","phonemes":"P R AY1 M - N UW1 Z"},
	{"text":"PRIMER","phonemes":"P R AY1 - M ER0"},
	{"text":"PRIMERICA","phonemes":"P R IH0 - M EH1 - R IH0 - K AH0"},
	{"text":"PRIMERICA'S","phonemes":"P R IH0 - M EH1 - R IH0 - K AH0 Z"},
	{"text":"PRIMERS","phonemes":"P R AY1 - M ER0 Z"},
	{"text":"PRIMES","phonemes":"P R AY1 M Z"},
	{"text":"PRIMESTAR","phonemes":"P R AY1 M - S T AA2 R"},
	{"text":"PRIMETIME","phonemes":"P R AY1 M - T AY2 M"},
	{"text":"PRIMEVAL","phonemes":"P R AY0 - M IY1 - V AH0 L"},
	{"text":"PRIMIANO","phonemes":"P R IY2 - M IY0 - AA1 - N OW0"},
	{"text":"PRIMING","phonemes":"P R AY1 - M IH0 NG"},
	{"text":"PRIMITIVE","phonemes":"P R IH1 - M AH0 - T IH0 V"},
	{"text":"PRIMITIVE(2)","phonemes":"P R IH1 - M IH0 - T IH0 V"},
	{"text":"PRIMITIVISTIC","phonemes":"P R IH2 - M IH0 - T IH0 - V IH1 - S T IH0 K"},
	{"text":"PRIMLY","phonemes":"P R IH1 M - L IY0"},
	{"text":"PRIMM","phonemes":"P R IH1 M"},
	{"text":"PRIMMER","phonemes":"P R IH1 - M ER0"},
	{"text":"PRIMO","phonemes":"P R IY1 - M OW2"},
	{"text":"PRIMO'S","phonemes":"P R IY1 - M OW2 Z"},
	{"text":"PRIMORDIAL","phonemes":"P R IH0 - M AO1 R - D IY0 - AH0 L"},
	{"text":"PRIMORDIAL(2)","phonemes":"P R AY0 - M AO1 R - D IY0 - AH0 L"},
	{"text":"PRIMP","phonemes":"P R IH1 M P"},
	{"text":"PRIMROSE","phonemes":"P R IH1 M - R OW2 Z"},
	{"text":"PRIMROSES","phonemes":"P R IH1 M - R OW2 - Z AH0 Z"},
	{"text":"PRIMROSES(2)","phonemes":"P R IH1 M - R OW2 - Z IH0 Z"},
	{"text":"PRIMUS","phonemes":"P R AY1 - M AH0 S"},
	{"text":"PRINCE","phonemes":"P R IH1 N S"},
	{"text":"PRINCE'S","phonemes":"P R IH1 N - S IH0 Z"},
	{"text":"PRINCELY","phonemes":"P R IH1 N S - L IY0"},
	{"text":"PRINCES","phonemes":"P R IH1 N - S AH0 Z"},
	{"text":"PRINCES(2)","phonemes":"P R IH1 N - S IH0 Z"},
	{"text":"PRINCESS","phonemes":"P R IH1 N - S EH0 S"},
	{"text":"PRINCESS'S","phonemes":"P R IH1 N - S EH0 - S IH0 Z"},
	{"text":"PRINCESSES","phonemes":"P R IH1 N - S EH0 - S IH0 Z"},
	{"text":"PRINCETON","phonemes":"P R IH1 N - S T AH0 N"},
	{"text":"PRINCETON'S","phonemes":"P R IH1 N - S T AH0 N Z"},
	{"text":"PRINCEVILLE","phonemes":"P R IH1 N S - V IH2 L"},
	{"text":"PRINCIPAL","phonemes":"P R IH1 N - S AH0 - P AH0 L"},
	{"text":"PRINCIPAL'S","phonemes":"P R IH1 N - S AH0 - P AH0 L Z"},
	{"text":"PRINCIPALITIES","phonemes":"P R IH2 N - S IH0 - P AE1 - L IH0 - T IY0 Z"},
	{"text":"PRINCIPALITY","phonemes":"P R IH2 N - S IH0 - P AE1 - L IH0 - T IY0"},
	{"text":"PRINCIPALLY","phonemes":"P R IH1 N - S IH0 - P L IY0"},
	{"text":"PRINCIPALS","phonemes":"P R IH1 N - S AH0 - P AH0 L Z"},
	{"text":"PRINCIPATO","phonemes":"P R IY0 N - CH IY0 - P AA1 - T OW0"},
	{"text":"PRINCIPE","phonemes":"P R IY0 N - CH IY1 - P IY0"},
	{"text":"PRINCIPIA","phonemes":"P R IH0 N - S IH1 - P IY0 - AH0"},
	{"text":"PRINCIPLE","phonemes":"P R IH1 N - S AH0 - P AH0 L"},
	{"text":"PRINCIPLED","phonemes":"P R IH1 N - S AH0 - P AH0 L D"},
	{"text":"PRINCIPLES","phonemes":"P R IH1 N - S AH0 - P AH0 L Z"},
	{"text":"PRINDIVILLE","phonemes":"P R IY0 N - D IY1 - V IH0 L"},
	{"text":"PRINDL","phonemes":"P R IH1 N - D AH0 L"},
	{"text":"PRINDLE","phonemes":"P R IH1 N - D AH0 L"},
	{"text":"PRINE","phonemes":"P R AY1 N"},
	{"text":"PRING","phonemes":"P R IH1 NG"},
	{"text":"PRINGLE","phonemes":"P R IH1 NG - G AH0 L"},
	{"text":"PRINKEY","phonemes":"P R IH1 NG - K IY0"},
	{"text":"PRINOS","phonemes":"P R IY1 - N OW0 S"},
	{"text":"PRINS","phonemes":"P R IH1 N Z"},
	{"text":"PRINSEN","phonemes":"P R IH1 N - S AH0 N"},
	{"text":"PRINT","phonemes":"P R IH1 N T"},
	{"text":"PRINTABLE","phonemes":"P R IH1 N - T AH0 - B AH0 L"},
	{"text":"PRINTED","phonemes":"P R IH1 N - T AH0 D"},
	{"text":"PRINTED(2)","phonemes":"P R IH1 N - T IH0 D"},
	{"text":"PRINTED(3)","phonemes":"P R IH1 - N AH0 D"},
	{"text":"PRINTED(4)","phonemes":"P R IH1 - N IH0 D"},
	{"text":"PRINTEMPS","phonemes":"P R IH1 N - T EH0 M P S"},
	{"text":"PRINTER","phonemes":"P R IH1 N - T ER0"},
	{"text":"PRINTER'S","phonemes":"P R IH1 N - T ER0 Z"},
	{"text":"PRINTER'S(2)","phonemes":"P R IH1 - N ER0 Z"},
	{"text":"PRINTER(2)","phonemes":"P R IH1 - N ER0"},
	{"text":"PRINTERS","phonemes":"P R IH1 N - T ER0 Z"},
	{"text":"PRINTERS(2)","phonemes":"P R IH1 - N ER0 Z"},
	{"text":"PRINTING","phonemes":"P R IH1 N - T IH0 NG"},
	{"text":"PRINTING'S","phonemes":"P R IH1 N - T IH0 NG Z"},
	{"text":"PRINTING'S(2)","phonemes":"P R IH1 - N IH0 NG Z"},
	{"text":"PRINTING(2)","phonemes":"P R IH1 - N IH0 NG"},
	{"text":"PRINTINGS","phonemes":"P R IH1 N - T IH0 NG Z"},
	{"text":"PRINTINGS(2)","phonemes":"P R IH1 - N IH0 NG Z"},
	{"text":"PRINTMAKER","phonemes":"P R IH1 N T - M EY2 - K ER0"},
	{"text":"PRINTMAKERS","phonemes":"P R IH1 N T - M EY2 - K ER0 Z"},
	{"text":"PRINTON","phonemes":"P R IH1 N - T AH0 N"},
	{"text":"PRINTOUT","phonemes":"P R IH1 N T - AW2 T"},
	{"text":"PRINTOUTS","phonemes":"P R IH1 N T - AW2 T S"},
	{"text":"PRINTS","phonemes":"P R IH1 N T S"},
	{"text":"PRINTUP","phonemes":"P R IH1 N T - AH2 P"},
	{"text":"PRINTY","phonemes":"P R IH1 N - T IY0"},
	{"text":"PRINTZ","phonemes":"P R IH1 N T S"},
	{"text":"PRINZ","phonemes":"P R IH1 N Z"},
	{"text":"PRIOLA","phonemes":"P R IY0 - OW1 - L AH0"},
	{"text":"PRIOLEAU","phonemes":"P R IY0 - OW1 - L OW0"},
	{"text":"PRIOLO","phonemes":"P R IY0 - OW1 - L OW0"},
	{"text":"PRIOR","phonemes":"P R AY1 - ER0"},
	{"text":"PRIORE","phonemes":"P R IY0 - AO1 - R IY0"},
	{"text":"PRIORE(2)","phonemes":"P R AY0 - AO1 - R AY0"},
	{"text":"PRIORITIES","phonemes":"P R AY0 - AO1 - R AH0 - T IY0 Z"},
	{"text":"PRIORITIZE","phonemes":"P R AY0 - AO1 - R AH0 - T AY2 Z"},
	{"text":"PRIORITIZED","phonemes":"P R AY0 - AO1 - R AH0 - T AY2 Z D"},
	{"text":"PRIORITIZES","phonemes":"P R AY0 - AO1 - R AH0 - T AY2 - Z IH0 Z"},
	{"text":"PRIORITIZING","phonemes":"P R AY0 - AO1 - R AH0 - T AY2 - Z IH0 NG"},
	{"text":"PRIORITY","phonemes":"P R AY0 - AO1 - R AH0 - T IY0"},
	{"text":"PRIORS","phonemes":"P R AY1 - ER0 Z"},
	{"text":"PRIORY","phonemes":"P R AY1 - ER0 - IY0"},
	{"text":"PRIS","phonemes":"P R IH1 S"},
	{"text":"PRISBURG","phonemes":"P R IH1 S - B ER0 G"},
	{"text":"PRISCILLA","phonemes":"P R IH0 - S IH1 - L AH0"},
	{"text":"PRISCO","phonemes":"P R IY1 - S K OW0"},
	{"text":"PRISK","phonemes":"P R IH1 S K"},
	{"text":"PRISM","phonemes":"P R IH1 - Z AH0 M"},
	{"text":"PRISMATIC","phonemes":"P R IH0 Z - M AE1 - T IH0 K"},
	{"text":"PRISON","phonemes":"P R IH1 - Z AH0 N"},
	{"text":"PRISON'S","phonemes":"P R IH1 - Z AH0 N Z"},
	{"text":"PRISONED","phonemes":"P R IH1 - Z AH0 N D"},
	{"text":"PRISONER","phonemes":"P R IH1 - Z AH0 N - ER0"},
	{"text":"PRISONER'S","phonemes":"P R IH1 - Z AH0 N - ER0 Z"},
	{"text":"PRISONER'S(2)","phonemes":"P R IH1 Z - N ER0 Z"},
	{"text":"PRISONER(2)","phonemes":"P R IH1 Z - N ER0"},
	{"text":"PRISONERS","phonemes":"P R IH1 - Z AH0 N - ER0 Z"},
	{"text":"PRISONERS'","phonemes":"P R IH1 - Z AH0 N - ER0 Z"},
	{"text":"PRISONERS'(2)","phonemes":"P R IH1 Z - N ER0 Z"},
	{"text":"PRISONERS(2)","phonemes":"P R IH1 Z - N ER0 Z"},
	{"text":"PRISONS","phonemes":"P R IH1 - Z AH0 N Z"},
	{"text":"PRISSIE","phonemes":"P R IH1 - S IY0"},
	{"text":"PRISSY","phonemes":"P R IH1 - S IY0"},
	{"text":"PRISTINE","phonemes":"P R IH1 - S T IY0 N"},
	{"text":"PRITCHARD","phonemes":"P R IH1 - CH ER0 D"},
	{"text":"PRITCHETT","phonemes":"P R IH1 - CH IH0 T"},
	{"text":"PRITHVI","phonemes":"P R IH1 TH - V IY0"},
	{"text":"PRITT","phonemes":"P R IH1 T"},
	{"text":"PRITTS","phonemes":"P R IH1 T S"},
	{"text":"PRITZ","phonemes":"P R IH1 T S"},
	{"text":"PRITZKER","phonemes":"P R IH1 T - S K ER0"},
	{"text":"PRITZKERS","phonemes":"P R IH1 T - S K ER0 Z"},
	{"text":"PRITZL","phonemes":"P R IH1 T - Z AH0 L"},
	{"text":"PRIVACIES","phonemes":"P R AY1 - V AH0 - S IY0 Z"},
	{"text":"PRIVACY","phonemes":"P R AY1 - V AH0 - S IY0"},
	{"text":"PRIVATE","phonemes":"P R AY1 - V AH0 T"},
	{"text":"PRIVATE-EYE","phonemes":"P R AY1 - V AH0 - T AY1"},
	{"text":"PRIVATELY","phonemes":"P R AY1 - V AH0 T - L IY0"},
	{"text":"PRIVATES","phonemes":"P R AY1 - V AH0 T S"},
	{"text":"PRIVATION","phonemes":"P R AY0 - V EY1 - SH AH0 N"},
	{"text":"PRIVATIONS","phonemes":"P R AY0 - V EY1 - SH AH0 N Z"},
	{"text":"PRIVATISATION","phonemes":"P R AY1 - V AH0 - T AH0 - Z EY1 - SH AH0 N"},
	{"text":"PRIVATIZATION","phonemes":"P R AY1 - V AH0 - T AH0 - Z EY1 - SH AH0 N"},
	{"text":"PRIVATIZATIONS","phonemes":"P R AY1 - V AH0 - T AH0 - Z EY1 - SH AH0 N Z"},
	{"text":"PRIVATIZE","phonemes":"P R IH1 - V AH0 - T AY2 Z"},
	{"text":"PRIVATIZED","phonemes":"P R AY1 - V AH0 - T AY2 Z D"},
	{"text":"PRIVATIZING","phonemes":"P R AY1 - V AH0 - T AY2 - Z IH0 NG"},
	{"text":"PRIVETT","phonemes":"P R IH1 - V IH0 T"},
	{"text":"PRIVETTE","phonemes":"P R IH0 - V EH1 T"},
	{"text":"PRIVILEGE","phonemes":"P R IH1 V - L AH0 JH"},
	{"text":"PRIVILEGE(2)","phonemes":"P R IH1 V - L IH0 JH"},
	{"text":"PRIVILEGE(3)","phonemes":"P R IH1 - V IH0 - L AH0 JH"},
	{"text":"PRIVILEGE(4)","phonemes":"P R IH1 - V IH0 - L IH0 JH"},
	{"text":"PRIVILEGED","phonemes":"P R IH1 V - L AH0 JH D"},
	{"text":"PRIVILEGED(2)","phonemes":"P R IH1 V - L IH0 JH D"},
	{"text":"PRIVILEGED(3)","phonemes":"P R IH1 - V IH0 - L AH0 JH D"},
	{"text":"PRIVILEGED(4)","phonemes":"P R IH1 - V IH0 - L IH0 JH D"},
	{"text":"PRIVILEGES","phonemes":"P R IH1 V - L AH0 - JH AH0 Z"},
	{"text":"PRIVILEGES(2)","phonemes":"P R IH1 V - L IH0 - JH IH0 Z"},
	{"text":"PRIVILEGES(3)","phonemes":"P R IH1 - V IH0 - L AH0 - JH AH0 Z"},
	{"text":"PRIVILEGES(4)","phonemes":"P R IH1 - V IH0 - L IH0 - JH IH0 Z"},
	{"text":"PRIVITERA","phonemes":"P R IY0 - V IY0 - T EH1 - R AH0"},
	{"text":"PRIVOTT","phonemes":"P R IH1 - V AH0 T"},
	{"text":"PRIVY","phonemes":"P R IH1 - V IY0"},
	{"text":"PRIX","phonemes":"P R IY1"},
	{"text":"PRIYAM","phonemes":"P R IY1 - AH0 M"},
	{"text":"PRIZANT","phonemes":"P R IY1 - Z AA0 N T"},
	{"text":"PRIZE","phonemes":"P R AY1 Z"},
	{"text":"PRIZED","phonemes":"P R AY1 Z D"},
	{"text":"PRIZES","phonemes":"P R AY1 - Z AH0 Z"},
	{"text":"PRIZES(2)","phonemes":"P R AY1 - Z IH0 Z"},
	{"text":"PRIZM","phonemes":"P R IH1 - Z AH0 M"},
	{"text":"PRO","phonemes":"P R OW1"},
	{"text":"PRO'S","phonemes":"P R OW1 Z"},
	{"text":"PROACTIVE","phonemes":"P R OW1 - AE1 K - T IH0 V"},
	{"text":"PROACTIVELY","phonemes":"P R OW1 - AE1 K - T IH0 V - L IY0"},
	{"text":"PROB","phonemes":"P R AA1 B"},
	{"text":"PROB(2)","phonemes":"P R OW1 B"},
	{"text":"PROBABILITIES","phonemes":"P R AA2 - B AH0 - B IH1 - L AH0 - T IY0 Z"},
	{"text":"PROBABILITY","phonemes":"P R AA2 - B AH0 - B IH1 - L AH0 - T IY0"},
	{"text":"PROBABLE","phonemes":"P R AA1 - B AH0 - B AH0 L"},
	{"text":"PROBABLY","phonemes":"P R AA1 - B AH0 - B L IY0"},
	{"text":"PROBABLY(2)","phonemes":"P R AA1 - B L IY0"},
	{"text":"PROBASCO","phonemes":"P R OW0 - B AA1 - S K OW0"},
	{"text":"PROBATE","phonemes":"P R OW1 - B EY2 T"},
	{"text":"PROBATION","phonemes":"P R OW0 - B EY1 - SH AH0 N"},
	{"text":"PROBATIONARY","phonemes":"P R OW0 - B EY1 - SH AH0 N - EH2 - R IY0"},
	{"text":"PROBATIONER","phonemes":"P R OW0 - B EY1 - SH AH0 N - ER0"},
	{"text":"PROBATIONERS","phonemes":"P R OW0 - B EY1 - SH AH0 N - ER0 Z"},
	{"text":"PROBATIVE","phonemes":"P R OW0 - B EY1 - T IH0 V"},
	{"text":"PROBE","phonemes":"P R OW1 B"},
	{"text":"PROBE'S","phonemes":"P R OW1 B Z"},
	{"text":"PROBED","phonemes":"P R OW1 B D"},
	{"text":"PROBENECID","phonemes":"P R AA2 - B EH1 - N AH0 - S IH0 D"},
	{"text":"PROBERT","phonemes":"P R AA1 - B ER0 T"},
	{"text":"PROBES","phonemes":"P R OW1 B Z"},
	{"text":"PROBING","phonemes":"P R OW1 - B IH0 NG"},
	{"text":"PROBITY","phonemes":"P R OW1 - B AH0 - T IY0"},
	{"text":"PROBLEM","phonemes":"P R AA1 - B L AH0 M"},
	{"text":"PROBLEM'S","phonemes":"P R AA1 - B L AH0 M Z"},
	{"text":"PROBLEMATIC","phonemes":"P R AA2 - B L AH0 - M AE1 - T IH0 K"},
	{"text":"PROBLEMATICAL","phonemes":"P R AA2 - B L AH0 - M AE1 - T IH0 - K AH0 L"},
	{"text":"PROBLEMS","phonemes":"P R AA1 - B L AH0 M Z"},
	{"text":"PROBOSCIS","phonemes":"P R OW0 - B AA1 - S AH0 S"},
	{"text":"PROBST","phonemes":"P R AA1 B S T"},
	{"text":"PROBURSA","phonemes":"P R OW2 - B ER1 - S AH0"},
	{"text":"PROBUS","phonemes":"P R OW1 - B IH0 S"},
	{"text":"PROCACCINI","phonemes":"P R OW0 - K AA0 - CH IY1 - N IY0"},
	{"text":"PROCAINE","phonemes":"P R OW1 - K EY2 N"},
	{"text":"PROCARDIA","phonemes":"P R OW0 - K AA1 R - D IY0 - AH0"},
	{"text":"PROCASSINI","phonemes":"P R AA2 - K AH0 - S IY1 - N IY0"},
	{"text":"PROCEDURAL","phonemes":"P R AH0 - S IY1 - JH ER0 - AH0 L"},
	{"text":"PROCEDURALLY","phonemes":"P R AH0 - S IY1 - JH ER0 - AH0 - L IY0"},
	{"text":"PROCEDURALLY(2)","phonemes":"P R AH0 - S IY1 - JH R AH0 - L IY0"},
	{"text":"PROCEDURE","phonemes":"P R AH0 - S IY1 - JH ER0"},
	{"text":"PROCEDURE(2)","phonemes":"P R OW0 - S IY1 - JH ER0"},
	{"text":"PROCEDURES","phonemes":"P R AH0 - S IY1 - JH ER0 Z"},
	{"text":"PROCEDURES(2)","phonemes":"P R OW0 - S IY1 - JH ER0 Z"},
	{"text":"PROCEED","phonemes":"P R AH0 - S IY1 D"},
	{"text":"PROCEED(2)","phonemes":"P R OW0 - S IY1 D"},
	{"text":"PROCEED(3)","phonemes":"P ER0 - S IY1 D"},
	{"text":"PROCEEDED","phonemes":"P R AH0 - S IY1 - D AH0 D"},
	{"text":"PROCEEDED(2)","phonemes":"P R OW0 - S IY1 - D IH0 D"},
	{"text":"PROCEEDING","phonemes":"P R AH0 - S IY1 - D IH0 NG"},
	{"text":"PROCEEDING(2)","phonemes":"P R OW0 - S IY1 - D IH0 NG"},
	{"text":"PROCEEDINGS","phonemes":"P R OW0 - S IY1 - D IH0 NG Z"},
	{"text":"PROCEEDINGS(2)","phonemes":"P R AH0 - S IY1 - D IH0 NG Z"},
	{"text":"PROCEEDS","phonemes":"P R AH0 - S IY1 D Z"},
	{"text":"PROCEEDS(2)","phonemes":"P R OW0 - S IY1 D Z"},
	{"text":"PROCELL","phonemes":"P R OW0 - S EH1 L"},
	{"text":"PROCESO","phonemes":"P R OW2 - S EH1 - S OW0"},
	{"text":"PROCESS","phonemes":"P R AA1 - S EH2 S"},
	{"text":"PROCESS(2)","phonemes":"P R AO1 - S EH2 S"},
	{"text":"PROCESSED","phonemes":"P R AA1 - S EH0 S T"},
	{"text":"PROCESSES","phonemes":"P R AA1 - S EH0 - S AH0 Z"},
	{"text":"PROCESSING","phonemes":"P R AA1 - S EH0 - S IH0 NG"},
	{"text":"PROCESSION","phonemes":"P R AH0 - S EH1 - SH AH0 N"},
	{"text":"PROCESSION(2)","phonemes":"P R OW0 - S EH1 - SH AH0 N"},
	{"text":"PROCESSIONAL","phonemes":"P R AH0 - S EH1 - SH AH0 - N AH0 L"},
	{"text":"PROCESSIONAL(2)","phonemes":"P R OW0 - S EH1 - SH AH0 - N AH0 L"},
	{"text":"PROCESSIONS","phonemes":"P R OW0 - S EH1 - SH AH0 N Z"},
	{"text":"PROCESSOR","phonemes":"P R AA1 - S EH2 - S ER0"},
	{"text":"PROCESSOR'S","phonemes":"P R AA1 - S EH2 - S ER0 Z"},
	{"text":"PROCESSORS","phonemes":"P R AA1 - S EH2 - S ER0 Z"},
	{"text":"PROCH","phonemes":"P R AA1 K"},
	{"text":"PROCHASKA","phonemes":"P R AH0 - HH AA1 - S K AH0"},
	{"text":"PROCHAZKA","phonemes":"P R AH0 - HH AA1 Z - K AH0"},
	{"text":"PROCHNOW","phonemes":"P R AA1 - N AW0"},
	{"text":"PROCIDA","phonemes":"P R OW0 - CH IY1 - D AH0"},
	{"text":"PROCK","phonemes":"P R AA1 K"},
	{"text":"PROCKTER","phonemes":"P R AA1 K - T ER0"},
	{"text":"PROCLAIM","phonemes":"P R OW0 - K L EY1 M"},
	{"text":"PROCLAIMED","phonemes":"P R OW0 - K L EY1 M D"},
	{"text":"PROCLAIMING","phonemes":"P R OW0 - K L EY1 - M IH0 NG"},
	{"text":"PROCLAIMS","phonemes":"P R OW0 - K L EY1 M Z"},
	{"text":"PROCLAMATION","phonemes":"P R AA2 - K L AH0 - M EY1 - SH AH0 N"},
	{"text":"PROCLAMATIONS","phonemes":"P R AA2 - K L AH0 - M EY1 - SH AH0 N Z"},
	{"text":"PROCLIVITIES","phonemes":"P R OW0 - K L IH1 - V AH0 - T IY0 Z"},
	{"text":"PROCLIVITY","phonemes":"P R OW0 - K L IH1 - V AH0 - T IY0"},
	{"text":"PROCONSUL","phonemes":"P R OW0 - K AA1 N - S AH0 L"},
	{"text":"PROCOPIO","phonemes":"P R OW0 - K OW1 - P IY0 - OW0"},
	{"text":"PROCORDIA","phonemes":"P R AA0 - K AO1 R - D IY0 - AH0"},
	{"text":"PROCRASTINATE","phonemes":"P R AH0 - K R AE1 - S T AH0 - N EY2 T"},
	{"text":"PROCRASTINATING","phonemes":"P R AH0 - K R AE1 - S T AH0 - N EY2 - T IH0 NG"},
	{"text":"PROCRASTINATION","phonemes":"P R AH0 - K R AE2 - S T AH0 - N EY1 - SH AH0 N"},
	{"text":"PROCREATE","phonemes":"P R OW1 - K R IY0 - EY1 T"},
	{"text":"PROCREATES","phonemes":"P R OW1 - K R IY0 - EY1 T S"},
	{"text":"PROCREATION","phonemes":"P R OW1 - K R IY0 - EY1 - SH AH0 N"},
	{"text":"PROCTER","phonemes":"P R AA1 K - T ER0"},
	{"text":"PROCTOR","phonemes":"P R AA1 K - T ER0"},
	{"text":"PROCTOR'S","phonemes":"P R AA1 K - T ER0 Z"},
	{"text":"PROCTORS","phonemes":"P R AA1 K - T ER0 Z"},
	{"text":"PROCTORSILEX","phonemes":"P R AO2 K - T ER0 - S AY1 - L EH0 K S"},
	{"text":"PROCURE","phonemes":"P R OW0 - K Y UH1 R"},
	{"text":"PROCURED","phonemes":"P R OW0 - K Y UH1 R D"},
	{"text":"PROCUREMENT","phonemes":"P R OW0 - K Y UH1 R - M AH0 N T"},
	{"text":"PROCUREMENTS","phonemes":"P R OW0 - K Y UH1 R - M AH0 N T S"},
	{"text":"PROCURER","phonemes":"P R OW0 - K Y UH1 - R ER0"},
	{"text":"PROCURING","phonemes":"P R OW0 - K Y UH1 - R IH0 NG"},
	{"text":"PROCYTE","phonemes":"P R OW1 - S AY2 T"},
	{"text":"PROD","phonemes":"P R AA1 D"},
	{"text":"PRODDED","phonemes":"P R AA1 - D IH0 D"},
	{"text":"PRODDING","phonemes":"P R AA1 - D IH0 NG"},
	{"text":"PRODI","phonemes":"P R OW1 - D IY0"},
	{"text":"PRODIGAL","phonemes":"P R AA1 - D IH0 - G AH0 L"},
	{"text":"PRODIGIES","phonemes":"P R AA1 - D AH0 - JH IY0 Z"},
	{"text":"PRODIGIOUS","phonemes":"P R AH0 - D IH1 - JH AH0 S"},
	{"text":"PRODIGIOUSLY","phonemes":"P R OW0 - D IH1 - JH IH0 S - L IY0"},
	{"text":"PRODIGY","phonemes":"P R AA1 - D AH0 - JH IY0"},
	{"text":"PRODIGY'S","phonemes":"P R AA1 - D AH0 - JH IY0 Z"},
	{"text":"PRODS","phonemes":"P R AA1 D Z"},
	{"text":"PRODUCE","phonemes":"P R AH0 - D UW1 S"},
	{"text":"PRODUCE(2)","phonemes":"P R OW1 - D UW0 S"},
	{"text":"PRODUCED","phonemes":"P R AH0 - D UW1 S T"},
	{"text":"PRODUCER","phonemes":"P R AH0 - D UW1 - S ER0"},
	{"text":"PRODUCER'S","phonemes":"P R AH0 - D UW1 - S ER0 Z"},
	{"text":"PRODUCERS","phonemes":"P R AH0 - D UW1 - S ER0 Z"},
	{"text":"PRODUCERS'","phonemes":"P R AH0 - D UW1 - S ER0 Z"},
	{"text":"PRODUCES","phonemes":"P R AH0 - D UW1 - S AH0 Z"},
	{"text":"PRODUCES(2)","phonemes":"P R AH0 - D UW1 - S IH0 Z"},
	{"text":"PRODUCING","phonemes":"P R AH0 - D UW1 - S IH0 NG"},
	{"text":"PRODUCT","phonemes":"P R AA1 - D AH0 K T"},
	{"text":"PRODUCT'S","phonemes":"P R AA1 - D AH0 K T S"},
	{"text":"PRODUCT'S(2)","phonemes":"P R AA1 - D AH0 K S"},
	{"text":"PRODUCTION","phonemes":"P R AH0 - D AH1 K - SH AH0 N"},
	{"text":"PRODUCTION'S","phonemes":"P R OW0 - D AH1 K - SH AH0 N Z"},
	{"text":"PRODUCTION'S(2)","phonemes":"P R AH0 - D AH1 K - SH AH0 N Z"},
	{"text":"PRODUCTION'S(3)","phonemes":"P ER0 - D AH1 K - SH AH0 N Z"},
	{"text":"PRODUCTION(2)","phonemes":"P R OW0 - D AH1 K - SH AH0 N"},
	{"text":"PRODUCTION(3)","phonemes":"P ER0 - D AH1 K - SH AH0 N"},
	{"text":"PRODUCTIONS","phonemes":"P R AH0 - D AH1 K - SH AH0 N Z"},
	{"text":"PRODUCTIONS'","phonemes":"P R AH0 - D AH1 K - SH AH0 N Z"},
	{"text":"PRODUCTIONS'(2)","phonemes":"P R OW0 - D AH1 K - SH AH0 N Z"},
	{"text":"PRODUCTIONS'(3)","phonemes":"P ER0 - D AH1 K - SH AH0 N Z"},
	{"text":"PRODUCTIONS(2)","phonemes":"P R OW0 - D AH1 K - SH AH0 N Z"},
	{"text":"PRODUCTIONS(3)","phonemes":"P ER0 - D AH1 K - SH AH0 N Z"},
	{"text":"PRODUCTIVE","phonemes":"P R AH0 - D AH1 K - T IH0 V"},
	{"text":"PRODUCTIVE(2)","phonemes":"P R OW0 - D AH1 K - T IH0 V"},
	{"text":"PRODUCTIVE(3)","phonemes":"P ER0 - D AH1 K - T IH0 V"},
	{"text":"PRODUCTIVELY","phonemes":"P R AH0 - D AH1 K - T IH0 V - L IY0"},
	{"text":"PRODUCTIVELY(2)","phonemes":"P R OW0 - D AH1 K - T IH0 V - L IY0"},
	{"text":"PRODUCTIVELY(3)","phonemes":"P ER0 - D AH1 K - T IH0 V - L IY0"},
	{"text":"PRODUCTIVITY","phonemes":"P R OW2 - D AH0 K - T IH1 - V AH0 - T IY0"},
	{"text":"PRODUCTIVITY(2)","phonemes":"P R OW2 - D AH0 K - T IH1 - V IH0 - T IY0"},
	{"text":"PRODUCTS","phonemes":"P R AA1 - D AH0 K T S"},
	{"text":"PRODUCTS'","phonemes":"P R AO1 - D AH0 K T S"},
	{"text":"PRODUCTS'(2)","phonemes":"P R AO1 - D AH0 K S"},
	{"text":"PRODUCTS(2)","phonemes":"P R AA1 - D AH0 K S"},
	{"text":"PRODY","phonemes":"P OW1 - D IY0"},
	{"text":"PROEHL","phonemes":"P R OW1 L"},
	{"text":"PROF.","phonemes":"P R AO1 F"},
	{"text":"PROF.(2)","phonemes":"P R AH0 - F EH1 - S ER0"},
	{"text":"PROFANATION","phonemes":"P R AO2 - F AH0 - N EY1 - SH AH0 N"},
	{"text":"PROFANE","phonemes":"P R OW0 - F EY1 N"},
	{"text":"PROFANITY","phonemes":"P R OW0 - F AE1 - N AH0 - T IY0"},
	{"text":"PROFESS","phonemes":"P R AH0 - F EH1 S"},
	{"text":"PROFESSED","phonemes":"P R AH0 - F EH1 S T"},
	{"text":"PROFESSES","phonemes":"P R AH0 - F EH1 - S IH0 Z"},
	{"text":"PROFESSING","phonemes":"P R AH0 - F EH1 - S IH0 NG"},
	{"text":"PROFESSION","phonemes":"P R AH0 - F EH1 - SH AH0 N"},
	{"text":"PROFESSION'S","phonemes":"P R AH0 - F EH1 - SH AH0 N Z"},
	{"text":"PROFESSIONAL","phonemes":"P R AH0 - F EH1 - SH AH0 - N AH0 L"},
	{"text":"PROFESSIONALISM","phonemes":"P R AH0 - F EH1 - SH AH0 N - AH0 - L IH2 - Z AH0 M"},
	{"text":"PROFESSIONALIZE","phonemes":"P R AH0 - F EH1 - SH AH0 N - AH0 - L AY2 Z"},
	{"text":"PROFESSIONALIZED","phonemes":"P R AH0 - F EH1 - SH AH0 N - AH0 - L AY2 Z D"},
	{"text":"PROFESSIONALLY","phonemes":"P R AH0 - F EH1 - SH AH0 N - AH0 - L IY0"},
	{"text":"PROFESSIONALLY(2)","phonemes":"P R AH0 - F EH1 SH - N AH0 - L IY0"},
	{"text":"PROFESSIONALS","phonemes":"P R AH0 - F EH1 - SH AH0 - N AH0 L Z"},
	{"text":"PROFESSIONALS'","phonemes":"P R AH0 - F EH1 - SH AH0 - N AH0 L Z"},
	{"text":"PROFESSIONS","phonemes":"P R AH0 - F EH1 - SH AH0 N Z"},
	{"text":"PROFESSOR","phonemes":"P R AH0 - F EH1 - S ER0"},
	{"text":"PROFESSOR'S","phonemes":"P R AH0 - F EH1 - S ER0 Z"},
	{"text":"PROFESSORIAL","phonemes":"P R OW2 - F AH0 - S AO1 - R IY0 - AH0 L"},
	{"text":"PROFESSORS","phonemes":"P R AH0 - F EH1 - S ER0 Z"},
	{"text":"PROFESSORS'","phonemes":"P R AH0 - F EH1 - S ER0 Z"},
	{"text":"PROFESSORSHIP","phonemes":"P R AH0 - F EH1 - S ER0 - SH IH2 P"},
	{"text":"PROFETA","phonemes":"P R OW0 - F EH1 - T AH0"},
	{"text":"PROFFER","phonemes":"P R AA1 - F ER0"},
	{"text":"PROFFERED","phonemes":"P R AA1 - F ER0 D"},
	{"text":"PROFFERING","phonemes":"P R AA1 - F ER0 - IH0 NG"},
	{"text":"PROFFIT","phonemes":"P R AA1 - F IH0 T"},
	{"text":"PROFFITT","phonemes":"P R AA1 - F IH0 T"},
	{"text":"PROFICIENCY","phonemes":"P R AH0 - F IH1 - SH AH0 N - S IY0"},
	{"text":"PROFICIENT","phonemes":"P R AA0 - F IH1 - SH AH0 N T"},
	{"text":"PROFILE","phonemes":"P R OW1 - F AY2 L"},
	{"text":"PROFILED","phonemes":"P R OW1 - F AY2 L D"},
	{"text":"PROFILES","phonemes":"P R OW1 - F AY2 L Z"},
	{"text":"PROFILING","phonemes":"P R OW1 - F AY2 - L IH0 NG"},
	{"text":"PROFIT","phonemes":"P R AA1 - F AH0 T"},
	{"text":"PROFIT(2)","phonemes":"P R AA1 - F IH0 T"},
	{"text":"PROFITABILITY","phonemes":"P R AA2 - F IH0 - T AH0 - B IH1 - L IH0 - T IY0"},
	{"text":"PROFITABLE","phonemes":"P R AA1 - F AH0 - T AH0 - B AH0 L"},
	{"text":"PROFITABLY","phonemes":"P R AA1 - F AH0 - T AH0 - B L IY0"},
	{"text":"PROFITED","phonemes":"P R AA1 - F AH0 - T AH0 D"},
	{"text":"PROFITEER","phonemes":"P R AA2 - F AH0 - T IH1 R"},
	{"text":"PROFITEERING","phonemes":"P R AA2 - F AH0 - T IH1 - R IH0 NG"},
	{"text":"PROFITEERS","phonemes":"P R AA2 - F AH0 - T IH1 R Z"},
	{"text":"PROFITING","phonemes":"P R AA1 - F AH0 - T IH0 NG"},
	{"text":"PROFITS","phonemes":"P R AA1 - F IH0 T S"},
	{"text":"PROFITT","phonemes":"P R AA1 - F IH0 T"},
	{"text":"PROFITTAKING","phonemes":"P R AA1 - F IH0 T - T EY2 - K IH0 NG"},
	{"text":"PROFLIGACY","phonemes":"P R AO1 - F L IH0 - G AE2 - S IY0"},
	{"text":"PROFLIGATE","phonemes":"P R AO1 - F L IH0 - G EY2 T"},
	{"text":"PROFOUND","phonemes":"P R OW0 - F AW1 N D"},
	{"text":"PROFOUNDLY","phonemes":"P R OW0 - F AW1 N D - L IY0"},
	{"text":"PROFS","phonemes":"P R AA1 F S"},
	{"text":"PROFUSE","phonemes":"P R AH0 - F Y UW1 S"},
	{"text":"PROFUSELY","phonemes":"P R AH0 - F Y UW1 S - L IY0"},
	{"text":"PROFUSION","phonemes":"P R AH0 - F Y UW1 - ZH AH0 N"},
	{"text":"PROGENITOR","phonemes":"P R OW0 - JH EH1 - N IH0 - T ER0"},
	{"text":"PROGENY","phonemes":"P R AA1 - JH AH0 - N IY0"},
	{"text":"PROGESTERONE","phonemes":"P R OW0 - JH EH1 - S T ER0 - OW2 N"},
	{"text":"PROGESTIN","phonemes":"P R OW0 - JH EH1 - S T IH0 N"},
	{"text":"PROGLACIAL","phonemes":"P R OW0 - G L EY1 - SH AH0 L"},
	{"text":"PROGNOSES","phonemes":"P R AA0 G - N OW1 - S IY0 Z"},
	{"text":"PROGNOSIS","phonemes":"P R AA0 G - N OW1 - S AH0 S"},
	{"text":"PROGNOSTICATE","phonemes":"P R AA2 G - N AA1 - S T AH0 - K EY2 T"},
	{"text":"PROGNOSTICATED","phonemes":"P R AA2 G - N AA1 - S T AH0 - K EY2 - T IH0 D"},
	{"text":"PROGNOSTICATER","phonemes":"P R AA2 G - N AA1 - S T AH0 - K EY2 - T ER0"},
	{"text":"PROGNOSTICATES","phonemes":"P R AA2 G - N AA1 - S T AH0 - K EY2 T S"},
	{"text":"PROGNOSTICATING","phonemes":"P R AA2 G - N AA1 - S T AH0 - K EY2 - T IH0 NG"},
	{"text":"PROGNOSTICATION","phonemes":"P R AA0 G - N AA2 - S T AH0 - K EY1 - SH AH0 N"},
	{"text":"PROGNOSTICATIONS","phonemes":"P R AA0 G - N AA2 - S T AH0 - K EY1 - SH AH0 N Z"},
	{"text":"PROGNOSTICATIVE","phonemes":"P R AA2 G - N AA1 - S T AH0 - K EY2 - T IH0 V"},
	{"text":"PROGRAM","phonemes":"P R OW1 - G R AE2 M"},
	{"text":"PROGRAM'S","phonemes":"P R OW1 - G R AE2 M Z"},
	{"text":"PROGRAMING","phonemes":"P R OW1 - G R AE2 - M IH0 NG"},
	{"text":"PROGRAMMABLE","phonemes":"P R OW1 - G R AE2 - M AH0 - B AH0 L"},
	{"text":"PROGRAMMATIC","phonemes":"P R AA2 - G R AH0 - M AE1 - T IH0 K"},
	{"text":"PROGRAMME","phonemes":"P R OW1 - G R AE2 M"},
	{"text":"PROGRAMMED","phonemes":"P R OW1 - G R AE2 M D"},
	{"text":"PROGRAMMER","phonemes":"P R OW1 - G R AE2 - M ER0"},
	{"text":"PROGRAMMERS","phonemes":"P R OW1 - G R AE2 - M ER0 Z"},
	{"text":"PROGRAMMING","phonemes":"P R OW1 - G R AE2 - M IH0 NG"},
	{"text":"PROGRAMS","phonemes":"P R OW1 - G R AE2 M Z"},
	{"text":"PROGRAMS'","phonemes":"P R OW1 - G R AE2 M Z"},
	{"text":"PROGRESS","phonemes":"P R AA1 - G R EH2 S"},
	{"text":"PROGRESS(2)","phonemes":"P R AH0 - G R EH1 S"},
	{"text":"PROGRESS(3)","phonemes":"P R OW0 - G R EH1 S"},
	{"text":"PROGRESSED","phonemes":"P R AH0 - G R EH1 S T"},
	{"text":"PROGRESSES","phonemes":"P R AA1 - G R EH2 - S AH0 Z"},
	{"text":"PROGRESSES(2)","phonemes":"P R OW0 - G R EH1 - S AH0 Z"},
	{"text":"PROGRESSING","phonemes":"P R AH0 - G R EH1 - S IH0 NG"},
	{"text":"PROGRESSION","phonemes":"P R AH0 - G R EH1 - SH AH0 N"},
	{"text":"PROGRESSIVE","phonemes":"P R AH0 - G R EH1 - S IH0 V"},
	{"text":"PROGRESSIVELY","phonemes":"P R AA0 - G R EH1 - S IH0 V - L IY0"},
	{"text":"PROGRESSIVES","phonemes":"P R AA0 - G R EH1 - S IH0 V Z"},
	{"text":"PROGRESSIVITY","phonemes":"P R AA2 - G R EH0 - S IH1 - V AH0 - T IY0"},
	{"text":"PROHASKA","phonemes":"P R AH0 - HH AA1 - S K AH0"},
	{"text":"PROHIBIT","phonemes":"P R OW0 - HH IH1 - B AH0 T"},
	{"text":"PROHIBITED","phonemes":"P R OW0 - HH IH1 - B AH0 - T AH0 D"},
	{"text":"PROHIBITING","phonemes":"P R OW0 - HH IH1 - B AH0 - T IH0 NG"},
	{"text":"PROHIBITION","phonemes":"P R OW2 - AH0 - B IH1 - SH AH0 N"},
	{"text":"PROHIBITION'S","phonemes":"P R OW2 - AH0 - B IH1 - SH AH0 N Z"},
	{"text":"PROHIBITIONS","phonemes":"P R OW2 - AH0 - B IH1 - SH AH0 N Z"},
	{"text":"PROHIBITIVE","phonemes":"P R OW0 - HH IH1 - B AH0 - T IH0 V"},
	{"text":"PROHIBITIVELY","phonemes":"P R OW0 - HH IH1 - B AH0 - T IH0 V - L IY0"},
	{"text":"PROHIBITORY","phonemes":"P R OW0 - HH IH1 - B AH0 - T AO2 - R IY0"},
	{"text":"PROHIBITS","phonemes":"P R OW0 - HH IH1 - B AH0 T S"},
	{"text":"PROIA","phonemes":"P R OW1 - Y AH0"},
	{"text":"PROIETTI","phonemes":"P R OY0 - EH1 - T IY0"},
	{"text":"PROJECT","phonemes":"P R AA1 - JH EH0 K T"},
	{"text":"PROJECT'S","phonemes":"P R AA1 - JH EH0 K T S"},
	{"text":"PROJECT'S(2)","phonemes":"P R AA1 - JH EH0 K S"},
	{"text":"PROJECT(2)","phonemes":"P R AH0 - JH EH1 K T"},
	{"text":"PROJECTED","phonemes":"P R AH0 - JH EH1 K - T AH0 D"},
	{"text":"PROJECTILE","phonemes":"P R AH0 - JH EH1 K - T AH0 L"},
	{"text":"PROJECTILE(2)","phonemes":"P R AH0 - JH EH1 K - T AY0 L"},
	{"text":"PROJECTILES","phonemes":"P R AH0 - JH EH1 K - T AH0 L Z"},
	{"text":"PROJECTILES(2)","phonemes":"P R AH0 - JH EH1 K - T AY0 L Z"},
	{"text":"PROJECTING","phonemes":"P R AH0 - JH EH1 K - T IH0 NG"},
	{"text":"PROJECTION","phonemes":"P R AH0 - JH EH1 K - SH AH0 N"},
	{"text":"PROJECTIONS","phonemes":"P R AH0 - JH EH1 K - SH AH0 N Z"},
	{"text":"PROJECTIVE","phonemes":"P R AH0 - JH EH1 K - T IH0 V"},
	{"text":"PROJECTOR","phonemes":"P R AH0 - JH EH1 K - T ER0"},
	{"text":"PROJECTORS","phonemes":"P R AH0 - JH EH1 K - T ER0 Z"},
	{"text":"PROJECTS","phonemes":"P R AA1 - JH EH0 K T S"},
	{"text":"PROJECTS'","phonemes":"P R AO1 - JH EH0 K T S"},
	{"text":"PROJECTS'(2)","phonemes":"P R AO1 - JH EH0 K S"},
	{"text":"PROJECTS(2)","phonemes":"P R AH0 - JH EH1 K T S"},
	{"text":"PROJECTS(3)","phonemes":"P R AA1 - JH EH0 K S"},
	{"text":"PROJECTS(4)","phonemes":"P R AH0 - JH EH1 K S"},
	{"text":"PROKOFIEV","phonemes":"P R AA1 - K OW0 - F IY2 V"},
	{"text":"PROKOP","phonemes":"P R OW1 - K AH0 P"},
	{"text":"PROLACTIN","phonemes":"P R OW0 - L AE1 K - T AH0 N"},
	{"text":"PROLER","phonemes":"P R OW1 - L ER0"},
	{"text":"PROLETARIAN","phonemes":"P R OW2 - L AH0 - T EH1 - R IY0 - AH0 N"},
	{"text":"PROLETARIAT","phonemes":"P R OW2 - L AH0 - T EH1 - R IY0 - AH0 T"},
	{"text":"PROLEUKIN","phonemes":"P R OW1 - L UW0 - K IH0 N"},
	{"text":"PROLIFERATE","phonemes":"P R OW0 - L IH1 - F ER0 - EY2 T"},
	{"text":"PROLIFERATED","phonemes":"P R AH0 - L IH1 - F ER0 - EY2 - T IH0 D"},
	{"text":"PROLIFERATING","phonemes":"P R OW0 - L IH1 - F ER0 - EY2 - T IH0 NG"},
	{"text":"PROLIFERATION","phonemes":"P R OW2 - L IH0 - F ER0 - EY1 - SH AH0 N"},
	{"text":"PROLIFIC","phonemes":"P R OW0 - L IH1 - F IH0 K"},
	{"text":"PROLIFICALLY","phonemes":"P R OW0 - L IH1 - F IH0 K - L IY0"},
	{"text":"PROLINEA","phonemes":"P R OW2 - L IH1 - N IY0 - AH0"},
	{"text":"PROLOG","phonemes":"P R OW0 - L AA1 G"},
	{"text":"PROLOGUE","phonemes":"P R OW1 - L AA0 G"},
	{"text":"PROLONG","phonemes":"P R AH0 - L AO1 NG"},
	{"text":"PROLONGED","phonemes":"P R AH0 - L AO1 NG D"},
	{"text":"PROLONGING","phonemes":"P R OW0 - L AO1 - NG IH0 NG"},
	{"text":"PROLONGS","phonemes":"P R AH0 - L AO1 NG Z"},
	{"text":"PROM","phonemes":"P R AA1 M"},
	{"text":"PROMENADE","phonemes":"P R AA2 - M AH0 - N EY1 D"},
	{"text":"PROMETHIUM","phonemes":"P R AH0 - M IY1 - TH IY0 - AH0 M"},
	{"text":"PROMILACIDIC","phonemes":"P R OW0 - M IH0 - L AH0 - S IY1 - D IH0 K"},
	{"text":"PROMINENCE","phonemes":"P R AA1 - M AH0 - N AH0 N S"},
	{"text":"PROMINENCES","phonemes":"P R AA1 - M AH0 - N AH0 N - S AH0 Z"},
	{"text":"PROMINENT","phonemes":"P R AA1 - M AH0 - N AH0 N T"},
	{"text":"PROMINENTLY","phonemes":"P R AA1 - M AH0 - N AH0 N T - L IY0"},
	{"text":"PROMISCUITY","phonemes":"P R OW2 - M IH0 - S K Y UW1 - AH0 - T IY0"},
	{"text":"PROMISCUITY(2)","phonemes":"P R AA2 - M IH0 S - K Y UW1 - AH0 - T IY0"},
	{"text":"PROMISCUOUS","phonemes":"P R OW1 - M IH0 - S K W AH0 S"},
	{"text":"PROMISCUOUS(2)","phonemes":"P R AA0 - M IH1 S - K Y UW0 - AH0 S"},
	{"text":"PROMISE","phonemes":"P R AA1 - M AH0 S"},
	{"text":"PROMISED","phonemes":"P R AA1 - M AH0 S T"},
	{"text":"PROMISES","phonemes":"P R AA1 - M AH0 - S AH0 Z"},
	{"text":"PROMISING","phonemes":"P R AA1 - M AH0 - S IH0 NG"},
	{"text":"PROMISSORY","phonemes":"P R AA1 - M AH0 - S AO2 - R IY0"},
	{"text":"PROMO","phonemes":"P R OW1 - M OW2"},
	{"text":"PROMOS","phonemes":"P R OW1 - M OW2 Z"},
	{"text":"PROMOTE","phonemes":"P R AH0 - M OW1 T"},
	{"text":"PROMOTED","phonemes":"P R AH0 - M OW1 - T AH0 D"},
	{"text":"PROMOTER","phonemes":"P R AH0 - M OW1 - T ER0"},
	{"text":"PROMOTERS","phonemes":"P R AH0 - M OW1 - T ER0 Z"},
	{"text":"PROMOTES","phonemes":"P R AH0 - M OW1 T S"},
	{"text":"PROMOTING","phonemes":"P R AH0 - M OW1 - T IH0 NG"},
	{"text":"PROMOTION","phonemes":"P R AH0 - M OW1 - SH AH0 N"},
	{"text":"PROMOTION(2)","phonemes":"P ER0 - M OW1 - SH AH0 N"},
	{"text":"PROMOTIONAL","phonemes":"P R AH0 - M OW1 - SH AH0 - N AH0 L"},
	{"text":"PROMOTIONAL(2)","phonemes":"P ER0 - M OW1 - SH AH0 - N AH0 L"},
	{"text":"PROMOTIONS","phonemes":"P R AH0 - M OW1 - SH AH0 N Z"},
	{"text":"PROMOTIONS(2)","phonemes":"P ER0 - M OW1 - SH AH0 N Z"},
	{"text":"PROMPT","phonemes":"P R AA1 M P T"},
	{"text":"PROMPTED","phonemes":"P R AA1 M P - T AH0 D"},
	{"text":"PROMPTED(2)","phonemes":"P R AA1 M P - T IH0 D"},
	{"text":"PROMPTING","phonemes":"P R AA1 M P - T IH0 NG"},
	{"text":"PROMPTLY","phonemes":"P R AA1 M P T - L IY0"},
	{"text":"PROMPTLY(2)","phonemes":"P R AA1 M - P L IY0"},
	{"text":"PROMPTS","phonemes":"P R AA1 M P T S"},
	{"text":"PROMPTS(2)","phonemes":"P R AA1 M P S"},
	{"text":"PROMS","phonemes":"P R AA1 M Z"},
	{"text":"PROMSTER","phonemes":"P R AA1 M - S T ER0"},
	{"text":"PROMSTERS","phonemes":"P R AA1 M - S T ER0 Z"},
	{"text":"PROMULGATE","phonemes":"P R OW0 - M AH1 L - G EY0 T"},
	{"text":"PROMULGATED","phonemes":"P R AA1 - M AH0 L - G EY2 - T AH0 D"},
	{"text":"PROMULGATING","phonemes":"P R AA1 - M AH0 L - G EY2 - T IH0 NG"},
	{"text":"PROMUS","phonemes":"P R OW1 - M AH0 S"},
	{"text":"PRONE","phonemes":"P R OW1 N"},
	{"text":"PRONG","phonemes":"P R AO1 NG"},
	{"text":"PRONGED","phonemes":"P R AO1 NG D"},
	{"text":"PRONGHORN","phonemes":"P R AO1 NG - HH AO2 R N"},
	{"text":"PRONGS","phonemes":"P R AO1 NG Z"},
	{"text":"PRONOUN","phonemes":"P R OW1 - N AW0 N"},
	{"text":"PRONOUNCE","phonemes":"P R AH0 - N AW1 N S"},
	{"text":"PRONOUNCED","phonemes":"P R AH0 - N AW1 N S T"},
	{"text":"PRONOUNCEMENT","phonemes":"P R AH0 - N AW1 N - S M AH0 N T"},
	{"text":"PRONOUNCEMENTS","phonemes":"P R AH0 - N AW1 N - S M AH0 N T S"},
	{"text":"PRONOUNCES","phonemes":"P R AH0 - N AW1 N - S IH0 Z"},
	{"text":"PRONOUNCING","phonemes":"P R AH0 - N AW1 N - S IH0 NG"},
	{"text":"PRONOUNS","phonemes":"P R OW1 - N AW0 N Z"},
	{"text":"PRONOVOST","phonemes":"P R OW0 - N OW1 - V OW0 S T"},
	{"text":"PRONTO","phonemes":"P R AA1 N - T OW0"},
	{"text":"PRONUNCIATION","phonemes":"P R OW0 - N AH2 N - S IY0 - EY1 - SH AH0 N"},
	{"text":"PRONUNCIATION(2)","phonemes":"P R AH0 - N AH2 N - S IY0 - EY1 - SH AH0 N"},
	{"text":"PRONUNCIATIONS","phonemes":"P R OW0 - N AH2 N - S IY0 - EY1 - SH AH0 N Z"},
	{"text":"PRONUNCIATIONS(2)","phonemes":"P R AH0 - N AH2 N - S IY0 - EY1 - SH AH0 N Z"},
	{"text":"PROOF","phonemes":"P R UW1 F"},
	{"text":"PROOFED","phonemes":"P R UW1 F T"},
	{"text":"PROOFING","phonemes":"P R UW1 - F IH0 NG"},
	{"text":"PROOFREAD","phonemes":"P R UW1 F - R IY2 D"},
	{"text":"PROOFREADING","phonemes":"P R UW1 F - R IY2 - D IH0 NG"},
	{"text":"PROOFS","phonemes":"P R UW1 F S"},
	{"text":"PROP","phonemes":"P R AA1 P"},
	{"text":"PROPAGANDA","phonemes":"P R AA2 - P AH0 - G AE1 N - D AH0"},
	{"text":"PROPAGANDIST","phonemes":"P R AA2 - P AH0 - G AE1 N - D AH0 S T"},
	{"text":"PROPAGANDISTIC","phonemes":"P R AA2 - P AH0 - G AH0 N - D IH1 - S T IH0 K"},
	{"text":"PROPAGANDISTS","phonemes":"P R AA2 - P AH0 - G AE1 N - D AH0 S T S"},
	{"text":"PROPAGANDISTS(2)","phonemes":"P R AA2 - P AH0 - G AE1 N - D AH0 S S"},
	{"text":"PROPAGANDISTS(3)","phonemes":"P R AA2 - P AH0 - G AE1 N - D AH0 S"},
	{"text":"PROPAGANDIZE","phonemes":"P R AA2 - P AH0 - G AE1 N - D AY2 Z"},
	{"text":"PROPAGATE","phonemes":"P R AA1 - P AH0 - G EY2 T"},
	{"text":"PROPAGATED","phonemes":"P R AA1 - P AH0 - G EY2 - T IH0 D"},
	{"text":"PROPAGATING","phonemes":"P R AA1 - P AH0 - G EY2 - T IH0 NG"},
	{"text":"PROPAGATION","phonemes":"P R AA2 - P AH0 - G EY1 - SH AH0 N"},
	{"text":"PROPANE","phonemes":"P R OW1 - P EY2 N"},
	{"text":"PROPEL","phonemes":"P R AH0 - P EH1 L"},
	{"text":"PROPELLANT","phonemes":"P R AH0 - P EH1 - L AH0 N T"},
	{"text":"PROPELLANTS","phonemes":"P R OW0 - P EH1 - L AH0 N T S"},
	{"text":"PROPELLED","phonemes":"P R AH0 - P EH1 L D"},
	{"text":"PROPELLER","phonemes":"P R AH0 - P EH1 - L ER0"},
	{"text":"PROPELLERS","phonemes":"P R AH0 - P EH1 - L ER0 Z"},
	{"text":"PROPELLING","phonemes":"P R AH0 - P EH1 - L IH0 NG"},
	{"text":"PROPELS","phonemes":"P R AH0 - P EH1 L Z"},
	{"text":"PROPENSITIES","phonemes":"P R AH0 - P EH1 N - S AH0 - T IY0 Z"},
	{"text":"PROPENSITY","phonemes":"P R AH0 - P EH1 N - S IH0 - T IY0"},
	{"text":"PROPER","phonemes":"P R AA1 - P ER0"},
	{"text":"PROPERLY","phonemes":"P R AA1 - P ER0 - L IY0"},
	{"text":"PROPERTIES","phonemes":"P R AA1 - P ER0 - T IY0 Z"},
	{"text":"PROPERTIES'","phonemes":"P R OW1 - P ER0 - T IY0 Z"},
	{"text":"PROPERTY","phonemes":"P R AA1 - P ER0 - T IY0"},
	{"text":"PROPERTY'S","phonemes":"P R AA1 - P ER0 - T IY0 Z"},
	{"text":"PROPES","phonemes":"P R OW1 P S"},
	{"text":"PROPFAN","phonemes":"P R AA1 P - F AE2 N"},
	{"text":"PROPHECIES","phonemes":"P R AA1 - F AH0 - S IY0 Z"},
	{"text":"PROPHECY","phonemes":"P R AA1 - F AH0 - S IY0"},
	{"text":"PROPHESIED","phonemes":"P R AA1 - F AH0 - S AY2 D"},
	{"text":"PROPHESIED(2)","phonemes":"P R AA1 - F AH0 - S IY2 D"},
	{"text":"PROPHESIES","phonemes":"P R AA1 - F AH0 - S AY0 Z"},
	{"text":"PROPHET","phonemes":"P R AA1 - F AH0 T"},
	{"text":"PROPHETESS","phonemes":"P R AA1 - F AH0 - T AH0 S"},
	{"text":"PROPHETIC","phonemes":"P R AH0 - F EH1 - T IH0 K"},
	{"text":"PROPHETS","phonemes":"P R AA1 - F AH0 T S"},
	{"text":"PROPHYLACTIC","phonemes":"P R AA2 - F IH0 - L AE1 K - T IH0 K"},
	{"text":"PROPHYLACTIC(2)","phonemes":"P R OW2 - F IH0 - L AE1 K - T IH0 K"},
	{"text":"PROPIONIC","phonemes":"P R OW2 - P IY0 - AA1 - N IH0 K"},
	{"text":"PROPITIOUS","phonemes":"P R AH0 - P IH1 - SH AH0 S"},
	{"text":"PROPONENT","phonemes":"P R AH0 - P OW1 - N AH0 N T"},
	{"text":"PROPONENTS","phonemes":"P R AH0 - P OW1 - N AH0 N T S"},
	{"text":"PROPORTION","phonemes":"P R AH0 - P AO1 R - SH AH0 N"},
	{"text":"PROPORTIONAL","phonemes":"P R AH0 - P AO1 R - SH AH0 - N AH0 L"},
	{"text":"PROPORTIONALITY","phonemes":"P R AH0 - P AO2 R - SH AH0 - N AE1 - L IH0 - T IY0"},
	{"text":"PROPORTIONALLY","phonemes":"P R AH0 - P AO1 R - SH AH0 N - AH0 - L IY0"},
	{"text":"PROPORTIONALLY(2)","phonemes":"P R AH0 - P AO1 R SH - N AH0 - L IY0"},
	{"text":"PROPORTIONATE","phonemes":"P R AH0 - P AO1 R - SH AH0 N - AH0 T"},
	{"text":"PROPORTIONATELY","phonemes":"P R AH0 - P AO1 R - SH AH0 N - AH0 T - L IY0"},
	{"text":"PROPORTIONED","phonemes":"P R AH0 - P AO1 R - SH AH0 N D"},
	{"text":"PROPORTIONS","phonemes":"P R AH0 - P AO1 R - SH AH0 N Z"},
	{"text":"PROPOSAL","phonemes":"P R AH0 - P OW1 - Z AH0 L"},
	{"text":"PROPOSAL'S","phonemes":"P R AH0 - P OW1 - Z AH0 L Z"},
	{"text":"PROPOSALS","phonemes":"P R AH0 - P OW1 - Z AH0 L Z"},
	{"text":"PROPOSE","phonemes":"P R AH0 - P OW1 Z"},
	{"text":"PROPOSED","phonemes":"P R AH0 - P OW1 Z D"},
	{"text":"PROPOSES","phonemes":"P R AH0 - P OW1 - Z IH0 Z"},
	{"text":"PROPOSING","phonemes":"P R AH0 - P OW1 - Z IH0 NG"},
	{"text":"PROPOSITION","phonemes":"P R AA2 - P AH0 - Z IH1 - SH AH0 N"},
	{"text":"PROPOSITIONED","phonemes":"P R AA2 - P AH0 - Z IH1 - SH AH0 N D"},
	{"text":"PROPOSITIONS","phonemes":"P R AA2 - P AH0 - Z IH1 - SH AH0 N Z"},
	{"text":"PROPOUND","phonemes":"P R AH0 - P AW1 N D"},
	{"text":"PROPOUNDED","phonemes":"P R AH0 - P AW1 N - D AH0 D"},
	{"text":"PROPP","phonemes":"P R AA1 P"},
	{"text":"PROPPED","phonemes":"P R AA1 P T"},
	{"text":"PROPPER","phonemes":"P R AA1 - P ER0"},
	{"text":"PROPPING","phonemes":"P R AA1 - P IH0 NG"},
	{"text":"PROPPS","phonemes":"P R AA1 P S"},
	{"text":"PROPRIETARIES","phonemes":"P R AH0 - P R AY1 - AH0 - T EH2 - R IY0 Z"},
	{"text":"PROPRIETARY","phonemes":"P R AH0 - P R AY1 - AH0 - T EH2 - R IY0"},
	{"text":"PROPRIETOR","phonemes":"P R AH0 - P R AY1 - AH0 - T ER0"},
	{"text":"PROPRIETOR'S","phonemes":"P R AH0 - P R AY1 - AH0 - T ER0 Z"},
	{"text":"PROPRIETORS","phonemes":"P R AH0 - P R AY1 - AH0 - T ER0 Z"},
	{"text":"PROPRIETORSHIP","phonemes":"P R AH0 - P R AY1 - AH0 - T ER0 - SH IH2 P"},
	{"text":"PROPRIETORSHIPS","phonemes":"P R AH0 - P R AY1 - AH0 - T ER0 - SH IH2 P S"},
	{"text":"PROPRIETY","phonemes":"P R AH0 - P R AY1 - AH0 - T IY0"},
	{"text":"PROPS","phonemes":"P R AA1 P S"},
	{"text":"PROPST","phonemes":"P R AA1 P S T"},
	{"text":"PROPULSION","phonemes":"P R AH0 - P AH1 L - SH AH0 N"},
	{"text":"PROPYLENE","phonemes":"P R OW0 - P AH0 - L IY1 N"},
	{"text":"PRORATE","phonemes":"P R OW1 - R EY1 T"},
	{"text":"PRORATED","phonemes":"P R OW1 - R EY2 - T IH0 D"},
	{"text":"PRORATION","phonemes":"P R OW2 - R EY1 - SH AH0 N"},
	{"text":"PROROK","phonemes":"P R AO1 - R AH0 K"},
	{"text":"PROS","phonemes":"P R OW1 Z"},
	{"text":"PROS'","phonemes":"P R OW1 Z"},
	{"text":"PROSAIC","phonemes":"P R OW0 - Z EY1 - IH0 K"},
	{"text":"PROSCAR","phonemes":"P R AO1 S - K AA2 R"},
	{"text":"PROSCH","phonemes":"P R AO1 SH"},
	{"text":"PROSCIA","phonemes":"P R OW1 - S CH AH0"},
	{"text":"PROSCRIBE","phonemes":"P R OW0 - S K R AY1 B"},
	{"text":"PROSCRIBED","phonemes":"P R OW0 - S K R AY1 B D"},
	{"text":"PROSCRIBES","phonemes":"P R OW0 - S K R AY1 B Z"},
	{"text":"PROSCRIPTION","phonemes":"P R OW0 - S K R IH1 P - SH AH0 N"},
	{"text":"PROSE","phonemes":"P R OW1 Z"},
	{"text":"PROSECUTABLE","phonemes":"P R AA1 - S IH0 - K Y UW2 - T AH0 - B AH0 L"},
	{"text":"PROSECUTE","phonemes":"P R AA1 - S AH0 - K Y UW2 T"},
	{"text":"PROSECUTED","phonemes":"P R AA1 - S IH0 - K Y UW2 - T IH0 D"},
	{"text":"PROSECUTES","phonemes":"P R AA1 - S IH0 - K Y UW2 T S"},
	{"text":"PROSECUTING","phonemes":"P R AA1 - S IH0 - K Y UW2 - T IH0 NG"},
	{"text":"PROSECUTION","phonemes":"P R AA2 - S AH0 - K Y UW1 - SH AH0 N"},
	{"text":"PROSECUTION'S","phonemes":"P R AA2 - S AH0 - K Y UW1 - SH AH0 N Z"},
	{"text":"PROSECUTIONS","phonemes":"P R AA2 - S AH0 - K Y UW1 - SH AH0 N Z"},
	{"text":"PROSECUTOR","phonemes":"P R AA1 - S IH0 - K Y UW2 - T ER0"},
	{"text":"PROSECUTOR'S","phonemes":"P R AA1 - S IH0 - K Y UW2 - T ER0 Z"},
	{"text":"PROSECUTORIAL","phonemes":"P R AA2 - S IH0 - K Y UW0 - T AO1 - R IY0 - AH0 L"},
	{"text":"PROSECUTORS","phonemes":"P R AA1 - S IH0 - K Y UW2 - T ER0 Z"},
	{"text":"PROSECUTORS'","phonemes":"P R AA1 - S AH0 - K Y UW0 - T ER0 Z"},
	{"text":"PROSEK","phonemes":"P R OW1 - S EH0 K"},
	{"text":"PROSELYTIZE","phonemes":"P R AA1 - S AH0 - L AH0 - T AY2 Z"},
	{"text":"PROSELYTIZED","phonemes":"P R AA1 - S AH0 - L AH0 - T AY2 Z D"},
	{"text":"PROSELYTIZING","phonemes":"P R AA1 - S AH0 - L AH0 - T AY2 - Z IH0 NG"},
	{"text":"PROSERPINA","phonemes":"P R OW0 - S ER1 - P AH0 - N AH0"},
	{"text":"PROSERPINA(2)","phonemes":"P R AA0 - S ER0 - P IY1 - N AH0"},
	{"text":"PROSERV","phonemes":"P R OW1 - S ER2 V"},
	{"text":"PROSHARE","phonemes":"P R OW1 - SH EH2 R"},
	{"text":"PROSISE","phonemes":"P R OW1 - S AY0 Z"},
	{"text":"PROSKAUER","phonemes":"P R AO1 S - K AW0 R"},
	{"text":"PROSKE","phonemes":"P R OW1 S K"},
	{"text":"PROSODY","phonemes":"P R AA1 - S AH0 - D IY0"},
	{"text":"PROSORBA","phonemes":"P R AA0 - S AO1 R - B AH0"},
	{"text":"PROSPECT","phonemes":"P R AA1 - S P EH0 K T"},
	{"text":"PROSPECTING","phonemes":"P R AO2 - S P EH1 K - T IH0 NG"},
	{"text":"PROSPECTIVE","phonemes":"P R AH0 - S P EH1 K - T IH0 V"},
	{"text":"PROSPECTIVELY","phonemes":"P R AH0 - S P EH1 K - T IH0 V - L IY0"},
	{"text":"PROSPECTOR","phonemes":"P R AO1 - S P EH2 K - T ER0"},
	{"text":"PROSPECTORS","phonemes":"P R AO1 - S P EH2 K - T ER0 Z"},
	{"text":"PROSPECTS","phonemes":"P R AA1 - S P EH0 K T S"},
	{"text":"PROSPECTS(2)","phonemes":"P R AA1 - S P EH0 K S"},
	{"text":"PROSPECTUS","phonemes":"P R AH0 - S P EH1 K - T AH0 S"},
	{"text":"PROSPECTUSES","phonemes":"P R AH0 - S P EH1 K - T AH0 - S IH0 Z"},
	{"text":"PROSPEKT","phonemes":"P R AA1 - S P EH0 K T"},
	{"text":"PROSPER","phonemes":"P R AA1 - S P ER0"},
	{"text":"PROSPERA","phonemes":"P R OW0 - S P EH1 - R AH0"},
	{"text":"PROSPERED","phonemes":"P R AA1 - S P ER0 D"},
	{"text":"PROSPERI","phonemes":"P R OW0 - S P EH1 - R IY0"},
	{"text":"PROSPERING","phonemes":"P R AA1 - S P ER0 - IH0 NG"},
	{"text":"PROSPERITY","phonemes":"P R AA0 - S P EH1 - R AH0 - T IY0"},
	{"text":"PROSPEROUS","phonemes":"P R AA1 - S P ER0 - AH0 S"},
	{"text":"PROSPERS","phonemes":"P R AA1 - S P ER0 Z"},
	{"text":"PROSS","phonemes":"P R AO1 S"},
	{"text":"PROSSER","phonemes":"P R AO1 - S ER0"},
	{"text":"PROST","phonemes":"P R AA1 S T"},
	{"text":"PROSTAGLANDIN","phonemes":"P R OW0 - S T AE0 - G L AE1 N - D IH0 N"},
	{"text":"PROSTAGLANDINS","phonemes":"P R OW0 - S T AE0 - G L AE1 N - D IH0 N Z"},
	{"text":"PROSTATE","phonemes":"P R AA1 - S T EY2 T"},
	{"text":"PROSTATECTOMY","phonemes":"P R AA2 - S T EY0 - T EH1 K - T AH0 - M IY0"},
	{"text":"PROSTATIC","phonemes":"P R OW0 - S T AE1 - T IH0 K"},
	{"text":"PROSTHESES","phonemes":"P R AA0 S - TH IY1 - S IY0 Z"},
	{"text":"PROSTHESIS","phonemes":"P R AO2 S - TH EH1 - S IH0 S"},
	{"text":"PROSTHESIS(2)","phonemes":"P R AO2 S - TH IY1 - S AH0 S"},
	{"text":"PROSTHETIC","phonemes":"P R AA0 S - TH EH1 - T IH0 K"},
	{"text":"PROSTHETICS","phonemes":"P R AA0 S - TH EH1 - T IH0 K S"},
	{"text":"PROSTITUTE","phonemes":"P R AA1 - S T AH0 - T UW2 T"},
	{"text":"PROSTITUTES","phonemes":"P R AA1 - S T AH0 - T UW2 T S"},
	{"text":"PROSTITUTION","phonemes":"P R AA2 - S T AH0 - T UW1 - SH AH0 N"},
	{"text":"PROSTRATE","phonemes":"P R AA1 - S T R EY0 T"},
	{"text":"PROSTRATION","phonemes":"P R AA0 S - T R EY1 - SH AH0 N"},
	{"text":"PROTAGONIST","phonemes":"P R OW0 - T AE1 - G AH0 - N AH0 S T"},
	{"text":"PROTAGONISTS","phonemes":"P R OW0 - T AE1 - G AH0 - N AH0 S T S"},
	{"text":"PROTAGONISTS(2)","phonemes":"P R OW0 - T AE1 - G AH0 - N AH0 S S"},
	{"text":"PROTAGONISTS(3)","phonemes":"P R OW0 - T AE1 - G AH0 - N AH0 S"},
	{"text":"PROTEAN","phonemes":"P R OW0 - T IY1 - AH0 N"},
	{"text":"PROTEAN(2)","phonemes":"P R OW1 - T IY0 - AH0 N"},
	{"text":"PROTEASE","phonemes":"P R OW1 - T IY0 - EY2 Z"},
	{"text":"PROTECT","phonemes":"P R AH0 - T EH1 K T"},
	{"text":"PROTECT(2)","phonemes":"P ER0 - T EH1 K T"},
	{"text":"PROTECTED","phonemes":"P R AH0 - T EH1 K - T AH0 D"},
	{"text":"PROTECTED(2)","phonemes":"P R AH0 - T EH1 K - T IH0 D"},
	{"text":"PROTECTED(3)","phonemes":"P ER0 - T EH1 K - T IH0 D"},
	{"text":"PROTECTING","phonemes":"P R AH0 - T EH1 K - T IH0 NG"},
	{"text":"PROTECTING(2)","phonemes":"P ER0 - T EH1 K - T IH0 NG"},
	{"text":"PROTECTION","phonemes":"P R AH0 - T EH1 K - SH AH0 N"},
	{"text":"PROTECTION(2)","phonemes":"P ER0 - T EH1 K - SH AH0 N"},
	{"text":"PROTECTIONISM","phonemes":"P R AH0 - T EH1 K - SH AH0 - N IH2 - Z AH0 M"},
	{"text":"PROTECTIONISM(2)","phonemes":"P ER0 - T EH1 K - SH AH0 - N IH2 - Z AH0 M"},
	{"text":"PROTECTIONIST","phonemes":"P R AH0 - T EH1 K - SH AH0 - N IH0 S T"},
	{"text":"PROTECTIONIST(2)","phonemes":"P ER0 - T EH1 K - SH AH0 - N IH0 S T"},
	{"text":"PROTECTIONISTS","phonemes":"P R AH0 - T EH1 K - SH AH0 - N IH0 S T S"},
	{"text":"PROTECTIONISTS(2)","phonemes":"P R AH0 - T EH1 K - SH AH0 - N IH0 S S"},
	{"text":"PROTECTIONISTS(3)","phonemes":"P ER0 - T EH1 K - SH AH0 - N IH0 S T S"},
	{"text":"PROTECTIONISTS(4)","phonemes":"P ER0 - T EH1 K - SH AH0 - N IH0 S S"},
	{"text":"PROTECTIONISTS(5)","phonemes":"P R AH0 - T EH1 K - SH AH0 - N IH0 S"},
	{"text":"PROTECTIONISTS(6)","phonemes":"P ER0 - T EH1 K - SH AH0 - N IH0 S"},
	{"text":"PROTECTIONS","phonemes":"P R AH0 - T EH1 K - SH AH0 N Z"},
	{"text":"PROTECTIONS(2)","phonemes":"P ER0 - T EH1 K - SH AH0 N Z"},
	{"text":"PROTECTIVE","phonemes":"P R AH0 - T EH1 K - T IH0 V"},
	{"text":"PROTECTIVE(2)","phonemes":"P ER0 - T EH1 K - T IH0 V"},
	{"text":"PROTECTIVELY","phonemes":"P R AH0 - T EH1 K - T IH0 V - L IY0"},
	{"text":"PROTECTIVELY(2)","phonemes":"P ER0 - T EH1 K - T IH0 V - L IY0"},
	{"text":"PROTECTOR","phonemes":"P R AH0 - T EH1 K - T ER0"},
	{"text":"PROTECTORATE","phonemes":"P R AH0 - T EH1 K - T ER0 - AH0 T"},
	{"text":"PROTECTORS","phonemes":"P R AH0 - T EH1 K - T ER0 Z"},
	{"text":"PROTECTS","phonemes":"P R AH0 - T EH1 K T S"},
	{"text":"PROTEGE","phonemes":"P R OW1 - T AH0 - ZH EY2"},
	{"text":"PROTEGES","phonemes":"P R OW1 - T IH0 - Z EY2 Z"},
	{"text":"PROTEIN","phonemes":"P R OW1 - T IY2 N"},
	{"text":"PROTEINS","phonemes":"P R OW1 - T IY2 N Z"},
	{"text":"PROTEST","phonemes":"P R OW1 - T EH2 S T"},
	{"text":"PROTEST(2)","phonemes":"P R AH0 - T EH1 S T"},
	{"text":"PROTESTANT","phonemes":"P R AA1 - T AH0 - S T AH0 N T"},
	{"text":"PROTESTANTISM","phonemes":"P R AA1 - T AH0 - S T AH0 N - T IH2 - Z AH0 M"},
	{"text":"PROTESTANTS","phonemes":"P R AA1 - T AH0 - S T AH0 N T S"},
	{"text":"PROTESTATION","phonemes":"P R OW2 - T EH2 - S T EY1 - SH AH0 N"},
	{"text":"PROTESTATIONS","phonemes":"P R OW2 - T EH2 - S T EY1 - SH AH0 N Z"},
	{"text":"PROTESTED","phonemes":"P R AH0 - T EH1 - S T AH0 D"},
	{"text":"PROTESTED(2)","phonemes":"P R OW1 - T EH2 - S T AH0 D"},
	{"text":"PROTESTER","phonemes":"P R OW1 - T EH2 - S T ER0"},
	{"text":"PROTESTERS","phonemes":"P R OW1 - T EH2 - S T ER0 Z"},
	{"text":"PROTESTERS'","phonemes":"P R OW1 - T EH2 - S T ER0 Z"},
	{"text":"PROTESTING","phonemes":"P R AH0 - T EH1 - S T IH0 NG"},
	{"text":"PROTESTING(2)","phonemes":"P R OW1 - T EH2 - S T IH0 NG"},
	{"text":"PROTESTORS","phonemes":"P R OW1 - T EH2 - S T ER0 Z"},
	{"text":"PROTESTS","phonemes":"P R OW1 - T EH2 S T S"},
	{"text":"PROTESTS(2)","phonemes":"P R OW1 - T EH2 S S"},
	{"text":"PROTESTS(3)","phonemes":"P R OW1 - T EH2 S"},
	{"text":"PROTESTS(4)","phonemes":"P R AH0 - T EH1 S T S"},
	{"text":"PROTESTS(5)","phonemes":"P R AH0 - T EH1 S S"},
	{"text":"PROTESTS(6)","phonemes":"P R AH0 - T EH1 S"},
	{"text":"PROTHALLUS","phonemes":"P R OW2 - TH AE1 - L AH0 S"},
	{"text":"PROTHERO","phonemes":"P R AA1 - DH ER0 - OW2"},
	{"text":"PROTHORAX","phonemes":"P R OW0 - TH AO1 - R AE0 K S"},
	{"text":"PROTHRO","phonemes":"P R OW1 - TH R OW0"},
	{"text":"PROTIGAL","phonemes":"P R AA1 - T IH0 - G AH0 L"},
	{"text":"PROTIUM","phonemes":"P R OW1 - T IY0 - AH0 M"},
	{"text":"PROTO","phonemes":"P R OW1 - T AH0"},
	{"text":"PROTO-STIRRUP","phonemes":"P R OW2 - T OW1 - S T ER1 - AH0 P"},
	{"text":"PROTOCOL","phonemes":"P R OW1 - T AH0 - K AA2 L"},
	{"text":"PROTOCOL(2)","phonemes":"P R OW1 - T AH0 - K AO2 L"},
	{"text":"PROTOCOLS","phonemes":"P R OW1 - T AH0 - K AO2 L Z"},
	{"text":"PROTOHISTORY","phonemes":"P R OW2 - T OW0 - HH IH1 - S T ER0 - IY0"},
	{"text":"PROTON","phonemes":"P R OW1 - T AA2 N"},
	{"text":"PROTON'S","phonemes":"P R OW1 - T AA2 N Z"},
	{"text":"PROTONS","phonemes":"P R OW1 - T AA2 N Z"},
	{"text":"PROTOTYPE","phonemes":"P R OW1 - T AH0 - T AY2 P"},
	{"text":"PROTOTYPES","phonemes":"P R OW1 - T AH0 - T AY2 P S"},
	{"text":"PROTOTYPICAL","phonemes":"P R OW2 - T AH0 - T IH1 - P IH0 - K AH0 L"},
	{"text":"PROTOZOA","phonemes":"P R OW2 - T AH0 - Z OW1 - AH0"},
	{"text":"PROTOZOAN","phonemes":"P R OW2 - T AH0 - Z OW1 - AH0 N"},
	{"text":"PROTOZOANS","phonemes":"P R OW2 - T AH0 - Z OW1 - AH0 N Z"},
	{"text":"PROTRACT","phonemes":"P R OW0 - T R AE1 K T"},
	{"text":"PROTRACT(2)","phonemes":"P R OW1 - T R AE0 K T"},
	{"text":"PROTRACTED","phonemes":"P R OW0 - T R AE1 K - T IH0 D"},
	{"text":"PROTROPIN","phonemes":"P R AA1 - T R AH0 - P IH0 N"},
	{"text":"PROTROPIN(2)","phonemes":"P R OW0 - T R OW1 - P IH0 N"},
	{"text":"PROTRUDE","phonemes":"P R OW0 - T R UW1 D"},
	{"text":"PROTRUDING","phonemes":"P R OW0 - T R UW1 - D IH0 NG"},
	{"text":"PROTUBERANCE","phonemes":"P R OW0 - T UW1 - B ER0 - AH0 N S"},
	{"text":"PROTUBERANCE(2)","phonemes":"P R AH0 - T UW1 - B ER0 - AH0 N S"},
	{"text":"PROTUBERANCES","phonemes":"P R OW0 - T UW1 - B ER0 - AH0 N - S AH0 Z"},
	{"text":"PROTUBERANCES(2)","phonemes":"P R AH0 - T UW1 - B ER0 - AH0 N - S AH0 Z"},
	{"text":"PROTZ","phonemes":"P R AA1 T S"},
	{"text":"PROTZMAN","phonemes":"P R AA1 T S - M AH0 N"},
	{"text":"PROUD","phonemes":"P R AW1 D"},
	{"text":"PROUDER","phonemes":"P R AW1 - D ER0"},
	{"text":"PROUDEST","phonemes":"P R AW1 - D AH0 S T"},
	{"text":"PROUDFIT","phonemes":"P R AW1 D - F IH2 T"},
	{"text":"PROUDFOOT","phonemes":"P R AW1 D - F UH2 T"},
	{"text":"PROUDFOOT'S","phonemes":"P R AW1 D - F UH2 T S"},
	{"text":"PROUDLY","phonemes":"P R AW1 D - L IY0"},
	{"text":"PROUGH","phonemes":"P R AW1"},
	{"text":"PROULX","phonemes":"P R AW1 L K S"},
	{"text":"PROUSE","phonemes":"P R AW1 S"},
	{"text":"PROUST","phonemes":"P R AW1 S T"},
	{"text":"PROUST(2)","phonemes":"P R UW1 S T"},
	{"text":"PROUT","phonemes":"P R AW1 T"},
	{"text":"PROUTY","phonemes":"P R AW1 - T IY0"},
	{"text":"PROVABLE","phonemes":"P R UW1 - V AH0 - B AH0 L"},
	{"text":"PROVANCE","phonemes":"P R OW1 - V AH0 N S"},
	{"text":"PROVANT","phonemes":"P R OW1 - V AH0 N T"},
	{"text":"PROVE","phonemes":"P R UW1 V"},
	{"text":"PROVED","phonemes":"P R UW1 V D"},
	{"text":"PROVEN","phonemes":"P R UW1 - V AH0 N"},
	{"text":"PROVENANCE","phonemes":"P R AA1 - V AH0 - N AH0 N S"},
	{"text":"PROVENCE","phonemes":"P R OW1 - V AH0 N S"},
	{"text":"PROVENCHER","phonemes":"P R AA1 - V IH0 N - CH ER0"},
	{"text":"PROVENCIO","phonemes":"P R OW2 - V EH1 N - S IY0 - OW0"},
	{"text":"PROVENTUS","phonemes":"P R OW2 - V EH1 N - T AH0 S"},
	{"text":"PROVENZA","phonemes":"P R OW2 - V EH1 N - Z AH0"},
	{"text":"PROVENZANO","phonemes":"P R OW2 - V EH0 N - Z AA1 - N OW0"},
	{"text":"PROVERA","phonemes":"P R OW2 - V EH1 - R AH0"},
	{"text":"PROVERB","phonemes":"P R AA1 - V ER0 B"},
	{"text":"PROVERBIAL","phonemes":"P R AH0 - V ER1 - B IY0 - AH0 L"},
	{"text":"PROVERBS","phonemes":"P R AA1 - V ER0 B Z"},
	{"text":"PROVES","phonemes":"P R UW1 V Z"},
	{"text":"PROVIDE","phonemes":"P R AH0 - V AY1 D"},
	{"text":"PROVIDED","phonemes":"P R AH0 - V AY1 - D AH0 D"},
	{"text":"PROVIDED(2)","phonemes":"P R AH0 - V AY1 - D IH0 D"},
	{"text":"PROVIDENCE","phonemes":"P R AA1 - V AH0 - D AH0 N S"},
	{"text":"PROVIDENCE'S","phonemes":"P R AA1 - V AH0 - D AH0 N - S IH0 Z"},
	{"text":"PROVIDENIYA","phonemes":"P R OW2 - V IH0 - D EH1 - N IH0 - Y AH0"},
	{"text":"PROVIDENT","phonemes":"P R AA1 - V IH0 - D AH0 N T"},
	{"text":"PROVIDENTIAL","phonemes":"P R AA2 - V AH0 - D EH1 N - CH AH0 L"},
	{"text":"PROVIDER","phonemes":"P R AH0 - V AY1 - D ER0"},
	{"text":"PROVIDERS","phonemes":"P R AH0 - V AY1 - D ER0 Z"},
	{"text":"PROVIDES","phonemes":"P R AH0 - V AY1 D Z"},
	{"text":"PROVIDIAN","phonemes":"P R OW2 - V IH1 - D IY0 - AH0 N"},
	{"text":"PROVIDING","phonemes":"P R AH0 - V AY1 - D IH0 NG"},
	{"text":"PROVIGO","phonemes":"P R OW2 - V IH1 - G OW0"},
	{"text":"PROVIGO'S","phonemes":"P R OW0 - V IY1 - G OW0 Z"},
	{"text":"PROVINCE","phonemes":"P R AA1 - V AH0 N S"},
	{"text":"PROVINCE'S","phonemes":"P R AA1 - V AH0 N - S IH0 Z"},
	{"text":"PROVINCE(2)","phonemes":"P R AA1 - V IH0 N S"},
	{"text":"PROVINCES","phonemes":"P R AA1 - V AH0 N - S AH0 Z"},
	{"text":"PROVINCETOWN","phonemes":"P R AA1 - V AH0 N - S T AW2 N"},
	{"text":"PROVINCIAL","phonemes":"P R AH0 - V IH1 N - SH AH0 L"},
	{"text":"PROVINCIALISM","phonemes":"P R AH0 - V IH1 N - CH AH0 - L IH2 - Z AH0 M"},
	{"text":"PROVINCIALLY","phonemes":"P R AH0 - V IH1 N - SH AH0 - L IY0"},
	{"text":"PROVINE","phonemes":"P R OW0 - V IY1 - N IY0"},
	{"text":"PROVING","phonemes":"P R UW1 - V IH0 NG"},
	{"text":"PROVISION","phonemes":"P R AH0 - V IH1 - ZH AH0 N"},
	{"text":"PROVISIONAL","phonemes":"P R AH0 - V IH1 - ZH AH0 - N AH0 L"},
	{"text":"PROVISIONALLY","phonemes":"P R AH0 - V IH1 - ZH AH0 N - AH0 - L IY0"},
	{"text":"PROVISIONALLY(2)","phonemes":"P R AH0 - V IH1 ZH - N AH0 - L IY0"},
	{"text":"PROVISIONING","phonemes":"P R AH0 - V IH1 - ZH AH0 N - IH0 NG"},
	{"text":"PROVISIONS","phonemes":"P R AH0 - V IH1 - ZH AH0 N Z"},
	{"text":"PROVISO","phonemes":"P R AH0 - V AY1 - Z OW0"},
	{"text":"PROVO","phonemes":"P R OW1 - V OW0"},
	{"text":"PROVOCATION","phonemes":"P R AA2 - V AH0 - K EY1 - SH AH0 N"},
	{"text":"PROVOCATIONS","phonemes":"P R AA2 - V AH0 - K EY1 - SH AH0 N Z"},
	{"text":"PROVOCATIVE","phonemes":"P R OW0 - V AA1 - K AH0 - T IH0 V"},
	{"text":"PROVOCATIVELY","phonemes":"P R OW0 - V AA1 - K AH0 - T IH0 V - L IY0"},
	{"text":"PROVOKE","phonemes":"P R AH0 - V OW1 K"},
	{"text":"PROVOKED","phonemes":"P R AH0 - V OW1 K T"},
	{"text":"PROVOKES","phonemes":"P R AH0 - V OW1 K S"},
	{"text":"PROVOKING","phonemes":"P R AH0 - V OW1 - K IH0 NG"},
	{"text":"PROVOST","phonemes":"P R OW1 - V OW0 S T"},
	{"text":"PROVOSTS","phonemes":"P R OW1 - V OW0 S T S"},
	{"text":"PROVOSTS(2)","phonemes":"P R OW1 - V OW0 S S"},
	{"text":"PROVOSTS(3)","phonemes":"P R OW1 - V OW0 S"},
	{"text":"PROVUS","phonemes":"P R OW1 - V AH0 S"},
	{"text":"PROW","phonemes":"P R AW1"},
	{"text":"PROWANT","phonemes":"P R AW1 - AH0 N T"},
	{"text":"PROWELL","phonemes":"P R AA1 - W EH0 L"},
	{"text":"PROWESS","phonemes":"P R AW1 - AH0 S"},
	{"text":"PROWL","phonemes":"P R AW1 L"},
	{"text":"PROWLER","phonemes":"P R AW1 - L ER0"},
	{"text":"PROWLING","phonemes":"P R AW1 - L IH0 NG"},
	{"text":"PROWS","phonemes":"P R AW1 Z"},
	{"text":"PROWSE","phonemes":"P R AW1 Z"},
	{"text":"PROXIES","phonemes":"P R AA1 K - S IY0 Z"},
	{"text":"PROXIMAL","phonemes":"P R AA1 K - S AH0 - M AH0 L"},
	{"text":"PROXIMATE","phonemes":"P R AA1 K - S AH0 - M AH0 T"},
	{"text":"PROXIMITY","phonemes":"P R AA0 K - S IH1 - M AH0 - T IY0"},
	{"text":"PROXMIRE","phonemes":"P R AA1 K S - M AY2 R"},
	{"text":"PROXY","phonemes":"P R AA1 K - S IY0"},
	{"text":"PROZAC","phonemes":"P R OW1 - Z AE2 K"},
	{"text":"PRU","phonemes":"P R UW1"},
	{"text":"PRU'S","phonemes":"P R UW1 Z"},
	{"text":"PRUCAPITAL","phonemes":"P R UW2 - K AE1 - P IH0 - T AH0 L"},
	{"text":"PRUCHA","phonemes":"P R AH1 - CH AH0"},
	{"text":"PRUDE","phonemes":"P R UW1 D"},
	{"text":"PRUDEN","phonemes":"P R UW1 - D AH0 N"},
	{"text":"PRUDENCE","phonemes":"P R UW1 - D AH0 N S"},
	{"text":"PRUDENCY","phonemes":"P R UW1 - D AH0 N - S IY0"},
	{"text":"PRUDENT","phonemes":"P R UW1 - D AH0 N T"},
	{"text":"PRUDENTE","phonemes":"P R AH1 - D IH0 N T"},
	{"text":"PRUDENTIAL","phonemes":"P R UW0 - D EH1 N - CH AH0 L"},
	{"text":"PRUDENTIAL'S","phonemes":"P R UW0 - D EH1 N - CH AH0 L Z"},
	{"text":"PRUDENTIAL(2)","phonemes":"P R UW0 - D EH1 N - SH AH0 L"},
	{"text":"PRUDENTIALBACHE","phonemes":"P R UW0 - D EH2 N - T IY0 - AE1 L - B AE0 CH"},
	{"text":"PRUDENTIALBACHE(2)","phonemes":"P R UW0 - D EH1 N - SH AH0 L - B AE0 CH"},
	{"text":"PRUDENTLY","phonemes":"P R UW1 - D AH0 N T - L IY0"},
	{"text":"PRUDENTRUST","phonemes":"P R UW1 - D AH0 N - T R AH2 S T"},
	{"text":"PRUDERY","phonemes":"P R UW1 - D ER0 - IY0"},
	{"text":"PRUDHOE","phonemes":"P R AH1 D - HH OW2"},
	{"text":"PRUDHOMME","phonemes":"P R AH1 D - HH AH0 M"},
	{"text":"PRUDISH","phonemes":"P R UW1 - D IH0 SH"},
	{"text":"PRUDIT","phonemes":"P R UW1 - D IH0 T"},
	{"text":"PRUE","phonemes":"P R UW1"},
	{"text":"PRUER","phonemes":"P R UW1 - ER0"},
	{"text":"PRUESS","phonemes":"P R UW1 S"},
	{"text":"PRUETER","phonemes":"P R UH1 - T ER0"},
	{"text":"PRUETT","phonemes":"P R UW1 T"},
	{"text":"PRUETTE","phonemes":"P R UW0 - EH1 T"},
	{"text":"PRUGH","phonemes":"P R UW1"},
	{"text":"PRUIETT","phonemes":"P R UW1 - IH0 T"},
	{"text":"PRUITT","phonemes":"P R UW1 - IH0 T"},
	{"text":"PRUNE","phonemes":"P R UW1 N"},
	{"text":"PRUNEAU","phonemes":"P R AH0 - N OW1"},
	{"text":"PRUNED","phonemes":"P R UW1 N D"},
	{"text":"PRUNEDA","phonemes":"P R UW0 - N EH1 - D AH0"},
	{"text":"PRUNEDALE","phonemes":"P R UW1 N - D EY2 L"},
	{"text":"PRUNELLA","phonemes":"P R UW0 - N EH1 - L AH0"},
	{"text":"PRUNER","phonemes":"P R UW1 - N ER0"},
	{"text":"PRUNES","phonemes":"P R UW1 N Z"},
	{"text":"PRUNIER","phonemes":"P R UW1 - N IY0 - ER0"},
	{"text":"PRUNING","phonemes":"P R UW1 - N IH0 NG"},
	{"text":"PRUNSKIENE","phonemes":"P R UW1 N - S K IY2 N"},
	{"text":"PRUNTY","phonemes":"P R AH1 N - T IY0"},
	{"text":"PRURIENT","phonemes":"P R UH1 - R IY0 - AH0 N T"},
	{"text":"PRUS","phonemes":"P R AH1 S"},
	{"text":"PRUSAK","phonemes":"P R UW1 - S AH0 K"},
	{"text":"PRUSHA","phonemes":"P R AH1 - SH AH0"},
	{"text":"PRUSINSKI","phonemes":"P R AH0 - S IH1 N - S K IY0"},
	{"text":"PRUSKI","phonemes":"P R AH1 S - K IY0"},
	{"text":"PRUSS","phonemes":"P R AH1 S"},
	{"text":"PRUSSAK","phonemes":"P R AH1 - S AH0 K"},
	{"text":"PRUSSIA","phonemes":"P R AH1 - SH AH0"},
	{"text":"PRUSSIAN","phonemes":"P R AH1 - SH AH0 N"},
	{"text":"PRUST","phonemes":"P R AH1 S T"},
	{"text":"PRUTZMAN","phonemes":"P R AH1 T S - M AH0 N"},
	{"text":"PRUYN","phonemes":"P R AY1 N"},
	{"text":"PRY","phonemes":"P R AY1"},
	{"text":"PRYCE","phonemes":"P R AY1 S"},
	{"text":"PRYDE","phonemes":"P R AY1 D"},
	{"text":"PRYER","phonemes":"P R AY1 - ER0"},
	{"text":"PRYING","phonemes":"P R AY1 - IH0 NG"},
	{"text":"PRYNNE","phonemes":"P R IH1 N"},
	{"text":"PRYOR","phonemes":"P R AY1 - ER0"},
	{"text":"PRYOR'S","phonemes":"P R AY1 - ER0 Z"},
	{"text":"PRZYBOCKI","phonemes":"P R AH0 Z - B AA1 - K IY0"},
	{"text":"PRZYBYL","phonemes":"P ER0 - Z IH1 - B AH0 L"},
	{"text":"PRZYBYLA","phonemes":"P ER2 - Z AH0 - B IH1 - L AH0"},
	{"text":"PRZYBYLSKI","phonemes":"P ER2 - Z AH0 - B IH1 L - S K IY0"},
	{"text":"PRZYBYSZ","phonemes":"P ER0 - Z IH1 - B IH0 SH"},
	{"text":"PRZYWARA","phonemes":"P ER0 - Z AH0 - V AA1 - R AH0"},
	{"text":"PSALM","phonemes":"S AA1 L M"},
	{"text":"PSALM(2)","phonemes":"S AA1 M"},
	{"text":"PSALMS","phonemes":"S AA1 L M Z"},
	{"text":"PSALMS(2)","phonemes":"S AA1 M Z"},
	{"text":"PSALTER","phonemes":"S AO1 L - T ER0"},
	{"text":"PSALTERS","phonemes":"S AO1 L - T ER0 Z"},
	{"text":"PSAROUTHAKIS","phonemes":"S EH2 - R UW0 - TH AA1 - K IH0 S"},
	{"text":"PSENCIK","phonemes":"S EH1 N - S IH0 K"},
	{"text":"PSEUDO","phonemes":"S UW1 - D OW0"},
	{"text":"PSEUDOMONAS","phonemes":"S UW2 - D AH0 - M OW1 - N AH0 Z"},
	{"text":"PSEUDONYM","phonemes":"S UW1 - D AH0 - N IH2 M"},
	{"text":"PSEUDONYMS","phonemes":"S UW1 - D AH0 - N IH2 M Z"},
	{"text":"PSEUDOPODIAL","phonemes":"S UW2 - D AH0 - P OW1 - D IY0 - AH0 L"},
	{"text":"PSEUDOSCIENCE","phonemes":"S UW2 - D OW0 - S AY1 - AH0 N S"},
	{"text":"PSEUDOSCIENTIFIC","phonemes":"S UW2 - D OW0 - S AY2 - AH0 N - T IH1 - F IH0 K"},
	{"text":"PSI","phonemes":"S AY1"},
	{"text":"PSILOCYBIN","phonemes":"S AY2 - L AH0 - S AY1 - B AH0 N"},
	{"text":"PSORIASIS","phonemes":"S ER0 - AY1 - AH0 - S AH0 S"},
	{"text":"PSYCH","phonemes":"S AY1 K"},
	{"text":"PSYCHE","phonemes":"S AY1 - K IY0"},
	{"text":"PSYCHED","phonemes":"S AY1 K T"},
	{"text":"PSYCHEDELIC","phonemes":"S AY2 - K AH0 - D EH1 - L IH0 K"},
	{"text":"PSYCHES","phonemes":"S AY1 - K IY0 Z"},
	{"text":"PSYCHIATRIC","phonemes":"S AY2 - K IY0 - AE1 - T R IH0 K"},
	{"text":"PSYCHIATRIST","phonemes":"S AH0 - K AY1 - AH0 - T R AH0 S T"},
	{"text":"PSYCHIATRIST'S","phonemes":"S AH0 - K AY1 - AH0 - T R AH0 S T S"},
	{"text":"PSYCHIATRISTS","phonemes":"S AH0 - K AY1 - AH0 - T R AH0 S T S"},
	{"text":"PSYCHIATRISTS(2)","phonemes":"S AH0 - K AY1 - AH0 - T R AH0 S S"},
	{"text":"PSYCHIATRISTS(3)","phonemes":"S AH0 - K AY1 - AH0 - T R AH0 S"},
	{"text":"PSYCHIATRY","phonemes":"S AY0 - K AY1 - AH0 - T R IY0"},
	{"text":"PSYCHIATRY(2)","phonemes":"S IH0 - K AY1 - AH0 - T R IY0"},
	{"text":"PSYCHIC","phonemes":"S AY1 - K IH0 K"},
	{"text":"PSYCHICAL","phonemes":"S AY1 - K IH0 - K AH0 L"},
	{"text":"PSYCHICS","phonemes":"S AY1 - K IH0 K S"},
	{"text":"PSYCHO","phonemes":"S AY1 - K OW0"},
	{"text":"PSYCHOANALYSIS","phonemes":"S AY2 - K OW0 - AH0 - N AE1 - L AH0 - S AH0 S"},
	{"text":"PSYCHOANALYSIS(2)","phonemes":"S AY2 - K OW0 - AH0 - N AE1 - L IH0 - S IH0 S"},
	{"text":"PSYCHOANALYST","phonemes":"S AY2 - K OW0 - AE1 - N AH0 - L AH0 S T"},
	{"text":"PSYCHOANALYTIC","phonemes":"S AY2 - K OW0 - AE2 - N AH0 - L IH1 - T IH0 K"},
	{"text":"PSYCHOBABBLE","phonemes":"S AY2 - K OW0 - B AE1 - B AH0 L"},
	{"text":"PSYCHODYNAMIC","phonemes":"S AY2 - K OW0 - D AY0 - N AE1 - M IH0 K"},
	{"text":"PSYCHOGENIC","phonemes":"S AY2 - K OW0 - JH EH1 - N IH0 K"},
	{"text":"PSYCHOKINESIS","phonemes":"S AY2 - K OW0 - K AH0 - N IY1 - S AH0 S"},
	{"text":"PSYCHOLOGICAL","phonemes":"S AY2 - K AH0 - L AA1 - JH IH0 - K AH0 L"},
	{"text":"PSYCHOLOGICALLY","phonemes":"S AY2 - K AH0 - L AA1 - JH IH0 K - L IY0"},
	{"text":"PSYCHOLOGIST","phonemes":"S AY0 - K AA1 - L AH0 - JH AH0 S T"},
	{"text":"PSYCHOLOGISTS","phonemes":"S AY0 - K AA1 - L AH0 - JH AH0 S T S"},
	{"text":"PSYCHOLOGISTS(2)","phonemes":"S AY0 - K AA1 - L AH0 - JH AH0 S S"},
	{"text":"PSYCHOLOGISTS(3)","phonemes":"S AY0 - K AA1 - L AH0 - JH AH0 S"},
	{"text":"PSYCHOLOGY","phonemes":"S AY0 - K AA1 - L AH0 - JH IY0"},
	{"text":"PSYCHOPATH","phonemes":"S AY1 - K OW0 - P AE2 TH"},
	{"text":"PSYCHOPATHIC","phonemes":"S AY2 - K AH0 - P AE1 - TH IH0 K"},
	{"text":"PSYCHOPATHS","phonemes":"S AY1 - K OW0 - P AE2 TH S"},
	{"text":"PSYCHOPATHY","phonemes":"S AY0 - K AA1 - P AH0 - TH IY0"},
	{"text":"PSYCHOSIS","phonemes":"S AY0 - K OW1 - S AH0 S"},
	{"text":"PSYCHOSOMATIC","phonemes":"S AY0 - K OW2 - S AH0 - M AE1 - T IH0 K"},
	{"text":"PSYCHOTHERAPEUTIC","phonemes":"S AY2 - K OW0 - TH EH2 - R AH0 - P Y UW1 - T IH0 K"},
	{"text":"PSYCHOTHERAPIST","phonemes":"S AY2 - K AH0 - TH EH1 - R AH0 - P IH0 S T"},
	{"text":"PSYCHOTHERAPISTS","phonemes":"S AY2 - K AH0 - TH EH1 - R AH0 - P IH0 S T S"},
	{"text":"PSYCHOTHERAPISTS(2)","phonemes":"S AY2 - K AH0 - TH EH1 - R AH0 - P IH0 S S"},
	{"text":"PSYCHOTHERAPISTS(3)","phonemes":"S AY2 - K AH0 - TH EH1 - R AH0 - P IH0 S"},
	{"text":"PSYCHOTHERAPY","phonemes":"S AY2 - K OW0 - TH EH1 - R AH0 - P IY0"},
	{"text":"PSYCHOTIC","phonemes":"S AY2 - K AA1 - T IH0 K"},
	{"text":"PSYLLIUM","phonemes":"S IH1 - L IY0 - AH0 M"},
	{"text":"PTACEK","phonemes":"T AA1 - CH EH2 K"},
	{"text":"PTAK","phonemes":"T AE1 K"},
	{"text":"PTOLEMAIC","phonemes":"T AA2 - L AH0 - M EY1 - IH0 K"},
	{"text":"PTOLEMY","phonemes":"T AA1 - L AH0 - M IY0"},
	{"text":"PTOMAINE","phonemes":"T OW1 - M EY0 N"},
	{"text":"PTOMAINES","phonemes":"T OW1 - M EY0 N Z"},
	{"text":"PTOVSKY","phonemes":"P AH0 - T AO1 V - S K IY0"},
	{"text":"PTY","phonemes":"T AY1"},
	{"text":"PTYON","phonemes":"T AY1 - AO0 N"},
	{"text":"PU","phonemes":"P UW1"},
	{"text":"PUAT","phonemes":"P Y UW1 - AE0 T"},
	{"text":"PUB","phonemes":"P AH1 B"},
	{"text":"PUBCO","phonemes":"P AH1 B - K OW0"},
	{"text":"PUBERTY","phonemes":"P Y UW1 - B ER0 - T IY0"},
	{"text":"PUBIC","phonemes":"P Y UW1 - B IH0 K"},
	{"text":"PUBLIC","phonemes":"P AH1 - B L IH0 K"},
	{"text":"PUBLIC'S","phonemes":"P AH1 - B L IH0 K S"},
	{"text":"PUBLIC-SPIRIT","phonemes":"P AH1 - B L IH0 K - S P IH1 - R IH0 T"},
	{"text":"PUBLIC-SPIRITED","phonemes":"P AH1 - B L IH0 K - S P IH1 - R IH0 - T AH0 D"},
	{"text":"PUBLIC-SPIRITEDNESS","phonemes":"P AH1 - B L IH0 K - S P IH1 - R IH0 - T IH0 D - N AH0 S"},
	{"text":"PUBLICALLY","phonemes":"P AH1 - B L IH0 K - L IY0"},
	{"text":"PUBLICATION","phonemes":"P AH2 - B L IH0 - K EY1 - SH AH0 N"},
	{"text":"PUBLICATION'S","phonemes":"P AH2 - B L IH0 - K EY1 - SH AH0 N Z"},
	{"text":"PUBLICATIONS","phonemes":"P AH2 - B L IH0 - K EY1 - SH AH0 N Z"},
	{"text":"PUBLICATIONS'","phonemes":"P AH2 - B L IH0 - K EY1 - SH AH0 N Z"},
	{"text":"PUBLICIS","phonemes":"P AH0 - B L IY1 - S IH0 S"},
	{"text":"PUBLICIST","phonemes":"P AH1 - B L IH0 - S IH0 S T"},
	{"text":"PUBLICISTS","phonemes":"P AH1 - B L IH0 - S IH0 S T S"},
	{"text":"PUBLICISTS(2)","phonemes":"P AH1 - B L IH0 - S IH0 S S"},
	{"text":"PUBLICISTS(3)","phonemes":"P AH1 - B L IH0 - S IH0 S"},
	{"text":"PUBLICITY","phonemes":"P AH0 - B L IH1 - S AH0 - T IY0"},
	{"text":"PUBLICITY(2)","phonemes":"P AH0 - B L IH1 - S IH0 - T IY0"},
	{"text":"PUBLICIZE","phonemes":"P AH1 - B L IH0 - S AY2 Z"},
	{"text":"PUBLICIZED","phonemes":"P AH1 - B L IH0 - S AY2 Z D"},
	{"text":"PUBLICIZING","phonemes":"P AH1 - B L AH0 - S AY2 - Z IH0 NG"},
	{"text":"PUBLICKER","phonemes":"P AH1 - B L IH0 - K ER0"},
	{"text":"PUBLICLY","phonemes":"P AH1 - B L IH0 K - L IY0"},
	{"text":"PUBLICS","phonemes":"P AH1 - B L IH0 K S"},
	{"text":"PUBLISH","phonemes":"P AH1 - B L IH0 SH"},
	{"text":"PUBLISHED","phonemes":"P AH1 - B L IH0 SH T"},
	{"text":"PUBLISHER","phonemes":"P AH1 - B L IH0 - SH ER0"},
	{"text":"PUBLISHER'S","phonemes":"P AH1 - B L IH0 - SH ER0 Z"},
	{"text":"PUBLISHERS","phonemes":"P AH1 - B L IH0 - SH ER0 Z"},
	{"text":"PUBLISHERS'","phonemes":"P AH1 - B L IH0 - SH ER0 Z"},
	{"text":"PUBLISHES","phonemes":"P AH1 - B L IH0 - SH AH0 Z"},
	{"text":"PUBLISHES(2)","phonemes":"P AH1 - B L IH0 - SH IH0 Z"},
	{"text":"PUBLISHING","phonemes":"P AH1 - B L IH0 - SH IH0 NG"},
	{"text":"PUBLISHING'S","phonemes":"P AH1 - B L IH0 - SH IH0 NG Z"},
	{"text":"PUBLISHINGS","phonemes":"P AH1 - B L IH0 - SH IH0 NG Z"},
	{"text":"PUBLITECH","phonemes":"P AH1 - B L IH0 - T EH2 K"},
	{"text":"PUBLIX","phonemes":"P AH1 - B L IH0 K S"},
	{"text":"PUBS","phonemes":"P AH1 B Z"},
	{"text":"PUCCI","phonemes":"P UW1 - CH IY0"},
	{"text":"PUCCIARELLI","phonemes":"P UW0 - CH ER0 - EH1 - L IY0"},
	{"text":"PUCCINELLI","phonemes":"P UW0 - CH IY0 - N EH1 - L IY0"},
	{"text":"PUCCINI","phonemes":"P UW0 - CH IY1 - N IY0"},
	{"text":"PUCCIO","phonemes":"P UW1 - CH IY0 - OW0"},
	{"text":"PUCHALSKI","phonemes":"P AH0 - HH AA1 L - S K IY0"},
	{"text":"PUCHE","phonemes":"P UW1 CH"},
	{"text":"PUCILLO","phonemes":"P UW0 - CH IH1 - L OW0"},
	{"text":"PUCK","phonemes":"P AH1 K"},
	{"text":"PUCKER","phonemes":"P AH1 - K ER0"},
	{"text":"PUCKETT","phonemes":"P AH1 - K IH0 T"},
	{"text":"PUCKISH","phonemes":"P AH1 - K IH0 SH"},
	{"text":"PUDDING","phonemes":"P UH1 - D IH0 NG"},
	{"text":"PUDDINGS","phonemes":"P UH1 - D IH0 NG Z"},
	{"text":"PUDDLE","phonemes":"P AH1 - D AH0 L"},
	{"text":"PUDDLES","phonemes":"P AH1 - D AH0 L Z"},
	{"text":"PUDER","phonemes":"P Y UW1 - D ER0"},
	{"text":"PUDGIE","phonemes":"P AH1 - JH IY0"},
	{"text":"PUDGIE'S","phonemes":"P AH1 - JH IY0 Z"},
	{"text":"PUDGIES","phonemes":"P AH1 - JH IY0 Z"},
	{"text":"PUDGY","phonemes":"P AH1 - JH IY0"},
	{"text":"PUDLO","phonemes":"P AH1 D - L OW0"},
	{"text":"PUDONG","phonemes":"P Y UW1 - D AO1 NG"},
	{"text":"PUDONG(2)","phonemes":"P UW1 - D AO1 NG"},
	{"text":"PUDWILL","phonemes":"P AH0 D - W IH1 L"},
	{"text":"PUEBLA","phonemes":"P W EY1 - B L AH0"},
	{"text":"PUEBLO","phonemes":"P W EH1 - B L OW0"},
	{"text":"PUENTE","phonemes":"P UW1 N T"},
	{"text":"PUENTES","phonemes":"P W EH1 N - T EH0 S"},
	{"text":"PUERILE","phonemes":"P Y UW0 - R IY1 L"},
	{"text":"PUERTO","phonemes":"P W EH1 R - T OW2"},
	{"text":"PUERTO(2)","phonemes":"P AO1 R - T AH0"},
	{"text":"PUERTO(3)","phonemes":"P AO1 R - T ER0"},
	{"text":"PUERTO-RICO","phonemes":"P W EH1 R - T OW2 - R IY1 - K OW0"},
	{"text":"PUERTO-RICO(2)","phonemes":"P AO1 R - T AH0 - R IY1 - K OW0"},
	{"text":"PUERTO-RICO(3)","phonemes":"P AO1 R - T ER0 - R IY1 - K OW0"},
	{"text":"PUERTO_RICAN","phonemes":"P W EH1 R - T OW2 - R IY1 - K AH0 N"},
	{"text":"PUERTO_RICAN(2)","phonemes":"P AO1 R - T AH0 - R IY1 - K AH0 N"},
	{"text":"PUERTO_RICAN(3)","phonemes":"P AO1 R - T ER0 - R IY1 - K AH0 N"},
	{"text":"PUERTO_RICANS","phonemes":"P W EH1 R - T OW2 - R IY1 - K AH0 N Z"},
	{"text":"PUERTO_RICANS(2)","phonemes":"P AO1 R - T AH0 - R IY1 - K AH0 N Z"},
	{"text":"PUERTO_RICANS(3)","phonemes":"P AO1 R - T ER0 - R IY1 - K AH0 N Z"},
	{"text":"PUETT","phonemes":"P UW1 T"},
	{"text":"PUETZ","phonemes":"P UW1 T S"},
	{"text":"PUFAHL","phonemes":"P Y UW1 - F AA0 L"},
	{"text":"PUFF","phonemes":"P AH1 F"},
	{"text":"PUFFED","phonemes":"P AH1 F T"},
	{"text":"PUFFENBARGER","phonemes":"P AH1 - F IH0 N - B AA0 R - G ER0"},
	{"text":"PUFFER","phonemes":"P AH1 - F ER0"},
	{"text":"PUFFER'S","phonemes":"P AH1 - F ER0 Z"},
	{"text":"PUFFERY","phonemes":"P AH1 - F ER0 - IY0"},
	{"text":"PUFFIN","phonemes":"P AH1 - F IH2 N"},
	{"text":"PUFFING","phonemes":"P AH1 - F IH0 NG"},
	{"text":"PUFFINS","phonemes":"P AH1 - F IH2 N Z"},
	{"text":"PUFFS","phonemes":"P AH1 F S"},
	{"text":"PUFFY","phonemes":"P AH1 - F IY0"},
	{"text":"PUGA","phonemes":"P Y UW1 - G AH0"},
	{"text":"PUGET","phonemes":"P Y UW1 - JH IH0 T"},
	{"text":"PUGET-1","phonemes":"P Y UW1 - JH IH0 - T W AH1 N"},
	{"text":"PUGH","phonemes":"P Y UW1"},
	{"text":"PUGHS","phonemes":"P Y UW1 Z"},
	{"text":"PUGLIA","phonemes":"P AH1 G - L IY0 - AH0"},
	{"text":"PUGLIESE","phonemes":"P UW0 G - L IY0 - EY1 - Z IY0"},
	{"text":"PUGLISI","phonemes":"P UW0 G - L IY1 - S IY0"},
	{"text":"PUGMIRE","phonemes":"P AH1 G - M AY2 R"},
	{"text":"PUGNACIOUS","phonemes":"P AH0 G - N AE1 - SH IH0 S"},
	{"text":"PUGSLEY","phonemes":"P AH1 G S - L IY0"},
	{"text":"PUGWASH","phonemes":"P AH1 G - W AA2 SH"},
	{"text":"PUHL","phonemes":"P AH1 L"},
	{"text":"PUIG","phonemes":"P UW1 G"},
	{"text":"PUIPOE","phonemes":"P UW1 - IY0 - P OW2"},
	{"text":"PUIPOE(2)","phonemes":"P W IY1 - P OW0"},
	{"text":"PUJOL","phonemes":"P Y UW1 - JH AH0 L"},
	{"text":"PUKE","phonemes":"P Y UW1 K"},
	{"text":"PUKES","phonemes":"P Y UW1 K S"},
	{"text":"PULASKI","phonemes":"P Y UW0 - L AE1 S - K IY0"},
	{"text":"PULCINI","phonemes":"P UW0 L - CH IY1 - N IY0"},
	{"text":"PULEO","phonemes":"P UW1 - L IY0 - OW0"},
	{"text":"PULFORD","phonemes":"P UH1 L - F ER0 D"},
	{"text":"PULICE","phonemes":"P UW1 - L IH0 S"},
	{"text":"PULIDO","phonemes":"P UW0 - L IY1 - D OW0"},
	{"text":"PULITZER","phonemes":"P UH1 - L AH0 T - S ER0"},
	{"text":"PULKRABEK","phonemes":"P AH1 L - K R AH0 - B IH0 K"},
	{"text":"PULL","phonemes":"P UH1 L"},
	{"text":"PULLAM","phonemes":"P UH1 - L AH0 M"},
	{"text":"PULLAN","phonemes":"P UH1 - L AH0 N"},
	{"text":"PULLANO","phonemes":"P UW0 - L AA1 - N OW0"},
	{"text":"PULLARA","phonemes":"P UW0 - L AA1 - R AH0"},
	{"text":"PULLBACK","phonemes":"P UH1 L - B AE2 K"},
	{"text":"PULLBACKS","phonemes":"P UH1 L - B AE2 K S"},
	{"text":"PULLED","phonemes":"P UH1 L D"},
	{"text":"PULLEN","phonemes":"P UH1 - L AH0 N"},
	{"text":"PULLER","phonemes":"P UH1 - L ER0"},
	{"text":"PULLEY","phonemes":"P UH1 - L IY0"},
	{"text":"PULLEYS","phonemes":"P UH1 - L IY0 Z"},
	{"text":"PULLIAM","phonemes":"P UH1 - L IY0 - AH0 M"},
	{"text":"PULLIN","phonemes":"P UH1 - L IH0 N"},
	{"text":"PULLING","phonemes":"P UH1 - L IH0 NG"},
	{"text":"PULLINS","phonemes":"P UH1 - L IH0 N Z"},
	{"text":"PULLMAN","phonemes":"P UH1 L - M AH0 N"},
	{"text":"PULLMAN'S","phonemes":"P UH1 L - M AH0 N Z"},
	{"text":"PULLOUT","phonemes":"P UH1 L - AW2 T"},
	{"text":"PULLOUTS","phonemes":"P UH1 L - AW2 T S"},
	{"text":"PULLS","phonemes":"P UH1 L Z"},
	{"text":"PULLUM","phonemes":"P UH1 - L AH0 M"},
	{"text":"PULMAZYME","phonemes":"P UH1 L - M AH0 - Z AY2 M"},
	{"text":"PULMAZYME'S","phonemes":"P UH1 L - M AH0 - Z AY2 M Z"},
	{"text":"PULMONARY","phonemes":"P UH1 L - M AH0 - N EH2 - R IY0"},
	{"text":"PULMOZYME","phonemes":"P UH1 L - M OW0 - Z AY2 M"},
	{"text":"PULOS","phonemes":"P UW1 - L OW0 Z"},
	{"text":"PULP","phonemes":"P AH1 L P"},
	{"text":"PULPING","phonemes":"P AH1 L - P IH0 NG"},
	{"text":"PULPIT","phonemes":"P UH1 L - P IH0 T"},
	{"text":"PULPITS","phonemes":"P UH1 L - P IH0 T S"},
	{"text":"PULPWOOD","phonemes":"P AH1 L P - W UH2 D"},
	{"text":"PULS","phonemes":"P UH1 L Z"},
	{"text":"PULSAR","phonemes":"P UH1 L - S ER0"},
	{"text":"PULSAR'S","phonemes":"P UH1 L - S ER0 Z"},
	{"text":"PULSATING","phonemes":"P AH1 L - S EY2 - T IH0 NG"},
	{"text":"PULSE","phonemes":"P AH1 L S"},
	{"text":"PULSES","phonemes":"P AH1 L - S IH0 Z"},
	{"text":"PULSIFER","phonemes":"P AH1 L - S IH0 - F ER0"},
	{"text":"PULSING","phonemes":"P AH1 L - S IH0 NG"},
	{"text":"PULSIPHER","phonemes":"P UH1 L - S IH0 - F ER0"},
	{"text":"PULTE","phonemes":"P UH1 L - T IY0"},
	{"text":"PULTZ","phonemes":"P UH1 L T S"},
	{"text":"PULVER","phonemes":"P UH1 L - V ER0"},
	{"text":"PULVERIZE","phonemes":"P AH1 L - V ER0 - AY2 Z"},
	{"text":"PULVERIZED","phonemes":"P AH1 L - V ER0 - AY2 Z D"},
	{"text":"PULVERMACHER","phonemes":"P AH1 L - V ER0 - M AH0 - K ER0"},
	{"text":"PUMA","phonemes":"P UW1 - M AH0"},
	{"text":"PUMA'S","phonemes":"P Y UW1 - M AH0 Z"},
	{"text":"PUMICE","phonemes":"P AH1 - M AH0 S"},
	{"text":"PUMILIA","phonemes":"P UW0 - M IY1 - L IY0 - AH0"},
	{"text":"PUMING","phonemes":"P UW1 - M IH0 NG"},
	{"text":"PUMMEL","phonemes":"P AH1 - M AH0 L"},
	{"text":"PUMMELED","phonemes":"P AH1 - M AH0 L D"},
	{"text":"PUMMELING","phonemes":"P AH1 - M AH0 L - IH0 NG"},
	{"text":"PUMMILL","phonemes":"P AH1 - M IH0 L"},
	{"text":"PUMP","phonemes":"P AH1 M P"},
	{"text":"PUMPED","phonemes":"P AH1 M P T"},
	{"text":"PUMPERNICKEL","phonemes":"P AH1 M - P ER0 - N IH2 - K AH0 L"},
	{"text":"PUMPHREY","phonemes":"P AH1 M - F R IY0"},
	{"text":"PUMPING","phonemes":"P AH1 M - P IH0 NG"},
	{"text":"PUMPKIN","phonemes":"P AH1 M P - K IH0 N"},
	{"text":"PUMPKIN(2)","phonemes":"P AH1 M - K IH0 N"},
	{"text":"PUMPKINS","phonemes":"P AH1 M P - K AH0 N Z"},
	{"text":"PUMPKINS(2)","phonemes":"P AH1 M - K AH0 N Z"},
	{"text":"PUMPS","phonemes":"P AH1 M P S"},
	{"text":"PUMSIE","phonemes":"P AH1 M - Z IY0"},
	{"text":"PUN","phonemes":"P AH1 N"},
	{"text":"PUNCH","phonemes":"P AH1 N CH"},
	{"text":"PUNCHED","phonemes":"P AH1 N CH T"},
	{"text":"PUNCHES","phonemes":"P AH1 N - CH IH0 Z"},
	{"text":"PUNCHING","phonemes":"P AH1 N - CH IH0 NG"},
	{"text":"PUNCHLINE","phonemes":"P AH1 N CH - L AY2 N"},
	{"text":"PUNCHY","phonemes":"P AH1 N - CH IY0"},
	{"text":"PUNCTATE","phonemes":"P AH1 N K - T EY2 T"},
	{"text":"PUNCTILIOUS","phonemes":"P AH0 NG K - T IH1 - L IY0 - AH0 S"},
	{"text":"PUNCTUALITY","phonemes":"P AH2 NG K - CH UW0 - AE1 - L IH0 - T IY0"},
	{"text":"PUNCTUATE","phonemes":"P AH1 NG K - CH UW0 - EY2 T"},
	{"text":"PUNCTUATED","phonemes":"P AH1 NG K - CH UW0 - EY2 - T IH0 D"},
	{"text":"PUNCTUATING","phonemes":"P AH1 NG K - CH UW0 - EY2 - D IH0 NG"},
	{"text":"PUNCTUATION","phonemes":"P AH2 NG K - CH UW0 - EY1 - SH AH0 N"},
	{"text":"PUNCTURE","phonemes":"P AH1 NG K - CH ER0"},
	{"text":"PUNCTURE(2)","phonemes":"P AH1 NG K - SH ER0"},
	{"text":"PUNCTURED","phonemes":"P AH1 NG K - CH ER0 D"},
	{"text":"PUNCTURED(2)","phonemes":"P AH1 NG K - SH ER0 D"},
	{"text":"PUNCTURES","phonemes":"P AH1 NG K - CH ER0 Z"},
	{"text":"PUNCTURES(2)","phonemes":"P AH1 NG K - SH ER0 Z"},
	{"text":"PUNCTURING","phonemes":"P AH1 NG K - CH ER0 - IH0 NG"},
	{"text":"PUNCTURING(2)","phonemes":"P AH1 NG K - SH ER0 - IH0 NG"},
	{"text":"PUNDIT","phonemes":"P AH1 N - D AH0 T"},
	{"text":"PUNDITRY","phonemes":"P AH1 N - D AH0 - T R IY0"},
	{"text":"PUNDITS","phonemes":"P AH1 N - D IH0 T S"},
	{"text":"PUNDT","phonemes":"P AH1 N T"},
	{"text":"PUNEET","phonemes":"P UW2 - N IY1 T"},
	{"text":"PUNG","phonemes":"P AH1 NG"},
	{"text":"PUNGENT","phonemes":"P AH1 N - JH AH0 N T"},
	{"text":"PUNGENTLY","phonemes":"P AH1 N - JH AH0 N T - L IY0"},
	{"text":"PUNIC","phonemes":"P Y UW1 - N IH0 K"},
	{"text":"PUNISH","phonemes":"P AH1 - N IH0 SH"},
	{"text":"PUNISHABLE","phonemes":"P AH1 - N IH0 - SH AH0 - B AH0 L"},
	{"text":"PUNISHED","phonemes":"P AH1 - N IH0 SH T"},
	{"text":"PUNISHES","phonemes":"P AH1 - N IH0 - SH AH0 Z"},
	{"text":"PUNISHING","phonemes":"P AH1 - N IH0 - SH IH0 NG"},
	{"text":"PUNISHMENT","phonemes":"P AH1 - N IH0 SH - M AH0 N T"},
	{"text":"PUNISHMENTS","phonemes":"P AH1 - N IH0 SH - M AH0 N T S"},
	{"text":"PUNITIVE","phonemes":"P Y UW1 - N AH0 - T IH0 V"},
	{"text":"PUNJAB","phonemes":"P AH0 N - JH AA1 B"},
	{"text":"PUNJAB'S","phonemes":"P AH0 N - JH AA1 B Z"},
	{"text":"PUNJAB'S(2)","phonemes":"P AH1 N - JH AE2 B Z"},
	{"text":"PUNJAB(2)","phonemes":"P AH1 N - JH AE2 B"},
	{"text":"PUNK","phonemes":"P AH1 NG K"},
	{"text":"PUNKIN","phonemes":"P AH1 NG - K IH0 N"},
	{"text":"PUNKS","phonemes":"P AH1 NG K S"},
	{"text":"PUNKY","phonemes":"P AH1 NG - K IY0"},
	{"text":"PUNS","phonemes":"P AH1 N Z"},
	{"text":"PUNT","phonemes":"P AH1 N T"},
	{"text":"PUNTA","phonemes":"P UH1 N - T ER0"},
	{"text":"PUNTER","phonemes":"P AH1 N - T ER0"},
	{"text":"PUNTO","phonemes":"P UW1 N - T OW2"},
	{"text":"PUNTS","phonemes":"P AH1 N T S"},
	{"text":"PUNXATAUNEY","phonemes":"P AH2 NG K - S AH0 - T AA1 - N IY0"},
	{"text":"PUNY","phonemes":"P Y UW1 - N IY0"},
	{"text":"PUOPOLO","phonemes":"P W OW0 - P OW1 - L OW0"},
	{"text":"PUP","phonemes":"P AH1 P"},
	{"text":"PUPA","phonemes":"P Y UW1 - P AH0"},
	{"text":"PUPIL","phonemes":"P Y UW1 - P AH0 L"},
	{"text":"PUPILS","phonemes":"P Y UW1 - P AH0 L Z"},
	{"text":"PUPO","phonemes":"P UW1 - P OW0"},
	{"text":"PUPPET","phonemes":"P AH1 - P AH0 T"},
	{"text":"PUPPET(2)","phonemes":"P AH1 - P IH0 T"},
	{"text":"PUPPETEER","phonemes":"P AH0 - P AH0 - T IY1 R"},
	{"text":"PUPPETEERS","phonemes":"P AH0 - P AH0 - T IY1 R Z"},
	{"text":"PUPPETRY","phonemes":"P AH1 - P AH0 - T R IY0"},
	{"text":"PUPPETS","phonemes":"P AH1 - P AH0 T S"},
	{"text":"PUPPETS(2)","phonemes":"P AH1 - P IH0 T S"},
	{"text":"PUPPIES","phonemes":"P AH1 - P IY0 Z"},
	{"text":"PUPPY","phonemes":"P AH1 - P IY0"},
	{"text":"PUPS","phonemes":"P AH1 P S"},
	{"text":"PUR","phonemes":"P ER1"},
	{"text":"PURA","phonemes":"P UH1 - R AH0"},
	{"text":"PURA(2)","phonemes":"P Y UH1 - R AH0"},
	{"text":"PURCELL","phonemes":"P ER0 - S EH1 L"},
	{"text":"PURCHASE","phonemes":"P ER1 - CH AH0 S"},
	{"text":"PURCHASED","phonemes":"P ER1 - CH AH0 S T"},
	{"text":"PURCHASER","phonemes":"P ER1 - CH AH0 - S ER0"},
	{"text":"PURCHASER'S","phonemes":"P ER1 - CH AH0 - S ER0 Z"},
	{"text":"PURCHASERS","phonemes":"P ER1 - CH AH0 - S ER0 Z"},
	{"text":"PURCHASERS'","phonemes":"P ER1 - CH AH0 - S ER0 Z"},
	{"text":"PURCHASES","phonemes":"P ER1 - CH AH0 - S AH0 Z"},
	{"text":"PURCHASES(2)","phonemes":"P ER1 - CH AH0 - S IH0 Z"},
	{"text":"PURCHASING","phonemes":"P ER1 - CH AH0 - S IH0 NG"},
	{"text":"PURDHAM","phonemes":"P ER1 - D AH0 M"},
	{"text":"PURDIE","phonemes":"P ER1 - D IY0"},
	{"text":"PURDIN","phonemes":"P ER1 - D IH0 N"},
	{"text":"PURDOM","phonemes":"P ER1 - D AH0 M"},
	{"text":"PURDON","phonemes":"P ER1 - D AH0 N"},
	{"text":"PURDUE","phonemes":"P ER0 - D UW1"},
	{"text":"PURDUM","phonemes":"P ER1 - D AH0 M"},
	{"text":"PURDY","phonemes":"P ER1 - D IY0"},
	{"text":"PURE","phonemes":"P Y UH1 R"},
	{"text":"PUREBRED","phonemes":"P Y UH1 R - B R EH1 D"},
	{"text":"PUREBREDS","phonemes":"P Y UH1 R - B R EH1 D Z"},
	{"text":"PUREE","phonemes":"P Y UH0 - R EY1"},
	{"text":"PURELY","phonemes":"P Y UH1 R - L IY0"},
	{"text":"PURER","phonemes":"P Y UH1 - R ER0"},
	{"text":"PUREST","phonemes":"P Y UH1 - R AH0 S T"},
	{"text":"PUREX","phonemes":"P Y UH1 - R EH0 K S"},
	{"text":"PURGASON","phonemes":"P ER1 - G AH0 - S AH0 N"},
	{"text":"PURGATORY","phonemes":"P ER1 - G AH0 - T AO2 - R IY0"},
	{"text":"PURGE","phonemes":"P ER1 JH"},
	{"text":"PURGED","phonemes":"P ER1 JH D"},
	{"text":"PURGES","phonemes":"P ER1 - JH IH0 Z"},
	{"text":"PURGING","phonemes":"P ER1 - JH IH0 NG"},
	{"text":"PURI","phonemes":"P UH1 - R IY0"},
	{"text":"PURICELLI","phonemes":"P UH0 - R IY0 - CH EH1 - L IY0"},
	{"text":"PURIFICATION","phonemes":"P Y UH2 - R AH0 - F AH0 - K EY1 - SH AH0 N"},
	{"text":"PURIFIED","phonemes":"P Y UH1 - R AH0 - F AY2 D"},
	{"text":"PURIFIER","phonemes":"P Y UH1 - R AH0 - F AY2 - ER0"},
	{"text":"PURIFIERS","phonemes":"P Y UH1 - R AH0 - F AY2 - ER0 Z"},
	{"text":"PURIFOY","phonemes":"P Y UW1 - R IH0 - F OY0"},
	{"text":"PURIFY","phonemes":"P Y UH1 - R AH0 - F AY2"},
	{"text":"PURIFYING","phonemes":"P Y UH1 - R AH0 - F AY2 - IH0 NG"},
	{"text":"PURIM","phonemes":"P UH1 - R AH0 M"},
	{"text":"PURIM(2)","phonemes":"P UH1 - R IY0 M"},
	{"text":"PURINA","phonemes":"P Y UH0 - R IH1 - N AH0"},
	{"text":"PURINA(2)","phonemes":"P ER0 - IY1 - N AH0"},
	{"text":"PURINA(3)","phonemes":"P Y UH0 - R IY1 - N AH0"},
	{"text":"PURINGTON","phonemes":"P Y UH1 - R IH0 NG - T AH0 N"},
	{"text":"PURINTON","phonemes":"P Y UW1 - R IH0 N - T AH0 N"},
	{"text":"PURIS","phonemes":"P Y UH1 - R IH0 S"},
	{"text":"PURIST","phonemes":"P Y UH1 - R IH0 S T"},
	{"text":"PURISTIC","phonemes":"P Y UH0 - R IH1 - S T IH0 K"},
	{"text":"PURISTS","phonemes":"P Y UH1 - R AH0 S T S"},
	{"text":"PURISTS(2)","phonemes":"P Y UH1 - R IH0 S T S"},
	{"text":"PURISTS(3)","phonemes":"P Y UH1 - R IH0 S S"},
	{"text":"PURISTS(4)","phonemes":"P Y UH1 - R IH0 S"},
	{"text":"PURITAN","phonemes":"P Y UH1 - R AH0 - T AH0 N"},
	{"text":"PURITANICAL","phonemes":"P Y UH2 - R AH0 - T AE1 - N IH0 - K AH0 L"},
	{"text":"PURITANISM","phonemes":"P Y UH1 - R AH0 - T AH0 - N IH2 - Z AH0 M"},
	{"text":"PURITANISMS","phonemes":"P Y UH1 - R AH0 - T AH0 - N IH2 - Z AH0 M Z"},
	{"text":"PURITANS","phonemes":"P Y UH1 - R AH0 - T AH0 N Z"},
	{"text":"PURITY","phonemes":"P Y UH1 - R AH0 - T IY0"},
	{"text":"PURITY(2)","phonemes":"P Y UH1 - R IH0 - T IY0"},
	{"text":"PURK","phonemes":"P ER1 K"},
	{"text":"PURKEY","phonemes":"P ER1 - K IY0"},
	{"text":"PURLOIN","phonemes":"P ER0 - L OY1 N"},
	{"text":"PURLOINED","phonemes":"P ER0 - L OY1 N D"},
	{"text":"PURNELL","phonemes":"P ER1 - N AH0 L"},
	{"text":"PUROLATOR","phonemes":"P Y UH1 - R AH0 - L EY0 - T ER0"},
	{"text":"PUROLATOR'S","phonemes":"P Y UH1 - R AH0 - L EY0 - T ER0 Z"},
	{"text":"PURPA","phonemes":"P ER1 - P AH0"},
	{"text":"PURPLE","phonemes":"P ER1 - P AH0 L"},
	{"text":"PURPLES","phonemes":"P ER1 - P AH0 L Z"},
	{"text":"PURPLISH","phonemes":"P ER1 - P L IH0 SH"},
	{"text":"PURPORT","phonemes":"P ER1 - P AO2 R T"},
	{"text":"PURPORT(2)","phonemes":"P ER0 - P AO1 R T"},
	{"text":"PURPORTED","phonemes":"P ER0 - P AO1 R - T IH0 D"},
	{"text":"PURPORTEDLY","phonemes":"P ER0 - P AO2 R - T IH0 D - L IY0"},
	{"text":"PURPORTING","phonemes":"P ER0 - P AO1 R - T IH0 NG"},
	{"text":"PURPORTS","phonemes":"P ER1 - P AO2 R T S"},
	{"text":"PURPORTS(2)","phonemes":"P ER0 - P AO1 R T S"},
	{"text":"PURPOSE","phonemes":"P ER1 - P AH0 S"},
	{"text":"PURPOSEFUL","phonemes":"P ER1 - P AH0 S - F AH0 L"},
	{"text":"PURPOSEFULLY","phonemes":"P ER1 - P AH0 S - F AH0 - L IY0"},
	{"text":"PURPOSELESS","phonemes":"P ER1 - P AH0 S - L AH0 S"},
	{"text":"PURPOSELY","phonemes":"P ER1 - P AH0 S - L IY0"},
	{"text":"PURPOSES","phonemes":"P ER1 - P AH0 - S AH0 Z"},
	{"text":"PURPOSES(2)","phonemes":"P ER1 - P AH0 - S IH0 Z"},
	{"text":"PURR","phonemes":"P ER1"},
	{"text":"PURRING","phonemes":"P ER1 - IH0 NG"},
	{"text":"PURRINGTON","phonemes":"P ER1 - IH0 NG - T AH0 N"},
	{"text":"PURRS","phonemes":"P ER1 Z"},
	{"text":"PURSE","phonemes":"P ER1 S"},
	{"text":"PURSED","phonemes":"P ER1 S T"},
	{"text":"PURSEL","phonemes":"P ER1 - S AH0 L"},
	{"text":"PURSELL","phonemes":"P ER1 - S AH0 L"},
	{"text":"PURSER","phonemes":"P ER1 - S ER0"},
	{"text":"PURSES","phonemes":"P ER1 - S IH0 Z"},
	{"text":"PURSIFULL","phonemes":"P ER1 - S IH0 - F AH0 L"},
	{"text":"PURSLEY","phonemes":"P ER1 S - L IY0"},
	{"text":"PURSUANT","phonemes":"P ER0 - S UW1 - AH0 N T"},
	{"text":"PURSUE","phonemes":"P ER0 - S UW1"},
	{"text":"PURSUED","phonemes":"P ER0 - S UW1 D"},
	{"text":"PURSUER","phonemes":"P ER0 - S UW1 - ER0"},
	{"text":"PURSUERS","phonemes":"P ER0 - S UW1 - ER0 Z"},
	{"text":"PURSUES","phonemes":"P ER0 - S UW1 Z"},
	{"text":"PURSUING","phonemes":"P ER0 - S UW1 - IH0 NG"},
	{"text":"PURSUIT","phonemes":"P ER0 - S UW1 T"},
	{"text":"PURSUITS","phonemes":"P ER0 - S UW1 T S"},
	{"text":"PURT","phonemes":"P ER1 T"},
	{"text":"PURTEE","phonemes":"P ER1 - T IY0"},
	{"text":"PURTELL","phonemes":"P ER1 - T AH0 L"},
	{"text":"PURTLE","phonemes":"P ER1 - T AH0 L"},
	{"text":"PURVES","phonemes":"P ER1 V Z"},
	{"text":"PURVEY","phonemes":"P ER0 - V EY1"},
	{"text":"PURVEYOR","phonemes":"P ER0 - V EY1 - ER0"},
	{"text":"PURVEYORS","phonemes":"P ER0 - V EY1 - ER0 Z"},
	{"text":"PURVIANCE","phonemes":"P UH0 R - V IY1 - AH0 N S"},
	{"text":"PURVIEW","phonemes":"P ER1 - V Y UW2"},
	{"text":"PURVIN","phonemes":"P ER1 - V IH0 N"},
	{"text":"PURVIS","phonemes":"P ER1 - V IH0 S"},
	{"text":"PURYEAR","phonemes":"P ER2 - Y IH1 R"},
	{"text":"PUS","phonemes":"P AH1 S"},
	{"text":"PUSAN","phonemes":"P UW1 - S AA0 N"},
	{"text":"PUSANT","phonemes":"P Y UW1 - S AA0 N T"},
	{"text":"PUSATERI","phonemes":"P UW0 - S AA0 - T EH1 - R IY0"},
	{"text":"PUSCH","phonemes":"P AH1 SH"},
	{"text":"PUSEY","phonemes":"P Y UW1 - Z IY0"},
	{"text":"PUSH","phonemes":"P UH1 SH"},
	{"text":"PUSH-UP","phonemes":"P UH1 - SH AH2 P"},
	{"text":"PUSH-UPS","phonemes":"P UH1 - SH AH2 P S"},
	{"text":"PUSHED","phonemes":"P UH1 SH T"},
	{"text":"PUSHER","phonemes":"P UH1 - SH ER0"},
	{"text":"PUSHERS","phonemes":"P UH1 - SH ER0 Z"},
	{"text":"PUSHES","phonemes":"P UH1 - SH AH0 Z"},
	{"text":"PUSHES(2)","phonemes":"P UH1 - SH IH0 Z"},
	{"text":"PUSHING","phonemes":"P UH1 - SH IH0 NG"},
	{"text":"PUSHKIN","phonemes":"P UH1 SH - K IH0 N"},
	{"text":"PUSHOVER","phonemes":"P UH1 SH - OW2 - V ER0"},
	{"text":"PUSHUP","phonemes":"P UH1 - SH AH2 P"},
	{"text":"PUSHUPS","phonemes":"P UH1 - SH AH2 P S"},
	{"text":"PUSHY","phonemes":"P UH1 - SH IY0"},
	{"text":"PUSKAR","phonemes":"P AH1 - S K ER0"},
	{"text":"PUSKARICH","phonemes":"P AH1 - S K ER0 - IH0 K"},
	{"text":"PUSKAS","phonemes":"P AH1 - S K AH0 Z"},
	{"text":"PUSS","phonemes":"P UH1 S"},
	{"text":"PUSS(2)","phonemes":"P AH1 S"},
	{"text":"PUSSES","phonemes":"P UH1 - S IH0 Z"},
	{"text":"PUSSES(2)","phonemes":"P AH1 - S IH0 Z"},
	{"text":"PUSSY","phonemes":"P UH1 - S IY0"},
	{"text":"PUSSYCAT","phonemes":"P UH1 - S IY0 - K AE2 T"},
	{"text":"PUSTEJOVSKY","phonemes":"P AH0 - S T EY0 - AA1 V S - K IY0"},
	{"text":"PUT","phonemes":"P UH1 T"},
	{"text":"PUT-ON","phonemes":"P UH1 - T AA1 N"},
	{"text":"PUT-ONS","phonemes":"P UH1 - T AA1 N Z"},
	{"text":"PUTATIVE","phonemes":"P Y UW1 - T AH0 - T IH0 V"},
	{"text":"PUTCO","phonemes":"P AH1 T - K OW0"},
	{"text":"PUTCO(2)","phonemes":"P UH1 T - K OW0"},
	{"text":"PUTDOWN","phonemes":"P UH1 T - D AW2 N"},
	{"text":"PUTERBAUGH","phonemes":"P Y UW0 - T ER1 - B AO0"},
	{"text":"PUTH","phonemes":"P UW1 TH"},
	{"text":"PUTHOFF","phonemes":"P AH1 T - HH AO2 F"},
	{"text":"PUTMAN","phonemes":"P AH1 T - M AH0 N"},
	{"text":"PUTNAM","phonemes":"P AH1 T - N AH0 M"},
	{"text":"PUTNAM'S","phonemes":"P AH1 T - N AH0 M Z"},
	{"text":"PUTNEY","phonemes":"P AH1 T - N IY0"},
	{"text":"PUTRID","phonemes":"P Y UW1 - T R IH0 D"},
	{"text":"PUTS","phonemes":"P UH1 T S"},
	{"text":"PUTSCH","phonemes":"P UH1 CH"},
	{"text":"PUTT","phonemes":"P AH1 T"},
	{"text":"PUTTABLE","phonemes":"P AH1 - T AH0 - B AH0 L"},
	{"text":"PUTTED","phonemes":"P AH1 - T IH0 D"},
	{"text":"PUTTENBAY","phonemes":"P AH1 - T IH0 N - B EY2"},
	{"text":"PUTTER","phonemes":"P AH1 - T ER0"},
	{"text":"PUTTERER","phonemes":"P AH1 - T ER0 - ER0"},
	{"text":"PUTTERING","phonemes":"P AH1 - T ER0 - IH0 NG"},
	{"text":"PUTTERMAN","phonemes":"P AH1 - T ER0 - M AH0 N"},
	{"text":"PUTTERS","phonemes":"P AH1 - T ER0 Z"},
	{"text":"PUTTING","phonemes":"P AH1 - T IH0 NG"},
	{"text":"PUTTING(2)","phonemes":"P UH1 - T IH0 NG"},
	{"text":"PUTTNAM","phonemes":"P AH1 T - N AH0 M"},
	{"text":"PUTTNAM'S","phonemes":"P AH1 T - N AH0 M Z"},
	{"text":"PUTTS","phonemes":"P AH1 T S"},
	{"text":"PUTTY","phonemes":"P AH1 - T IY0"},
	{"text":"PUTZ","phonemes":"P AH1 T S"},
	{"text":"PUTZIER","phonemes":"P AH1 T - Z IY0 - ER0"},
	{"text":"PUUSEPP","phonemes":"P UW1 - Z AH0 P"},
	{"text":"PUZA","phonemes":"P UW1 - Z AH0"},
	{"text":"PUZIO","phonemes":"P UW1 - Z IY0 - OW0"},
	{"text":"PUZO","phonemes":"P UW1 - Z OW0"},
	{"text":"PUZZLE","phonemes":"P AH1 - Z AH0 L"},
	{"text":"PUZZLED","phonemes":"P AH1 - Z AH0 L D"},
	{"text":"PUZZLEMASTER","phonemes":"P AH1 - Z AH0 L - M AE2 - S T ER0"},
	{"text":"PUZZLEMENT","phonemes":"P AH1 - Z AH0 L - M AH0 N T"},
	{"text":"PUZZLER","phonemes":"P AH1 Z - L ER0"},
	{"text":"PUZZLES","phonemes":"P AH1 - Z AH0 L Z"},
	{"text":"PUZZLING","phonemes":"P AH1 - Z AH0 L - IH0 NG"},
	{"text":"PUZZLING(2)","phonemes":"P AH1 Z - L IH0 NG"},
	{"text":"PUZZO","phonemes":"P UW1 - Z OW0"},
	{"text":"PYATT","phonemes":"P AY1 - AH0 T"},
	{"text":"PYBURN","phonemes":"P IH1 - B ER0 N"},
	{"text":"PYE","phonemes":"P AY1"},
	{"text":"PYEATT","phonemes":"P AY1 - AH0 T"},
	{"text":"PYGMALION","phonemes":"P IH2 G - M EY1 - L Y AH0 N"},
	{"text":"PYGMIES","phonemes":"P IH1 G - M IY0 Z"},
	{"text":"PYGMY","phonemes":"P IH1 G - M IY0"},
	{"text":"PYKA","phonemes":"P IH1 - K AH0"},
	{"text":"PYKE","phonemes":"P AY1 K"},
	{"text":"PYLAND","phonemes":"P AY1 - L AH0 N D"},
	{"text":"PYLANT","phonemes":"P IH0 - L AO1 N T"},
	{"text":"PYLANT(2)","phonemes":"P IH0 - L AE1 N T"},
	{"text":"PYLE","phonemes":"P AY1 L"},
	{"text":"PYLES","phonemes":"P AY1 L Z"},
	{"text":"PYLON","phonemes":"P AY1 - L AA2 N"},
	{"text":"PYLONS","phonemes":"P AY1 - L AA2 N Z"},
	{"text":"PYLORI","phonemes":"P AY2 - L AO1 - R IY0"},
	{"text":"PYLOS","phonemes":"P AY1 - L OW0 S"},
	{"text":"PYMM","phonemes":"P IH1 M"},
	{"text":"PYNE","phonemes":"P AY1 N"},
	{"text":"PYNES","phonemes":"P AY1 N Z"},
	{"text":"PYONGYANG","phonemes":"P Y AO1 NG - Y AE1 NG"},
	{"text":"PYONGYANG'S","phonemes":"P Y AO1 NG - Y AE1 NG Z"},
	{"text":"PYPER","phonemes":"P AY1 - P ER0"},
	{"text":"PYRAMID","phonemes":"P IH1 - R AH0 - M IH0 D"},
	{"text":"PYRAMIDAL","phonemes":"P ER0 - AE1 - M AH0 - D AH0 L"},
	{"text":"PYRAMIDS","phonemes":"P IH1 - R AH0 - M IH0 D Z"},
	{"text":"PYRENA","phonemes":"P IH0 - R IY1 - N AH0"},
	{"text":"PYRENEES","phonemes":"P IH1 - R AH0 - IY0 Z"},
	{"text":"PYRENEES'","phonemes":"P IH1 - R AH0 - IY0 Z"},
	{"text":"PYRITE","phonemes":"P AY1 - R AY0 T"},
	{"text":"PYRO","phonemes":"P AY1 - R OW0"},
	{"text":"PYRON","phonemes":"P IH1 - R AH0 N"},
	{"text":"PYROTECHNIC","phonemes":"P AY2 - R OW0 - T EH1 K - N IH0 K"},
	{"text":"PYROTECHNICS","phonemes":"P AY2 - R OW0 - T EH1 K - N IH0 K S"},
	{"text":"PYROXENE","phonemes":"P AY0 - R AA1 K - S IY0 N"},
	{"text":"PYROXENE(2)","phonemes":"P AY1 - R AA0 K - S IY2 N"},
	{"text":"PYRRHIC","phonemes":"P IH1 - R IH0 K"},
	{"text":"PYSHER","phonemes":"P IH1 - SH ER0"},
	{"text":"PYTEL","phonemes":"P IH1 - T AH0 L"},
	{"text":"PYTHIA","phonemes":"P IH1 - TH IY0 - AH0"},
	{"text":"PYTHON","phonemes":"P AY1 - TH AA0 N"},
	{"text":"PYTHON'S","phonemes":"P AY1 - TH AA0 N Z"},
	{"text":"PYXIS","phonemes":"P IH1 K - S IH0 S"},
	{"text":"Q","phonemes":"K Y UW1"},
	{"text":"Q'S","phonemes":"K Y UW1 Z"},
	{"text":"Q.","phonemes":"K Y UW1"},
	{"text":"Q.'S","phonemes":"K Y UW1 Z"},
	{"text":"Q.S","phonemes":"K Y UW1 Z"},
	{"text":"QANA","phonemes":"K AA1 - N AH0"},
	{"text":"QANTAS","phonemes":"K AE1 N - T AH0 S"},
	{"text":"QANTAS(2)","phonemes":"K AA1 N - T AH0 S"},
	{"text":"QASR","phonemes":"K EY1 - Z ER0"},
	{"text":"QASR(2)","phonemes":"K Y UW1 - EY1 - EH1 - S AA1 R"},
	{"text":"QATAR","phonemes":"K AH2 - T AA1 R"},
	{"text":"QAWI","phonemes":"K AA1 - W IY0"},
	{"text":"QI","phonemes":"K IY1"},
	{"text":"QIAN","phonemes":"K IY1 - AA2 N"},
	{"text":"QIAN(2)","phonemes":"JH IH1 N"},
	{"text":"QIAO","phonemes":"K IY0 - AW1"},
	{"text":"QIAOTOU","phonemes":"CH AW1 - T UW2"},
	{"text":"QICHEN","phonemes":"K IH1 - CH IH0 N"},
	{"text":"QIN","phonemes":"K IH1 N"},
	{"text":"QING","phonemes":"K IH1 NG"},
	{"text":"QINGDAO","phonemes":"CH IH1 NG - D AW1"},
	{"text":"QINGMING","phonemes":"K IH1 NG - M IH1 NG"},
	{"text":"QINTEX","phonemes":"K IH1 N - T EH2 K S"},
	{"text":"QIRYAT","phonemes":"K IH0 R - Y AA1 T"},
	{"text":"QMAX","phonemes":"K Y UW1 - M AE2 K S"},
	{"text":"QOM","phonemes":"K AA1 M"},
	{"text":"QU","phonemes":"K UW1"},
	{"text":"QUA","phonemes":"K W AA1"},
	{"text":"QUACH","phonemes":"K W AA1 CH"},
	{"text":"QUACK","phonemes":"K W AE1 K"},
	{"text":"QUACKENBUSH","phonemes":"K W AE1 - K AH0 N - B UH2 SH"},
	{"text":"QUACKERY","phonemes":"K W AE1 - K ER0 - IY0"},
	{"text":"QUACKS","phonemes":"K W AE1 K S"},
	{"text":"QUAD","phonemes":"K W AA1 D"},
	{"text":"QUADE","phonemes":"K W EY1 D"},
	{"text":"QUADRA","phonemes":"K W AE1 - D R AH0"},
	{"text":"QUADRANT","phonemes":"K W AA1 - D R AH0 N T"},
	{"text":"QUADRENNIAL","phonemes":"K W AA0 - D R EH1 - N IY0 - AH0 L"},
	{"text":"QUADREX","phonemes":"K W AA1 - D R EH0 K S"},
	{"text":"QUADRICEPS","phonemes":"K W AA1 - D R AH0 - S EH2 P S"},
	{"text":"QUADRIPLEGIC","phonemes":"K W AA2 - D R AH0 - P L IY1 - JH IH0 K"},
	{"text":"QUADRUPLE","phonemes":"K W AA0 - D R UW1 - P AH0 L"},
	{"text":"QUADRUPLED","phonemes":"K W AA0 - D R UW1 - P AH0 L D"},
	{"text":"QUADRUPLING","phonemes":"K W AA0 - D R UW1 - P AH0 - L IH0 NG"},
	{"text":"QUADRUPLING(2)","phonemes":"K W AA0 - D R UW1 - P L IH0 NG"},
	{"text":"QUADS","phonemes":"K W AA1 D Z"},
	{"text":"QUAGLIA","phonemes":"K W AE1 G - L IY0 - AH0"},
	{"text":"QUAGMIRE","phonemes":"K W AE1 G - M AY2 - ER0"},
	{"text":"QUAI","phonemes":"K IY1"},
	{"text":"QUAI(2)","phonemes":"K EY1"},
	{"text":"QUAID","phonemes":"K W EY1 D"},
	{"text":"QUAIL","phonemes":"K W EY1 L"},
	{"text":"QUAILS","phonemes":"K W EY1 L Z"},
	{"text":"QUAIN","phonemes":"K W EY1 N"},
	{"text":"QUAINT","phonemes":"K W EY1 N T"},
	{"text":"QUAINTANCE","phonemes":"K W EY1 N - T AH0 N S"},
	{"text":"QUAINTLY","phonemes":"K W EY1 N T - L IY0"},
	{"text":"QUAKE","phonemes":"K W EY1 K"},
	{"text":"QUAKE'S","phonemes":"K W EY1 K S"},
	{"text":"QUAKENBUSH","phonemes":"K W AH0 - K EH1 N - B UH0 SH"},
	{"text":"QUAKER","phonemes":"K W EY1 - K ER0"},
	{"text":"QUAKER'S","phonemes":"K W EY1 - K ER0 Z"},
	{"text":"QUAKERS","phonemes":"K W EY1 - K ER0 Z"},
	{"text":"QUAKES","phonemes":"K W EY1 K S"},
	{"text":"QUAKING","phonemes":"K W EY1 - K IH0 NG"},
	{"text":"QUAL","phonemes":"K W AA1 L"},
	{"text":"QUALCAST","phonemes":"K W AA1 L - K AE2 S T"},
	{"text":"QUALCOMM","phonemes":"K W AA1 L - K AA2 M"},
	{"text":"QUALCOMM'S","phonemes":"K W AA1 L - K AA2 M Z"},
	{"text":"QUALE","phonemes":"K W EY1 L"},
	{"text":"QUALEX","phonemes":"K W AA1 - L EH0 K S"},
	{"text":"QUALEY","phonemes":"K W EY1 - L IY0"},
	{"text":"QUALIFICATION","phonemes":"K W AA2 - L AH0 - F AH0 - K EY1 - SH AH0 N"},
	{"text":"QUALIFICATIONS","phonemes":"K W AA2 - L AH0 - F AH0 - K EY1 - SH AH0 N Z"},
	{"text":"QUALIFIED","phonemes":"K W AA1 - L AH0 - F AY2 D"},
	{"text":"QUALIFIER","phonemes":"K W AA1 - L AH0 - F AY2 - ER0"},
	{"text":"QUALIFIERS","phonemes":"K W AA1 - L AH0 - F AY2 - ER0 Z"},
	{"text":"QUALIFIES","phonemes":"K W AA1 - L AH0 - F AY2 Z"},
	{"text":"QUALIFY","phonemes":"K W AA1 - L AH0 - F AY2"},
	{"text":"QUALIFYING","phonemes":"K W AA1 - L AH0 - F AY2 - IH0 NG"},
	{"text":"QUALITATIVE","phonemes":"K W AA1 - L AH0 - T EY2 - T IH0 V"},
	{"text":"QUALITATIVELY","phonemes":"K W AA2 - L AH0 - T EY1 - T IH0 V - L IY0"},
	{"text":"QUALITIES","phonemes":"K W AA1 - L AH0 - T IY0 Z"},
	{"text":"QUALITY","phonemes":"K W AA1 - L AH0 - T IY0"},
	{"text":"QUALLEY","phonemes":"K W AO1 - L IY0"},
	{"text":"QUALLS","phonemes":"K W AA1 L Z"},
	{"text":"QUALLS(2)","phonemes":"K W EY1 L Z"},
	{"text":"QUALMS","phonemes":"K W AA1 M Z"},
	{"text":"QUALMS(2)","phonemes":"K W AA1 L M Z"},
	{"text":"QUAM","phonemes":"K W AA1 M"},
	{"text":"QUAMME","phonemes":"K W AE1 M"},
	{"text":"QUAN","phonemes":"K W AO1 N"},
	{"text":"QUANDARIES","phonemes":"K W AA1 N - D ER0 - IY0 Z"},
	{"text":"QUANDARY","phonemes":"K W AA1 N - D ER0 - IY0"},
	{"text":"QUANDT","phonemes":"K W AO1 N D T"},
	{"text":"QUANEX","phonemes":"K W AA1 - N EH0 K S"},
	{"text":"QUANG","phonemes":"K W AO1 NG"},
	{"text":"QUANT","phonemes":"K W AE1 N T"},
	{"text":"QUANTICO","phonemes":"K W AA1 N - T IH0 - K OW0"},
	{"text":"QUANTIFIABLE","phonemes":"K W AA2 N - T IH0 - F AY1 - AH0 - B EH0 L"},
	{"text":"QUANTIFIABLE(2)","phonemes":"K W AA2 - N IH0 - F AY1 - AH0 - B EH0 L"},
	{"text":"QUANTIFICATION","phonemes":"K W AA2 N - T IH0 - F AH0 - K EY1 - SH AH0 N"},
	{"text":"QUANTIFIED","phonemes":"K W AA1 N - T IH0 - F AY2 D"},
	{"text":"QUANTIFIED(2)","phonemes":"K W AA1 - N IH0 - F AY2 D"},
	{"text":"QUANTIFY","phonemes":"K W AA1 N - T IH0 - F AY2"},
	{"text":"QUANTIFY(2)","phonemes":"K W AA1 - N IH0 - F AY2"},
	{"text":"QUANTIFYING","phonemes":"K W AA1 N - T IH0 - F AY2 - IH0 NG"},
	{"text":"QUANTIFYING(2)","phonemes":"K W AA1 - N IH0 - F AY2 - IH0 NG"},
	{"text":"QUANTITATIVE","phonemes":"K W AA1 N - T IH0 - T EY2 - T IH0 V"},
	{"text":"QUANTITATIVE(2)","phonemes":"K W AA1 - N IH0 - T EY2 - T IH0 V"},
	{"text":"QUANTITATIVELY","phonemes":"K W AA2 N - T IH0 - T EY1 - T AH0 V - L IY0"},
	{"text":"QUANTITATIVELY(2)","phonemes":"K W AA2 - N IH0 - T EY1 - T AH0 V - L IY0"},
	{"text":"QUANTITIES","phonemes":"K W AA1 N - T AH0 - T IY0 Z"},
	{"text":"QUANTITIES(2)","phonemes":"K W AA1 - N AH0 - T IY0 Z"},
	{"text":"QUANTITY","phonemes":"K W AA1 N - T AH0 - T IY0"},
	{"text":"QUANTITY(2)","phonemes":"K W AA1 - N AH0 - T IY0"},
	{"text":"QUANTUM","phonemes":"K W AA1 N - T AH0 M"},
	{"text":"QUANTUM'S","phonemes":"K W AA1 N - T AH0 M Z"},
	{"text":"QUANTUM'S(2)","phonemes":"K W AA1 - N AH0 M Z"},
	{"text":"QUANTUM(2)","phonemes":"K W AA1 - N AH0 M"},
	{"text":"QUAQUIL","phonemes":"K W AE1 K - W IH0 L"},
	{"text":"QUARANTA","phonemes":"K W ER0 - AE1 N - T AH0"},
	{"text":"QUARANTE","phonemes":"K W ER0 - AA1 N - T EY0"},
	{"text":"QUARANTINE","phonemes":"K W AO1 - R AH0 N - T IY2 N"},
	{"text":"QUARANTINED","phonemes":"K W AO1 - R AH0 N - T IY2 N D"},
	{"text":"QUARANTINED(2)","phonemes":"K W AO1 - R AH0 N - T AY2 N D"},
	{"text":"QUARANTINES","phonemes":"K W AO1 - R AH0 N - T IY2 N Z"},
	{"text":"QUARANTINES(2)","phonemes":"K W AO1 - R AH0 N - T AY2 N Z"},
	{"text":"QUARANTINING","phonemes":"K W AO1 - R AH0 N - T IY2 - N IH0 NG"},
	{"text":"QUARANTINING(2)","phonemes":"K W AO1 - R AH0 N - T AY2 - N IH0 NG"},
	{"text":"QUARK","phonemes":"K W AA1 R K"},
	{"text":"QUARKS","phonemes":"K W AA1 R K S"},
	{"text":"QUARLES","phonemes":"K W AO1 R L Z"},
	{"text":"QUARNSTROM","phonemes":"K W AO1 R N - S T R AH0 M"},
	{"text":"QUARRE","phonemes":"K W AA1 R"},
	{"text":"QUARREL","phonemes":"K W AO1 - R AH0 L"},
	{"text":"QUARRELED","phonemes":"K W AO1 - R AH0 L D"},
	{"text":"QUARRELING","phonemes":"K W AA1 - R AH0 L - IH0 NG"},
	{"text":"QUARRELING(2)","phonemes":"K W AA1 R - L IH0 NG"},
	{"text":"QUARRELS","phonemes":"K W AO1 - R AH0 L Z"},
	{"text":"QUARRELSOME","phonemes":"K W AO1 - R AH0 L - S AH0 M"},
	{"text":"QUARRIES","phonemes":"K W AO1 - R IY0 Z"},
	{"text":"QUARRY","phonemes":"K W AO1 - R IY0"},
	{"text":"QUARRYING","phonemes":"K W AO1 - R IY0 - IH0 NG"},
	{"text":"QUART","phonemes":"K W AO1 R T"},
	{"text":"QUARTARARO","phonemes":"K W AA0 R - T AA0 - R AA1 - R OW0"},
	{"text":"QUARTER","phonemes":"K W AO1 R - T ER0"},
	{"text":"QUARTER'S","phonemes":"K W AO1 R - T ER0 Z"},
	{"text":"QUARTER'S(2)","phonemes":"K AO1 R - T ER0 Z"},
	{"text":"QUARTER(2)","phonemes":"K AO1 R - T ER0"},
	{"text":"QUARTERBACK","phonemes":"K W AO1 R - T ER0 - B AE2 K"},
	{"text":"QUARTERBACK(2)","phonemes":"K AO1 R - T ER0 - B AE2 K"},
	{"text":"QUARTERBACKING","phonemes":"K W AO1 R - T ER0 - B AE2 - K IH0 NG"},
	{"text":"QUARTERBACKING(2)","phonemes":"K AO1 R - T ER0 - B AE2 - K IH0 NG"},
	{"text":"QUARTERBACKS","phonemes":"K W AO1 R - T ER0 - B AE2 K S"},
	{"text":"QUARTERBACKS(2)","phonemes":"K AO1 R - T ER0 - B AE2 K S"},
	{"text":"QUARTERDECK","phonemes":"K W AO1 R - T ER0 - D EH2 K"},
	{"text":"QUARTERDECK(2)","phonemes":"K AO1 R - T ER0 - D EH2 K"},
	{"text":"QUARTERLY","phonemes":"K W AO1 R - T ER0 - L IY0"},
	{"text":"QUARTERLY(2)","phonemes":"K AO1 R - T ER0 - L IY0"},
	{"text":"QUARTERMAN","phonemes":"K W AO1 R - T ER0 - M AH0 N"},
	{"text":"QUARTERMAN(2)","phonemes":"K AO1 R - T ER0 - M AH0 N"},
	{"text":"QUARTERMASTER","phonemes":"K W AO1 R - T ER0 - M AE2 - S T ER0"},
	{"text":"QUARTERMASTER(2)","phonemes":"K AO1 R - T ER0 - M AE2 - S T ER0"},
	{"text":"QUARTERS","phonemes":"K W AO1 R - T ER0 Z"},
	{"text":"QUARTERS'","phonemes":"K W AA1 R - T ER0 Z"},
	{"text":"QUARTERS'S","phonemes":"K AO1 R - T ER0 Z"},
	{"text":"QUARTERS'S(2)","phonemes":"K W AO1 R - T ER0 Z"},
	{"text":"QUARTET","phonemes":"K W AO0 R - T EH1 T"},
	{"text":"QUARTET'S","phonemes":"K W AO0 R - T EH1 T S"},
	{"text":"QUARTETS","phonemes":"K W AO0 R - T EH1 T S"},
	{"text":"QUARTILE","phonemes":"K W AO1 R - T IH0 L"},
	{"text":"QUARTO","phonemes":"K W AO1 R - T OW0"},
	{"text":"QUARTS","phonemes":"K W AO1 R T S"},
	{"text":"QUARTZ","phonemes":"K W AO1 R T S"},
	{"text":"QUASAR","phonemes":"K W EY1 - Z AA0 R"},
	{"text":"QUASH","phonemes":"K W AO1 SH"},
	{"text":"QUASHED","phonemes":"K W AO1 SH T"},
	{"text":"QUASHING","phonemes":"K W AO1 - SH IH0 NG"},
	{"text":"QUASI","phonemes":"K W AA1 - S IY0"},
	{"text":"QUASIMODO","phonemes":"K AE0 - Z IY0 - M OW1 - D OW0"},
	{"text":"QUASSIA","phonemes":"K W AA1 - SH IY0 - AH0"},
	{"text":"QUAST","phonemes":"K W AA1 S T"},
	{"text":"QUATERNARY","phonemes":"K W AA1 - T ER0 - N EH2 - R IY0"},
	{"text":"QUATTLEBAUM","phonemes":"K W AO1 - T AH0 L - B AW0 M"},
	{"text":"QUATTRO","phonemes":"K W AO1 - T R OW0"},
	{"text":"QUATTROCCHI","phonemes":"K W AA0 - T R OW1 - K IY0"},
	{"text":"QUATTROCHI","phonemes":"K W AA0 - T R OW1 - K IY0"},
	{"text":"QUATTRONE","phonemes":"K W AA0 - T R OW1 - N IY0"},
	{"text":"QUAVE","phonemes":"K W EY1 V"},
	{"text":"QUAY","phonemes":"K IY1"},
	{"text":"QUAY(2)","phonemes":"K EY1"},
	{"text":"QUAYE","phonemes":"K EY1"},
	{"text":"QUAYE(2)","phonemes":"K W EY1"},
	{"text":"QUAYLE","phonemes":"K W EY1 L"},
	{"text":"QUAYLE'S","phonemes":"K W EY1 L Z"},
	{"text":"QUAYLES","phonemes":"K W EY1 L Z"},
	{"text":"QUAZULU","phonemes":"K W AA2 - Z UW1 - L UW0"},
	{"text":"QUAZULU'S","phonemes":"K W AA2 - Z UW1 - L UW0 Z"},
	{"text":"QUBILAH","phonemes":"K UW1 - B IH0 - L AH0"},
	{"text":"QUBILAH(2)","phonemes":"K W AH1 - B IH0 - L AH0"},
	{"text":"QUDDUS","phonemes":"K UW1 - D UW2 S"},
	{"text":"QUE","phonemes":"K Y UW1"},
	{"text":"QUEALY","phonemes":"K W IY1 - L IY0"},
	{"text":"QUEASINESS","phonemes":"K W IY1 - Z IY0 - N AH0 S"},
	{"text":"QUEASY","phonemes":"K W IY1 - Z IY0"},
	{"text":"QUEAU","phonemes":"K W OW1"},
	{"text":"QUEBEC","phonemes":"K W AH0 - B EH1 K"},
	{"text":"QUEBEC'S","phonemes":"K W IH0 - B EH1 K S"},
	{"text":"QUEBECKER","phonemes":"K W AH0 - B EH1 - K ER0"},
	{"text":"QUEBECKER(2)","phonemes":"K W EH1 - B EH2 - K ER0"},
	{"text":"QUEBECKERS","phonemes":"K W EH1 - B EH2 - K ER0 Z"},
	{"text":"QUEBECKERS(2)","phonemes":"K W AH0 - B EH1 - K ER0 Z"},
	{"text":"QUEBECOIS","phonemes":"K W EH1 - B AH0 S - W AA2"},
	{"text":"QUEBECOIS(2)","phonemes":"K W EH1 - B EH0 - K W AA2"},
	{"text":"QUEBECOISE","phonemes":"K EH1 - B EH0 - K W AA2"},
	{"text":"QUEBECOR","phonemes":"K W EH1 - B IH0 - K AO0 R"},
	{"text":"QUEBEDEAUX","phonemes":"K W EH1 - B IH0 - D OW0"},
	{"text":"QUECHEE","phonemes":"K W EH1 - CH IY0"},
	{"text":"QUEEN","phonemes":"K W IY1 N"},
	{"text":"QUEEN'S","phonemes":"K W IY1 N Z"},
	{"text":"QUEENA","phonemes":"K W IY1 - N AH0"},
	{"text":"QUEENAN","phonemes":"K W IY1 - N AH0 N"},
	{"text":"QUEENER","phonemes":"K W IY1 - N ER0"},
	{"text":"QUEENFISH","phonemes":"K W IY1 N - F IH2 SH"},
	{"text":"QUEENFISH'S","phonemes":"K W IY1 N - F IH2 - SH IH0 Z"},
	{"text":"QUEENIE","phonemes":"K W IY1 - N IY0"},
	{"text":"QUEENS","phonemes":"K W IY1 N Z"},
	{"text":"QUEENSBERRY","phonemes":"K W IY1 N Z - B EH2 - R IY0"},
	{"text":"QUEENSLAND","phonemes":"K W IY1 N Z - L AE2 N D"},
	{"text":"QUEENSWAY","phonemes":"K W IY1 N Z - W EY2"},
	{"text":"QUEER","phonemes":"K W IH1 R"},
	{"text":"QUEERER","phonemes":"K W IH1 - R ER0"},
	{"text":"QUEERS","phonemes":"K W IH1 R Z"},
	{"text":"QUEK","phonemes":"K W EH1 K"},
	{"text":"QUELL","phonemes":"K W EH1 L"},
	{"text":"QUELLED","phonemes":"K W EH1 L D"},
	{"text":"QUELLETTE","phonemes":"K W IH0 - L EH1 T"},
	{"text":"QUELLING","phonemes":"K W EH1 - L IH0 NG"},
	{"text":"QUELLO","phonemes":"K W EH1 - L OW0"},
	{"text":"QUEMOY","phonemes":"K W IH0 - M OY1"},
	{"text":"QUEMOY(2)","phonemes":"K W IY1 - M OY0"},
	{"text":"QUENBY","phonemes":"K W EH1 N - B IY0"},
	{"text":"QUENCH","phonemes":"K W EH1 N CH"},
	{"text":"QUENCHER","phonemes":"K W EH1 N - CH ER0"},
	{"text":"QUENCHERS","phonemes":"K W EH1 N - CH ER0 Z"},
	{"text":"QUENCHING","phonemes":"K W EH1 N - CH IH0 NG"},
	{"text":"QUENNEL","phonemes":"K W EH1 - N AH0 L"},
	{"text":"QUENNEVILLE","phonemes":"K W EY0 - N EY0 - V IH1 L"},
	{"text":"QUENTIN","phonemes":"K W EH1 N - T IH0 N"},
	{"text":"QUENZER","phonemes":"K W EH1 N - Z ER0"},
	{"text":"QUERIDA","phonemes":"K W EH0 - R IY1 - D AH0"},
	{"text":"QUERIED","phonemes":"K W IH1 - R IY0 D"},
	{"text":"QUERIES","phonemes":"K W IH1 - R IY0 Z"},
	{"text":"QUERNS","phonemes":"K W ER1 N Z"},
	{"text":"QUERRY","phonemes":"K W EH1 - R IY0"},
	{"text":"QUERULOUS","phonemes":"K W EH1 - R AH0 - L AH0 S"},
	{"text":"QUERY","phonemes":"K W IY1 - R IY0"},
	{"text":"QUES","phonemes":"K Y UW1 Z"},
	{"text":"QUES(2)","phonemes":"K W EH1 S"},
	{"text":"QUESADA","phonemes":"K W EY0 - S AA1 - D AH0"},
	{"text":"QUESENBERRY","phonemes":"K W IY1 - Z AH0 N - B EH0 - R IY0"},
	{"text":"QUESINBERRY","phonemes":"K W EH1 - S IH0 N - B EH0 - R IY0"},
	{"text":"QUESNEL","phonemes":"K W EY0 S - N EH1 L"},
	{"text":"QUESNELL","phonemes":"K W EY0 S - N EY1 L"},
	{"text":"QUEST","phonemes":"K W EH1 S T"},
	{"text":"QUESTAR","phonemes":"K W EH1 - S T ER0"},
	{"text":"QUESTECH","phonemes":"K W EH1 - S T EH2 K"},
	{"text":"QUESTION","phonemes":"K W EH1 S - CH AH0 N"},
	{"text":"QUESTION'S","phonemes":"K W EH1 S - CH AH0 N Z"},
	{"text":"QUESTION'S(2)","phonemes":"K W EH1 - SH AH0 N Z"},
	{"text":"QUESTION(2)","phonemes":"K W EH1 - SH AH0 N"},
	{"text":"QUESTION-MARK","phonemes":"K W EH1 S - CH AH0 N - M AA1 R K"},
	{"text":"QUESTIONABLE","phonemes":"K W EH1 S - CH AH0 - N AH0 - B AH0 L"},
	{"text":"QUESTIONED","phonemes":"K W EH1 S - CH AH0 N D"},
	{"text":"QUESTIONER","phonemes":"K W EH1 S - CH AH0 - N ER0"},
	{"text":"QUESTIONERS","phonemes":"K W EH1 S - CH AH0 - N ER0 Z"},
	{"text":"QUESTIONING","phonemes":"K W EH1 S - CH AH0 - N IH0 NG"},
	{"text":"QUESTIONINGS","phonemes":"K W EH1 S - CH AH0 - N IH0 NG Z"},
	{"text":"QUESTIONNAIRE","phonemes":"K W EH2 S - CH AH0 - N EH1 R"},
	{"text":"QUESTIONNAIRES","phonemes":"K W EH2 S - CH AH0 - N EH1 R Z"},
	{"text":"QUESTIONS","phonemes":"K W EH1 S - CH AH0 N Z"},
	{"text":"QUESTIONS'","phonemes":"K W EH1 S - CH AH0 N Z"},
	{"text":"QUESTRAN","phonemes":"K W EH1 S - T R AE2 N"},
	{"text":"QUESTROM","phonemes":"K W EH1 S - T R AH0 M"},
	{"text":"QUESTS","phonemes":"K W EH1 S T S"},
	{"text":"QUEUE","phonemes":"K Y UW1"},
	{"text":"QUEUES","phonemes":"K Y UW1 Z"},
	{"text":"QUEUING","phonemes":"K Y UW1 - IH0 NG"},
	{"text":"QUEVEDO","phonemes":"K W EY0 - V EY1 - D OW0"},
	{"text":"QUEZADA","phonemes":"K W EY0 - Z AA1 - D AH0"},
	{"text":"QUI","phonemes":"K W IY1"},
	{"text":"QUIBBLE","phonemes":"K W IH1 - B AH0 L"},
	{"text":"QUIBBLES","phonemes":"K W IH1 - B AH0 L Z"},
	{"text":"QUIBBLING","phonemes":"K W IH1 - B AH0 L - IH0 NG"},
	{"text":"QUIBBLING(2)","phonemes":"K W IH1 - B L IH0 NG"},
	{"text":"QUICHE","phonemes":"K IY1 SH"},
	{"text":"QUICK","phonemes":"K W IH1 K"},
	{"text":"QUICKEL","phonemes":"K W IH1 - K AH0 L"},
	{"text":"QUICKEN","phonemes":"K W IH1 - K AH0 N"},
	{"text":"QUICKENED","phonemes":"K W IH1 - K AH0 N D"},
	{"text":"QUICKENING","phonemes":"K W IH1 - K AH0 - N IH0 NG"},
	{"text":"QUICKENS","phonemes":"K W IH1 - K AH0 N Z"},
	{"text":"QUICKER","phonemes":"K W IH1 - K ER0"},
	{"text":"QUICKEST","phonemes":"K W IH1 - K IH0 S T"},
	{"text":"QUICKIE","phonemes":"K W IH1 - K IY0"},
	{"text":"QUICKLY","phonemes":"K W IH1 K - L IY0"},
	{"text":"QUICKNESS","phonemes":"K W IH1 K - N AH0 S"},
	{"text":"QUICKSAND","phonemes":"K W IH1 K - S AE2 N D"},
	{"text":"QUICKSANDS","phonemes":"K W IH1 K - S AE2 N D Z"},
	{"text":"QUICKSILVER","phonemes":"K W IH1 K - S IH1 L - V ER0"},
	{"text":"QUICKTIME","phonemes":"K W IH1 K - T AY2 M"},
	{"text":"QUID","phonemes":"K W IH1 D"},
	{"text":"QUIESCENT","phonemes":"K W AY0 - EH1 - S AH0 N T"},
	{"text":"QUIET","phonemes":"K W AY1 - AH0 T"},
	{"text":"QUIETED","phonemes":"K W AY1 - AH0 - T AH0 D"},
	{"text":"QUIETED(2)","phonemes":"K W AY1 - AH0 - T IH0 D"},
	{"text":"QUIETER","phonemes":"K W AY1 - AH0 - T ER0"},
	{"text":"QUIETEST","phonemes":"K W AY1 - AH0 - T AH0 S T"},
	{"text":"QUIETING","phonemes":"K W AY1 - AH0 - T IH0 NG"},
	{"text":"QUIETIST","phonemes":"K W AY1 - AH0 - T AH0 S T"},
	{"text":"QUIETLY","phonemes":"K W AY1 - AH0 T - L IY0"},
	{"text":"QUIETNESS","phonemes":"K W AY1 - AH0 T - N AH0 S"},
	{"text":"QUIETS","phonemes":"K W AY1 - AH0 T S"},
	{"text":"QUIETT","phonemes":"K W IY1 T"},
	{"text":"QUIEVONI","phonemes":"K W IH0 - V AO1 - N IY0"},
	{"text":"QUIGG","phonemes":"K W IH1 G"},
	{"text":"QUIGGLE","phonemes":"K W IH1 - G AH0 L"},
	{"text":"QUIGLEY","phonemes":"K W IH1 G - L IY0"},
	{"text":"QUIJADA","phonemes":"K W IY0 - Y AA1 - D AH0"},
	{"text":"QUIJANO","phonemes":"K W IY0 - Y AA1 - N OW0"},
	{"text":"QUIK","phonemes":"K W IH1 K"},
	{"text":"QUIKSILVER","phonemes":"K W IH1 K - S IH1 L - V ER0"},
	{"text":"QUILALI","phonemes":"K W IH0 - L AA1 - L IY0"},
	{"text":"QUILES","phonemes":"K W IY1 - L EH0 S"},
	{"text":"QUILICI","phonemes":"K W IY0 - L IY1 - CH IY0"},
	{"text":"QUILL","phonemes":"K W IH1 L"},
	{"text":"QUILLAN","phonemes":"K W IH1 - L AH0 N"},
	{"text":"QUILLEN","phonemes":"K W IH1 - L AH0 N"},
	{"text":"QUILLIAN","phonemes":"K W IH1 - L Y AH0 N"},
	{"text":"QUILLIN","phonemes":"K W IH1 - L IH0 N"},
	{"text":"QUILLING","phonemes":"K W IH1 - L IH0 NG"},
	{"text":"QUILLMAN","phonemes":"K W IY0 L - M AE1 N"},
	{"text":"QUILLON","phonemes":"K W IH1 - L AH0 N"},
	{"text":"QUILMES","phonemes":"K W IH1 L M Z"},
	{"text":"QUILT","phonemes":"K W IH1 L T"},
	{"text":"QUILTED","phonemes":"K W IH1 L - T IH0 D"},
	{"text":"QUILTER","phonemes":"K W IH1 L - T ER0"},
	{"text":"QUILTERS","phonemes":"K W IH1 L - T ER0 Z"},
	{"text":"QUILTING","phonemes":"K W IH1 L - T IH0 NG"},
	{"text":"QUILTS","phonemes":"K W IH1 L T S"},
	{"text":"QUILTY","phonemes":"K W IH1 L - T IY0"},
	{"text":"QUIMBY","phonemes":"K W IH1 M - B IY0"},
	{"text":"QUIN","phonemes":"K W IH1 N"},
	{"text":"QUINA","phonemes":"K W IY1 - N AH0"},
	{"text":"QUINA'S","phonemes":"K W IY1 - N AH0 Z"},
	{"text":"QUINBY","phonemes":"K W IH1 N - B IY0"},
	{"text":"QUINCE","phonemes":"K W IH1 N S"},
	{"text":"QUINCEY","phonemes":"K W IH1 N - S IY0"},
	{"text":"QUINCY","phonemes":"K W IH1 N - S IY0"},
	{"text":"QUINCY'S","phonemes":"K W IH1 N - S IY0 Z"},
	{"text":"QUINDLEN","phonemes":"K W IH1 N D - L AH0 N"},
	{"text":"QUINE","phonemes":"K W AY1 N"},
	{"text":"QUININE","phonemes":"K W AY1 - N AY2 N"},
	{"text":"QUINLAN","phonemes":"K W IH1 N - L AH0 N"},
	{"text":"QUINLEY","phonemes":"K W IH1 N - L IY0"},
	{"text":"QUINLIN","phonemes":"K W IH1 N - L IH0 N"},
	{"text":"QUINLIVAN","phonemes":"K W IH1 N - L IH0 - V AH0 N"},
	{"text":"QUINN","phonemes":"K W IH1 N"},
	{"text":"QUINN'S","phonemes":"K W IH1 N Z"},
	{"text":"QUINNELL","phonemes":"K W IH1 - N AH0 L"},
	{"text":"QUINNEY","phonemes":"K W IH1 - N IY0"},
	{"text":"QUINOBEQUIN","phonemes":"K W IH2 - N OW1 - B IH0 - K W IH0 N"},
	{"text":"QUINOCO","phonemes":"K W IH0 - N OW1 - K OW0"},
	{"text":"QUINON","phonemes":"K W IH1 - N AH0 N"},
	{"text":"QUINONES","phonemes":"K W IH0 - N OW1 N Z"},
	{"text":"QUINONEZ","phonemes":"K W IY0 - N OW1 - N EH0 Z"},
	{"text":"QUINT","phonemes":"K W IH1 N T"},
	{"text":"QUINTA","phonemes":"K W IH1 N - T AH0"},
	{"text":"QUINTAL","phonemes":"K W IH1 N - T AH0 L"},
	{"text":"QUINTANA","phonemes":"K W IY0 N - T AE1 - N AH0"},
	{"text":"QUINTANAR","phonemes":"K W IH1 N - T AH0 - N ER0"},
	{"text":"QUINTANILLA","phonemes":"K W IH2 N - T AH0 - N IH1 - L AH0"},
	{"text":"QUINTELA","phonemes":"K W IY0 N - T EY1 - L AH0"},
	{"text":"QUINTER","phonemes":"K W IH1 N - T ER0"},
	{"text":"QUINTERO","phonemes":"K W IY0 N - T EH1 - R OW0"},
	{"text":"QUINTEROS","phonemes":"K W IY0 N - T EH1 - R OW0 Z"},
	{"text":"QUINTESSENCE","phonemes":"K W IH0 N - T EH1 - S AH0 N S"},
	{"text":"QUINTESSENTIAL","phonemes":"K W IH2 N - T IH0 - S EH1 N - SH AH0 L"},
	{"text":"QUINTESSENTIAL(2)","phonemes":"K W IH2 N - T IH0 - S EH1 N - CH AH0 L"},
	{"text":"QUINTESSENTIALLY","phonemes":"K W IH2 N - T AH0 - S EH1 N - CH AH0 - L IY0"},
	{"text":"QUINTET","phonemes":"K W IH0 N - T EH1 T"},
	{"text":"QUINTILE","phonemes":"K W IH1 N - T IH0 L"},
	{"text":"QUINTILE(2)","phonemes":"K W IH1 N - T AY2 L"},
	{"text":"QUINTIN","phonemes":"K W IH1 N - T IH0 N"},
	{"text":"QUINTINA","phonemes":"K W IY0 N - T IY1 - N AH0"},
	{"text":"QUINTO","phonemes":"K W IH1 N - T OW0"},
	{"text":"QUINTON","phonemes":"K W IH0 N - T AO1 N"},
	{"text":"QUINTS","phonemes":"K W IH1 N T S"},
	{"text":"QUINTUPLE","phonemes":"K W IH1 N - T UW0 - P AH0 L"},
	{"text":"QUINTUPLE(2)","phonemes":"K W IH2 N - T AH1 - P AH0 L"},
	{"text":"QUINTUPLED","phonemes":"K W IH0 N - T Y UW1 - P AH0 L D"},
	{"text":"QUINTUPLED(2)","phonemes":"K W IH2 N - T AH1 - P AH0 L D"},
	{"text":"QUINTUPLET","phonemes":"K W IH1 N - T AH1 - P L AH0 T"},
	{"text":"QUINTUPLETS","phonemes":"K W IH1 N - T AH1 - P L AH0 T S"},
	{"text":"QUIP","phonemes":"K W IH1 P"},
	{"text":"QUIPP","phonemes":"K W IH1 P"},
	{"text":"QUIPPED","phonemes":"K W IH1 P T"},
	{"text":"QUIPS","phonemes":"K W IH1 P S"},
	{"text":"QUIRAM","phonemes":"K W AO1 - R AH0 M"},
	{"text":"QUIRE","phonemes":"K W AY1 R"},
	{"text":"QUIRIN","phonemes":"K W IH1 - R IH0 N"},
	{"text":"QUIRING","phonemes":"K W AY1 - R IH0 NG"},
	{"text":"QUIRION","phonemes":"K W IH1 - R IY0 - AH0 N"},
	{"text":"QUIRK","phonemes":"K W ER1 K"},
	{"text":"QUIRKE","phonemes":"K W ER1 K"},
	{"text":"QUIRKS","phonemes":"K W ER1 K S"},
	{"text":"QUIRKY","phonemes":"K W ER1 - K IY0"},
	{"text":"QUIROGA","phonemes":"K W IH0 - R OW1 - G AH0"},
	{"text":"QUIROS","phonemes":"K W IH1 - R OW0 Z"},
	{"text":"QUIROZ","phonemes":"K W IH1 - R OW0 Z"},
	{"text":"QUISENBERRY","phonemes":"K W AY1 - Z AH0 N - B EH0 - R IY0"},
	{"text":"QUISLING","phonemes":"K W IH1 Z - L IH0 NG"},
	{"text":"QUIST","phonemes":"K W IH1 S T"},
	{"text":"QUIST'S","phonemes":"K W IH1 S T S"},
	{"text":"QUIT","phonemes":"K W IH1 T"},
	{"text":"QUITE","phonemes":"K W AY1 T"},
	{"text":"QUITO","phonemes":"K W IY1 - T OW0"},
	{"text":"QUITO'S","phonemes":"K W IY1 - T OW0 Z"},
	{"text":"QUITO'S(2)","phonemes":"K IY1 - T OW0 Z"},
	{"text":"QUITO'S(3)","phonemes":"K IY1 - T OW2 Z"},
	{"text":"QUITO(2)","phonemes":"K IY1 - T OW0"},
	{"text":"QUITO(3)","phonemes":"K IY1 - T OW2"},
	{"text":"QUITS","phonemes":"K W IH1 T S"},
	{"text":"QUITTER","phonemes":"K W IH1 - T ER0"},
	{"text":"QUITTERS","phonemes":"K W IH1 - T ER0 Z"},
	{"text":"QUITTING","phonemes":"K W IH1 - T IH0 NG"},
	{"text":"QUIVER","phonemes":"K W IH1 - V ER0"},
	{"text":"QUIVERING","phonemes":"K W IH1 - V ER0 - IH0 NG"},
	{"text":"QUIXOTE","phonemes":"K IY0 - HH OW1 - T IY0"},
	{"text":"QUIXOTIC","phonemes":"K W IH0 K - S AA1 - T IH0 K"},
	{"text":"QUIZ","phonemes":"K W IH1 Z"},
	{"text":"QUIZARD","phonemes":"K W IH1 - Z ER0 D"},
	{"text":"QUIZZED","phonemes":"K W IH1 Z D"},
	{"text":"QUIZZES","phonemes":"K W IH1 - Z IH0 Z"},
	{"text":"QUIZZICAL","phonemes":"K W IH1 - Z AH0 - K AH0 L"},
	{"text":"QUIZZING","phonemes":"K W IH1 - Z IH0 NG"},
	{"text":"QUO","phonemes":"K W OW1"},
	{"text":"QUON","phonemes":"K W AA1 N"},
	{"text":"QUORUM","phonemes":"K W AO1 - R AH0 M"},
	{"text":"QUORUMS","phonemes":"K W AO1 - R AH0 M Z"},
	{"text":"QUOTA","phonemes":"K W OW1 - T AH0"},
	{"text":"QUOTABLE","phonemes":"K W OW1 - T AH0 - B AH0 L"},
	{"text":"QUOTAS","phonemes":"K W OW1 - T AH0 Z"},
	{"text":"QUOTATION","phonemes":"K W OW0 - T EY1 - SH AH0 N"},
	{"text":"QUOTATIONS","phonemes":"K W OW0 - T EY1 - SH AH0 N Z"},
	{"text":"QUOTE","phonemes":"K W OW1 T"},
	{"text":"QUOTED","phonemes":"K W OW1 - T AH0 D"},
	{"text":"QUOTED(2)","phonemes":"K W OW1 - T IH0 D"},
	{"text":"QUOTES","phonemes":"K W OW1 T S"},
	{"text":"QUOTIENT","phonemes":"K W OW1 - SH AH0 N T"},
	{"text":"QUOTING","phonemes":"K W OW1 - T IH0 NG"},
	{"text":"QUOTRON","phonemes":"K W AA1 - T R AH0 N"},
	{"text":"QUOTRON'S","phonemes":"K W AA1 - T R AH0 N Z"},
	{"text":"QURESHEY","phonemes":"K UH0 - R EY1 - SH EY0"},
	{"text":"QURESHI","phonemes":"K UH0 - R EY1 - SH IY0"},
	{"text":"R","phonemes":"AA1 R"},
	{"text":"R'S","phonemes":"AA1 R Z"},
	{"text":"R.","phonemes":"AA1 R"},
	{"text":"R.'S","phonemes":"AA1 R Z"},
	{"text":"R.S","phonemes":"AA1 R Z"},
	{"text":"RA","phonemes":"R AA1"},
	{"text":"RAAB","phonemes":"R AA1 B"},
	{"text":"RAAB'S","phonemes":"R AA1 B Z"},
	{"text":"RAABE","phonemes":"R AA1 B"},
	{"text":"RAAD","phonemes":"R AA1 D"},
	{"text":"RAAP","phonemes":"R AA1 P"},
	{"text":"RAASCH","phonemes":"R AA1 SH"},
	{"text":"RAATZ","phonemes":"R AA1 T S"},
	{"text":"RAB","phonemes":"R AE1 B"},
	{"text":"RABAGO","phonemes":"R AA0 - B AA1 - G OW0"},
	{"text":"RABALAIS","phonemes":"R AE1 - B AH0 - L EY2"},
	{"text":"RABB","phonemes":"R AE1 B"},
	{"text":"RABBANI","phonemes":"R AH0 - B AE1 - N IY0"},
	{"text":"RABBANI(2)","phonemes":"R AH0 - B AA1 - N IY0"},
	{"text":"RABBI","phonemes":"R AE1 - B AY2"},
	{"text":"RABBINICAL","phonemes":"R AH0 - B IH1 - N IH0 - K AH0 L"},
	{"text":"RABBIS","phonemes":"R AE1 - B AY2 Z"},
	{"text":"RABBIT","phonemes":"R AE1 - B AH0 T"},
	{"text":"RABBIT(2)","phonemes":"R AE1 - B IH0 T"},
	{"text":"RABBITLIKE","phonemes":"R AE1 - B AH0 T - L AY2 K"},
	{"text":"RABBITS","phonemes":"R AE1 - B AH0 T S"},
	{"text":"RABBITT","phonemes":"R AE1 - B IH0 T"},
	{"text":"RABBLE","phonemes":"R AE1 - B AH0 L"},
	{"text":"RABE","phonemes":"R EY1 B"},
	{"text":"RABEL","phonemes":"R AE1 - B AH0 L"},
	{"text":"RABEN","phonemes":"R AE1 - B AH0 N"},
	{"text":"RABENOLD","phonemes":"R AE1 - B IH0 - N OW2 L D"},
	{"text":"RABER","phonemes":"R EY1 - B ER0"},
	{"text":"RABES","phonemes":"R EY1 - B IY0 Z"},
	{"text":"RABEY","phonemes":"R EY1 - B IY0"},
	{"text":"RABI","phonemes":"R AA1 - B IY0"},
	{"text":"RABID","phonemes":"R AE1 - B IH0 D"},
	{"text":"RABID(2)","phonemes":"R EY1 - B IH0 D"},
	{"text":"RABIDEAU","phonemes":"R AE1 - B IH0 - D OW2"},
	{"text":"RABIES","phonemes":"R EY1 - B IY0 Z"},
	{"text":"RABIN","phonemes":"R AA2 - B IY1 N"},
	{"text":"RABIN'S","phonemes":"R AA2 - B IY1 N Z"},
	{"text":"RABINE","phonemes":"R AH0 - B IY1 N"},
	{"text":"RABINER","phonemes":"R AH0 - B IY1 - N ER0"},
	{"text":"RABINOVICH","phonemes":"R AH0 - B IH1 - N AH0 - V IH0 CH"},
	{"text":"RABINOVITZ","phonemes":"R AH0 - B IH1 - N AH0 - V IH0 T S"},
	{"text":"RABINOWITZ","phonemes":"R AH0 - B IH1 - N AH0 - W IH0 T S"},
	{"text":"RABKIN","phonemes":"R AE1 B - K IH0 N"},
	{"text":"RABOBANK","phonemes":"R AA1 - B OW0 - B AE2 NG K"},
	{"text":"RABOIN","phonemes":"R AH0 - B OY1 N"},
	{"text":"RABOLD","phonemes":"R AE1 - B OW0 L D"},
	{"text":"RABON","phonemes":"R AA0 - B AO1 N"},
	{"text":"RABORN","phonemes":"R AE1 - B ER0 N"},
	{"text":"RABOURN","phonemes":"R AH0 - B UH1 R N"},
	{"text":"RABOY","phonemes":"R AE1 - B OY0"},
	{"text":"RABUCK","phonemes":"R AE1 - B AH0 K"},
	{"text":"RABUKA","phonemes":"R AH0 - B UW1 - K AH0"},
	{"text":"RABUN","phonemes":"R AE1 - B AH0 N"},
	{"text":"RABURN","phonemes":"R AE1 - B ER0 N"},
	{"text":"RABY","phonemes":"R EY1 - B IY0"},
	{"text":"RACAL","phonemes":"R AE1 - K AH0 L"},
	{"text":"RACAMIER","phonemes":"R AE1 - K AH0 - M AY2 R"},
	{"text":"RACAMIER(2)","phonemes":"R AH0 - K EY1 - M Y ER0"},
	{"text":"RACANELLI","phonemes":"R AA0 - K AA0 - N EH1 - L IY0"},
	{"text":"RACCA","phonemes":"R AE1 - K AH0"},
	{"text":"RACCOON","phonemes":"R AE0 - K UW1 N"},
	{"text":"RACCOONS","phonemes":"R AE0 - K UW1 N Z"},
	{"text":"RACE","phonemes":"R EY1 S"},
	{"text":"RACE'S","phonemes":"R EY1 - S IH0 Z"},
	{"text":"RACED","phonemes":"R EY1 S T"},
	{"text":"RACEHORSE","phonemes":"R EY1 S - HH AO2 R S"},
	{"text":"RACEHORSES","phonemes":"R AE1 S - HH AO2 R - S IH0 Z"},
	{"text":"RACEMES","phonemes":"R EY0 - S IY1 M Z"},
	{"text":"RACER","phonemes":"R EY1 - S ER0"},
	{"text":"RACERS","phonemes":"R EY1 - S ER0 Z"},
	{"text":"RACES","phonemes":"R EY1 - S AH0 Z"},
	{"text":"RACES(2)","phonemes":"R EY1 - S IH0 Z"},
	{"text":"RACETRACK","phonemes":"R EY1 S - T R AE2 K"},
	{"text":"RACETRACKS","phonemes":"R EY1 S - T R AE2 K S"},
	{"text":"RACETTE","phonemes":"R AH0 - S EH1 T"},
	{"text":"RACEWAY","phonemes":"R EY1 S - W EY2"},
	{"text":"RACEY","phonemes":"R EY1 - S IY0"},
	{"text":"RACH","phonemes":"R AE1 CH"},
	{"text":"RACHAD","phonemes":"R AH0 - SH AA1 D"},
	{"text":"RACHAL","phonemes":"R AE1 - K AH0 L"},
	{"text":"RACHEL","phonemes":"R EY1 - CH AH0 L"},
	{"text":"RACHEL'S","phonemes":"R EY1 - CH AH0 L Z"},
	{"text":"RACHELLE","phonemes":"R AH0 - SH EH1 L"},
	{"text":"RACHELS","phonemes":"R EY1 - CH IH0 L Z"},
	{"text":"RACHELVOLT","phonemes":"R AH0 - SH EH1 L - V AO2 L T"},
	{"text":"RACHFORD","phonemes":"R AE1 CH - F ER0 D"},
	{"text":"RACHI","phonemes":"R AH1 - SH IY0"},
	{"text":"RACHLIN","phonemes":"R AE1 K - L IH0 N"},
	{"text":"RACHMANINOFF","phonemes":"R AE0 K - M AE1 - N IH0 - N AO0 F"},
	{"text":"RACIAL","phonemes":"R EY1 - SH AH0 L"},
	{"text":"RACIALISM","phonemes":"R EY1 - SH AH0 - L IH2 - Z AH0 M"},
	{"text":"RACIALLY","phonemes":"R EY1 - SH AH0 - L IY0"},
	{"text":"RACICOT","phonemes":"R AE1 - S IH0 - K AA0 T"},
	{"text":"RACINE","phonemes":"R AH0 - S IY1 N"},
	{"text":"RACINESS","phonemes":"R EY1 - S IY0 - N AH0 S"},
	{"text":"RACING","phonemes":"R EY1 - S IH0 NG"},
	{"text":"RACING'S","phonemes":"R EY1 - S IH0 NG Z"},
	{"text":"RACIOPPI","phonemes":"R AA0 - CH OW1 - P IY0"},
	{"text":"RACISM","phonemes":"R EY1 - S IH2 - Z AH0 M"},
	{"text":"RACIST","phonemes":"R EY1 - S IH0 S T"},
	{"text":"RACISTS","phonemes":"R EY1 - S IH0 S T S"},
	{"text":"RACISTS(2)","phonemes":"R EY1 - S IH0 S S"},
	{"text":"RACISTS(3)","phonemes":"R EY1 - S IH0 S"},
	{"text":"RACK","phonemes":"R AE1 K"},
	{"text":"RACKED","phonemes":"R AE1 K T"},
	{"text":"RACKER","phonemes":"R AE1 - K ER0"},
	{"text":"RACKERS","phonemes":"R AE1 - K ER0 Z"},
	{"text":"RACKET","phonemes":"R AE1 - K IH0 T"},
	{"text":"RACKETEER","phonemes":"R AE2 - K IH0 - T IH1 R"},
	{"text":"RACKETEERING","phonemes":"R AE2 - K IH0 - T IH1 - R IH0 NG"},
	{"text":"RACKETEERS","phonemes":"R AE2 - K AH0 - T IH1 R Z"},
	{"text":"RACKETS","phonemes":"R AE1 - K AH0 T S"},
	{"text":"RACKING","phonemes":"R AE1 - K IH0 NG"},
	{"text":"RACKLEY","phonemes":"R AE1 K - L IY0"},
	{"text":"RACKLIFF","phonemes":"R AE1 K - L IH0 F"},
	{"text":"RACKLIFFE","phonemes":"R AE1 K - L IH0 F"},
	{"text":"RACKMIL","phonemes":"R AE1 K - M IH0 L"},
	{"text":"RACKOW","phonemes":"R AA1 - S K OW0"},
	{"text":"RACKS","phonemes":"R AE1 K S"},
	{"text":"RACONTEUR","phonemes":"R AE2 - K AA0 N - T UW1 R"},
	{"text":"RACQUET","phonemes":"R AE1 - K IH0 T"},
	{"text":"RACQUETBALL","phonemes":"R AE1 - K AH0 T - B AO2 L"},
	{"text":"RACQUETS","phonemes":"R AE1 - K IH0 T S"},
	{"text":"RACY","phonemes":"R EY1 - S IY0"},
	{"text":"RACZ","phonemes":"R AA1 CH"},
	{"text":"RACZKA","phonemes":"R AA1 CH - K AH0"},
	{"text":"RACZKOWSKI","phonemes":"R AH0 CH - K AO1 F S - K IY0"},
	{"text":"RACZYNSKI","phonemes":"R AH0 - CH IH1 N - S K IY0"},
	{"text":"RAD","phonemes":"R AE1 D"},
	{"text":"RADA","phonemes":"R AA1 - D AH0"},
	{"text":"RADABAUGH","phonemes":"R AE1 - D AH0 - B AO0"},
	{"text":"RADAKOVICH","phonemes":"R AH0 - D AE1 - K AH0 - V IH0 CH"},
	{"text":"RADANT","phonemes":"R AA1 - D AH0 N T"},
	{"text":"RADAR","phonemes":"R EY1 - D AA2 R"},
	{"text":"RADARS","phonemes":"R EY1 - D AA2 R Z"},
	{"text":"RADATZ","phonemes":"R AE1 - D AH0 T S"},
	{"text":"RADAVAN","phonemes":"R AA1 - D AH0 - V AH0 N"},
	{"text":"RADBERT","phonemes":"R AE1 D - B ER0 T"},
	{"text":"RADBORNE","phonemes":"R AH0 D - B AO1 R N"},
	{"text":"RADBOURN","phonemes":"R AH0 D - B UH1 R N"},
	{"text":"RADBOURNE","phonemes":"R AH0 D - B UH1 R N"},
	{"text":"RADBURN","phonemes":"R AE1 D - B ER0 N"},
	{"text":"RADCLIFF","phonemes":"R AE1 D - K L IH0 F"},
	{"text":"RADCLIFFE","phonemes":"R AE1 D - K L IH0 F"},
	{"text":"RADDATZ","phonemes":"R AE1 - D AH0 T S"},
	{"text":"RADDE","phonemes":"R AE1 D"},
	{"text":"RADDER","phonemes":"R AE1 - D ER0"},
	{"text":"RADDITZ","phonemes":"R AE1 - D IH0 T S"},
	{"text":"RADEBAUGH","phonemes":"R AE1 - D IH0 - B AO0"},
	{"text":"RADECKI","phonemes":"R AH0 - D EH1 - K IY0"},
	{"text":"RADEL","phonemes":"R AE1 - D AH0 L"},
	{"text":"RADELL","phonemes":"R AA0 - D EY1 L"},
	{"text":"RADELLA","phonemes":"R AH0 - D EH1 - L AH0"},
	{"text":"RADEMACHER","phonemes":"R AE1 - D IH0 - M AH0 - K ER0"},
	{"text":"RADEMAKER","phonemes":"R EY1 D - M EY0 - K ER0"},
	{"text":"RADEN","phonemes":"R EY1 - D AH0 N"},
	{"text":"RADER","phonemes":"R EY1 - D ER0"},
	{"text":"RADERMACHER","phonemes":"R AE1 - D ER0 - M AH0 - K ER0"},
	{"text":"RADFORD","phonemes":"R AE1 D - F ER0 D"},
	{"text":"RADHA","phonemes":"R AA1 - D AH0"},
	{"text":"RADI","phonemes":"R AA1 - D IY0"},
	{"text":"RADIAL","phonemes":"R EY1 - D IY0 - AH0 L"},
	{"text":"RADIALLY","phonemes":"R EY1 - D IY0 - AH0 - L IY0"},
	{"text":"RADIALS","phonemes":"R EY1 - D IY0 - AH0 L Z"},
	{"text":"RADIANCE","phonemes":"R EY1 - D IY0 - AH0 N S"},
	{"text":"RADIANCE(2)","phonemes":"R EY1 - D Y AH0 N S"},
	{"text":"RADIANT","phonemes":"R EY1 - D IY0 - AH0 N T"},
	{"text":"RADIANT(2)","phonemes":"R EY1 - D Y AH0 N T"},
	{"text":"RADIATE","phonemes":"R EY1 - D IY0 - AH0 T"},
	{"text":"RADIATE(2)","phonemes":"R EY1 - D IY0 - EY2 T"},
	{"text":"RADIATED","phonemes":"R EY1 - D IY0 - EY2 - T AH0 D"},
	{"text":"RADIATED(2)","phonemes":"R EY1 - D IY0 - EY2 - T IH0 D"},
	{"text":"RADIATES","phonemes":"R EY1 - D IY0 - EY2 T S"},
	{"text":"RADIATING","phonemes":"R EY1 - D IY0 - EY2 - T IH0 NG"},
	{"text":"RADIATION","phonemes":"R EY2 - D IY0 - EY1 - SH AH0 N"},
	{"text":"RADIATION'S","phonemes":"R EY2 - D IY0 - EY1 - SH AH0 N Z"},
	{"text":"RADIATOR","phonemes":"R EY1 - D IY0 - EY2 - T ER0"},
	{"text":"RADIATORS","phonemes":"R EY1 - D IY0 - EY2 - T ER0 Z"},
	{"text":"RADICAL","phonemes":"R AE1 - D AH0 - K AH0 L"},
	{"text":"RADICAL(2)","phonemes":"R AE1 - D IH0 - K AH0 L"},
	{"text":"RADICALISM","phonemes":"R AE1 - D IH0 - K AH0 - L IH2 - Z AH0 M"},
	{"text":"RADICALIZATION","phonemes":"R AE2 - D IH0 - K AH0 - L IH0 - Z EY1 - SH AH0 N"},
	{"text":"RADICALIZE","phonemes":"R AE1 - D IH0 - K AH0 - L AY2 Z"},
	{"text":"RADICALIZED","phonemes":"R AE1 - D IH0 - K AH0 - L AY2 Z D"},
	{"text":"RADICALLY","phonemes":"R AE1 - D IH0 K - L IY0"},
	{"text":"RADICALS","phonemes":"R AE1 - D AH0 - K AH0 L Z"},
	{"text":"RADICALS(2)","phonemes":"R AE1 - D IH0 - K AH0 L Z"},
	{"text":"RADICE","phonemes":"R AE1 - D IH0 S"},
	{"text":"RADICH","phonemes":"R AE1 - D IH0 K"},
	{"text":"RADICK","phonemes":"R AE1 - D IH0 K"},
	{"text":"RADIN","phonemes":"R AE1 - D IH0 N"},
	{"text":"RADINKA","phonemes":"R AH0 - D IH1 NG - K AH0"},
	{"text":"RADIO","phonemes":"R EY1 - D IY0 - OW2"},
	{"text":"RADIO'S","phonemes":"R EY1 - D IY0 - OW2 Z"},
	{"text":"RADIOACTIVE","phonemes":"R EY2 - D IY0 - OW0 - AE1 K - T IH0 V"},
	{"text":"RADIOACTIVITY","phonemes":"R EY1 - D IY0 - OW0 - AE0 K - T IH1 - V AH0 - T IY0"},
	{"text":"RADIOACTIVITY(2)","phonemes":"R EY2 - D IY0 - OW0 - AE0 K - T IH1 - V AH0 - T IY0"},
	{"text":"RADIOED","phonemes":"R EY1 - D IY0 - OW2 D"},
	{"text":"RADIOGRAPHY","phonemes":"R EY2 - D IY0 - AA1 - G R AH0 - F IY0"},
	{"text":"RADIOLOGICAL","phonemes":"R EY2 - D IY0 - AH0 - L AA1 - JH IH0 - K AH0 L"},
	{"text":"RADIOLOGIST","phonemes":"R EY2 - D IY0 - AA1 - L AH0 - JH IH0 S T"},
	{"text":"RADIOLOGISTS","phonemes":"R EY2 - D IY0 - AA1 - L AH0 - JH IH0 S T S"},
	{"text":"RADIOLOGISTS(2)","phonemes":"R EY2 - D IY0 - AA1 - L AH0 - JH IH0 S S"},
	{"text":"RADIOLOGISTS(3)","phonemes":"R EY2 - D IY0 - AA1 - L AH0 - JH IH0 S"},
	{"text":"RADIOLOGY","phonemes":"R EY2 - D IY0 - AA1 - L AH0 - JH IY0"},
	{"text":"RADIOMAN","phonemes":"R EY1 - D IY0 - OW0 - M AE2 N"},
	{"text":"RADIOS","phonemes":"R EY1 - D IY0 - OW2 Z"},
	{"text":"RADISH","phonemes":"R AE1 - D IH0 SH"},
	{"text":"RADISHES","phonemes":"R AE1 - D IH0 - SH IH0 Z"},
	{"text":"RADISSON","phonemes":"R AE1 - D AH0 - S AH0 N"},
	{"text":"RADITZ","phonemes":"R EY1 - D IH0 T S"},
	{"text":"RADIUM","phonemes":"R EY1 - D IY0 - AH0 M"},
	{"text":"RADIUS","phonemes":"R EY1 - D IY0 - AH0 S"},
	{"text":"RADKE","phonemes":"R EY1 D - K IY0"},
	{"text":"RADKE(2)","phonemes":"R AE1 D - K IY0"},
	{"text":"RADKO","phonemes":"R AE1 D - K OW0"},
	{"text":"RADLE","phonemes":"R EY1 - D AH0 L"},
	{"text":"RADLER","phonemes":"R EY1 - D AH0 L - ER0"},
	{"text":"RADLER(2)","phonemes":"R AE1 D - L ER0"},
	{"text":"RADLEY","phonemes":"R AE1 D - L IY0"},
	{"text":"RADLIFF","phonemes":"R AE1 D - L IH0 F"},
	{"text":"RADLOFF","phonemes":"R AE1 D - L AO0 F"},
	{"text":"RADMAN","phonemes":"R AE1 D - M AH0 N"},
	{"text":"RADMILLA","phonemes":"R AE2 D - M IH1 - L AH0"},
	{"text":"RADMUND","phonemes":"R AE1 D - M AH0 N D"},
	{"text":"RADNER","phonemes":"R AE1 D - N ER0"},
	{"text":"RADNEY","phonemes":"R AE1 D - N IY0"},
	{"text":"RADNOR","phonemes":"R AE1 D - N ER0"},
	{"text":"RADO","phonemes":"R AA1 - D OW0"},
	{"text":"RADOLF","phonemes":"R AE1 - D OW0 L F"},
	{"text":"RADOMSKI","phonemes":"R AH0 - D AA1 M S - K IY0"},
	{"text":"RADON","phonemes":"R EY1 - D AA2 N"},
	{"text":"RADOS","phonemes":"R AA1 - D OW0 Z"},
	{"text":"RADOSEVICH","phonemes":"R AH0 - D AA1 - S IH0 - V IH0 CH"},
	{"text":"RADOSH","phonemes":"R AH0 - D AO1 SH"},
	{"text":"RADOVAN","phonemes":"R AA1 - D OW2 - V AA2 N"},
	{"text":"RADOWSKI","phonemes":"R AH0 - D OW1 S - K IY0"},
	{"text":"RADOWSKI'S","phonemes":"R AH0 - D OW1 - S K IY0 Z"},
	{"text":"RADTKE","phonemes":"R AE1 D - K IY0"},
	{"text":"RADU","phonemes":"R AA1 - D UW0"},
	{"text":"RADWAN","phonemes":"R AE1 D - W AH0 N"},
	{"text":"RADY","phonemes":"R EY1 - D IY0"},
	{"text":"RADZIEWICZ","phonemes":"R AA1 - JH AH0 - V IH0 CH"},
	{"text":"RADZIK","phonemes":"R AE1 D - Z IH0 K"},
	{"text":"RAE","phonemes":"R EY1"},
	{"text":"RAEBURN","phonemes":"R EY1 - B ER0 N"},
	{"text":"RAEDER","phonemes":"R EH1 - D ER0"},
	{"text":"RAEDLER","phonemes":"R EH1 D - L ER0"},
	{"text":"RAEL","phonemes":"R EY1 L"},
	{"text":"RAETHER","phonemes":"R EH1 - DH ER0"},
	{"text":"RAETZ","phonemes":"R IY1 T S"},
	{"text":"RAF","phonemes":"R AE1 F"},
	{"text":"RAFAEL","phonemes":"R AA2 - F AY0 - EH1 L"},
	{"text":"RAFALE","phonemes":"R AH0 - F EY1 L"},
	{"text":"RAFALSKI","phonemes":"R AH0 - F AA1 L - S K IY0"},
	{"text":"RAFE","phonemes":"R EY1 F"},
	{"text":"RAFELGHEM","phonemes":"R AH0 - F EH1 L - G AH0 M"},
	{"text":"RAFF","phonemes":"R AE1 F"},
	{"text":"RAFFA","phonemes":"R AE1 - F AH0"},
	{"text":"RAFFAELE","phonemes":"R AA0 - F AY0 - EH1 - L EY0"},
	{"text":"RAFFAELLI","phonemes":"R AA0 - F AA0 - EH1 - L IY0"},
	{"text":"RAFFEL","phonemes":"R AE1 - F AH0 L"},
	{"text":"RAFFENSPERGER","phonemes":"R AE1 - F IH0 N - S P ER0 - G ER0"},
	{"text":"RAFFERTY","phonemes":"R AE1 - F ER0 - T IY0"},
	{"text":"RAFFETTO","phonemes":"R AA0 - F EH1 - T OW0"},
	{"text":"RAFFETY","phonemes":"R AE1 F - T IY0"},
	{"text":"RAFFI","phonemes":"R AE1 - F IY0"},
	{"text":"RAFFI'S","phonemes":"R AE1 - F IY0 Z"},
	{"text":"RAFFIELD","phonemes":"R AE1 - F IY2 L D"},
	{"text":"RAFFISH","phonemes":"R AE1 - F IH0 SH"},
	{"text":"RAFFLE","phonemes":"R AE1 - F AH0 L"},
	{"text":"RAFFLES","phonemes":"R AE1 - F AH0 L Z"},
	{"text":"RAFFO","phonemes":"R AE1 - F OW0"},
	{"text":"RAFI","phonemes":"R AE1 - F IY0"},
	{"text":"RAFI(2)","phonemes":"R AA1 - F IY0"},
	{"text":"RAFIK","phonemes":"R AE1 - F IH0 K"},
	{"text":"RAFSANJANI","phonemes":"R AE2 F - S AH0 N - JH AA1 - N IY0"},
	{"text":"RAFT","phonemes":"R AE1 F T"},
	{"text":"RAFTED","phonemes":"R AE1 F - T AH0 D"},
	{"text":"RAFTED(2)","phonemes":"R AE1 F - T IH0 D"},
	{"text":"RAFTER","phonemes":"R AE1 F - T ER0"},
	{"text":"RAFTERS","phonemes":"R AE1 F - T ER0 Z"},
	{"text":"RAFTERY","phonemes":"R AE1 F - T ER0 - IY0"},
	{"text":"RAFTING","phonemes":"R AE1 F - T IH0 NG"},
	{"text":"RAFTS","phonemes":"R AE1 F T S"},
	{"text":"RAFUSE","phonemes":"R AA0 - F UW1 - S IY0"},
	{"text":"RAG","phonemes":"R AE1 G"},
	{"text":"RAGAIN","phonemes":"R AE1 - G AH0 N"},
	{"text":"RAGAN","phonemes":"R EY1 - G AH0 N"},
	{"text":"RAGAS","phonemes":"R AA1 - G AH0 Z"},
	{"text":"RAGAVAN","phonemes":"R AA1 - G AH0 - V AA2 N"},
	{"text":"RAGAVAN'S","phonemes":"R AA1 - G AH0 - V AA2 N Z"},
	{"text":"RAGE","phonemes":"R EY1 JH"},
	{"text":"RAGED","phonemes":"R EY1 JH D"},
	{"text":"RAGEL","phonemes":"R EY1 - G AH0 L"},
	{"text":"RAGEN","phonemes":"R AE1 - G AH0 N"},
	{"text":"RAGER","phonemes":"R EY1 - G ER0"},
	{"text":"RAGES","phonemes":"R EY1 - JH IH0 Z"},
	{"text":"RAGGED","phonemes":"R AE1 - G AH0 D"},
	{"text":"RAGGEDY","phonemes":"R AE1 - G AH0 - D IY0"},
	{"text":"RAGGIO","phonemes":"R AA1 - JH IY0 - OW0"},
	{"text":"RAGHIDA","phonemes":"R AH0 - G IY1 - D AH0"},
	{"text":"RAGIN","phonemes":"R AE1 - JH IH0 N"},
	{"text":"RAGING","phonemes":"R EY1 - JH IH0 NG"},
	{"text":"RAGLAND","phonemes":"R AE1 G - L AH0 N D"},
	{"text":"RAGLE","phonemes":"R EY1 - G AH0 L"},
	{"text":"RAGLIN","phonemes":"R AE1 - G L IH0 N"},
	{"text":"RAGMEN","phonemes":"R AE1 G - M AH0 N"},
	{"text":"RAGO","phonemes":"R AA1 - G OW0"},
	{"text":"RAGON","phonemes":"R AA0 - G AO1 N"},
	{"text":"RAGONA","phonemes":"R AA0 - G OW1 - N AH0"},
	{"text":"RAGONE","phonemes":"R AA0 - G OW1 - N IY0"},
	{"text":"RAGONESE","phonemes":"R AA0 - G OW0 - N EY1 - Z IY0"},
	{"text":"RAGS","phonemes":"R AE1 G Z"},
	{"text":"RAGSDALE","phonemes":"R AE1 G Z - D EY2 L"},
	{"text":"RAGTAG","phonemes":"R AE1 G - T AE2 G"},
	{"text":"RAGTIME","phonemes":"R AE1 G - T AY2 M"},
	{"text":"RAGU","phonemes":"R AE0 - G UW1"},
	{"text":"RAGUCCI","phonemes":"R AA0 - G UW1 - CH IY0"},
	{"text":"RAGUNATHAN","phonemes":"R AA0 - G UW1 - N AH0 - TH AA0 N"},
	{"text":"RAGUSA","phonemes":"R AA0 - G UW1 - S AH0"},
	{"text":"RAGWEED","phonemes":"R AE1 G - W IY2 D"},
	{"text":"RAH","phonemes":"R AA1"},
	{"text":"RAHAL","phonemes":"R AH0 - HH AA1 L"},
	{"text":"RAHE","phonemes":"R EY1 - HH IY0"},
	{"text":"RAHEEM","phonemes":"R AH0 - HH IY1 M"},
	{"text":"RAHILL","phonemes":"R AA1 - HH IH0 L"},
	{"text":"RAHILLY","phonemes":"R AE1 - HH AH0 - L IY0"},
	{"text":"RAHIM","phonemes":"R AH0 - HH IY1 M"},
	{"text":"RAHL","phonemes":"R AA1 L"},
	{"text":"RAHM","phonemes":"R AE1 M"},
	{"text":"RAHM(2)","phonemes":"R AA1 M"},
	{"text":"RAHMAN","phonemes":"R AA1 - M AH0 N"},
	{"text":"RAHMAN'S","phonemes":"R AA1 - M AH0 N Z"},
	{"text":"RAHMING","phonemes":"R AA1 - M IH0 NG"},
	{"text":"RAHN","phonemes":"R AE1 N"},
	{"text":"RAHRIG","phonemes":"R AE1 - R IH0 G"},
	{"text":"RAHUL","phonemes":"R AH0 - HH UW1 L"},
	{"text":"RAHWAY","phonemes":"R AA1 - W EY2"},
	{"text":"RAI","phonemes":"R AA1 - IY0"},
	{"text":"RAIA","phonemes":"R AA1 - Y AH0"},
	{"text":"RAIBLE","phonemes":"R EY1 - B AH0 L"},
	{"text":"RAICHE","phonemes":"R EY1 CH"},
	{"text":"RAID","phonemes":"R EY1 D"},
	{"text":"RAIDED","phonemes":"R EY1 - D IH0 D"},
	{"text":"RAIDER","phonemes":"R EY1 - D ER0"},
	{"text":"RAIDER'S","phonemes":"R EY1 - D ER0 Z"},
	{"text":"RAIDERS","phonemes":"R EY1 - D ER0 Z"},
	{"text":"RAIDERS'","phonemes":"R EY1 - D ER0 Z"},
	{"text":"RAIDING","phonemes":"R EY1 - D IH0 NG"},
	{"text":"RAIDS","phonemes":"R EY1 D Z"},
	{"text":"RAIFF","phonemes":"R EY1 F"},
	{"text":"RAIFORD","phonemes":"R EY1 - F ER0 D"},
	{"text":"RAIKES","phonemes":"R EY1 K S"},
	{"text":"RAIKO","phonemes":"R EY1 - K OW0"},
	{"text":"RAIL","phonemes":"R EY1 L"},
	{"text":"RAIL'S","phonemes":"R EY1 L Z"},
	{"text":"RAILBIKE","phonemes":"R EY1 L - B AY2 K"},
	{"text":"RAILBIKER","phonemes":"R EY1 L - B AY0 - K ER0"},
	{"text":"RAILBIKERS","phonemes":"R EY1 L - B IH0 - K ER0 Z"},
	{"text":"RAILCAR","phonemes":"R EY1 L - K AA2 R"},
	{"text":"RAILCARS","phonemes":"R EY1 L - K AA2 R Z"},
	{"text":"RAILE","phonemes":"R EY1 L"},
	{"text":"RAILED","phonemes":"R EY1 L D"},
	{"text":"RAILEY","phonemes":"R EY1 - L IY0"},
	{"text":"RAILING","phonemes":"R EY1 - L IH0 NG"},
	{"text":"RAILINGS","phonemes":"R EY1 - L IH0 NG Z"},
	{"text":"RAILROAD","phonemes":"R EY1 L - R OW2 D"},
	{"text":"RAILROAD'S","phonemes":"R EY1 L - R OW2 D Z"},
	{"text":"RAILROADED","phonemes":"R EY1 L - R OW2 - D IH0 D"},
	{"text":"RAILROADING","phonemes":"R EY1 L - R OW2 - D IH0 NG"},
	{"text":"RAILROADS","phonemes":"R EY1 L - R OW2 D Z"},
	{"text":"RAILROADS'","phonemes":"R EY1 L - R OW2 D Z"},
	{"text":"RAILS","phonemes":"R EY1 L Z"},
	{"text":"RAILSBACK","phonemes":"R EY1 L Z - B AE2 K"},
	{"text":"RAILTEX","phonemes":"R EY1 L - T EH2 K S"},
	{"text":"RAILWAY","phonemes":"R EY1 L - W EY2"},
	{"text":"RAILWAY'S","phonemes":"R EY1 L - W EY2 Z"},
	{"text":"RAILWAYS","phonemes":"R EY1 L - W EY2 Z"},
	{"text":"RAIMER","phonemes":"R EY1 - M ER0"},
	{"text":"RAIMO","phonemes":"R EY1 - M OW0"},
	{"text":"RAIMOND","phonemes":"R EY1 - M AH0 N D"},
	{"text":"RAIMONDI","phonemes":"R AH0 - M OW1 N - D IY0"},
	{"text":"RAIMONDO","phonemes":"R EY2 - M AA1 N - D OW0"},
	{"text":"RAIN","phonemes":"R EY1 N"},
	{"text":"RAINA","phonemes":"R EY1 - N AH0"},
	{"text":"RAINBOLT","phonemes":"R EY1 N - B OW2 L T"},
	{"text":"RAINBOW","phonemes":"R EY1 N - B OW2"},
	{"text":"RAINBOWS","phonemes":"R EY1 N - B OW2 Z"},
	{"text":"RAINCOAT","phonemes":"R EY1 N - K OW2 T"},
	{"text":"RAINCOAT'S","phonemes":"R EY1 N - K OW2 T S"},
	{"text":"RAINCOATS","phonemes":"R EY1 N - K OW2 T S"},
	{"text":"RAINDANCER","phonemes":"R EY1 N - D AE2 N - S ER0"},
	{"text":"RAINDROP","phonemes":"R EY1 N - D R AA2 P"},
	{"text":"RAINDROPS","phonemes":"R EY1 N - D R AA2 P S"},
	{"text":"RAINE","phonemes":"R EY1 N"},
	{"text":"RAINED","phonemes":"R EY1 N D"},
	{"text":"RAINER","phonemes":"R EY1 - N ER0"},
	{"text":"RAINERI","phonemes":"R AH0 - N EH1 - R IY0"},
	{"text":"RAINES","phonemes":"R EY1 N Z"},
	{"text":"RAINEY","phonemes":"R EY1 - N IY0"},
	{"text":"RAINFALL","phonemes":"R EY1 N - F AO2 L"},
	{"text":"RAINFALLS","phonemes":"R EY1 N - F AO2 L Z"},
	{"text":"RAINFORD","phonemes":"R AY1 N - F ER0 D"},
	{"text":"RAINFOREST","phonemes":"R AY1 N - F AO2 - R AH0 S T"},
	{"text":"RAINFORESTS","phonemes":"R AY1 N - F AO2 - R AH0 S T S"},
	{"text":"RAINFORESTS(2)","phonemes":"R AY1 N - F AO2 - R AH0 S S"},
	{"text":"RAINFORESTS(3)","phonemes":"R AY1 N - F AO2 - R AH0 S"},
	{"text":"RAINGER","phonemes":"R AA1 - IH0 - NG ER0"},
	{"text":"RAINIE","phonemes":"R EY1 - N IY0"},
	{"text":"RAINIER","phonemes":"R EY0 - N IH1 R"},
	{"text":"RAINIEST","phonemes":"R EY1 - N IY0 - AH0 S T"},
	{"text":"RAINING","phonemes":"R EY1 - N IH0 NG"},
	{"text":"RAINLEY","phonemes":"R EY1 N - L IY0"},
	{"text":"RAINLEY'S","phonemes":"R EY1 N - L IY0 Z"},
	{"text":"RAINMAKER","phonemes":"R EY1 N - M EY2 - K ER0"},
	{"text":"RAINMAN","phonemes":"R EY1 N - M AH0 N"},
	{"text":"RAINONE","phonemes":"R EY1 - N OW2 N"},
	{"text":"RAINS","phonemes":"R EY1 N Z"},
	{"text":"RAINSTORM","phonemes":"R EY1 N - S T AO2 R M"},
	{"text":"RAINSTORMS","phonemes":"R EY1 N - S T AO2 R M Z"},
	{"text":"RAINVILLE","phonemes":"R EY1 N - V IH2 L"},
	{"text":"RAINWATER","phonemes":"R EY1 N - W AO2 - T ER0"},
	{"text":"RAINY","phonemes":"R EY1 - N IY0"},
	{"text":"RAISA","phonemes":"R EY1 - S AH0"},
	{"text":"RAISA(2)","phonemes":"R AA2 - IY1 - S AH0"},
	{"text":"RAISANEN","phonemes":"R AY1 - S AH0 - N AH0 N"},
	{"text":"RAISBECK","phonemes":"R EY1 Z - B EH2 K"},
	{"text":"RAISCH","phonemes":"R AY1 SH"},
	{"text":"RAISE","phonemes":"R EY1 Z"},
	{"text":"RAISED","phonemes":"R EY1 Z D"},
	{"text":"RAISER","phonemes":"R EY1 - Z ER0"},
	{"text":"RAISERS","phonemes":"R EY1 - Z ER0 Z"},
	{"text":"RAISES","phonemes":"R EY1 - Z AH0 Z"},
	{"text":"RAISES(2)","phonemes":"R EY1 - Z IH0 Z"},
	{"text":"RAISIN","phonemes":"R EY1 - Z IH0 N"},
	{"text":"RAISING","phonemes":"R EY1 - Z IH0 NG"},
	{"text":"RAISINS","phonemes":"R EY1 - Z AH0 N Z"},
	{"text":"RAISINS(2)","phonemes":"R EY1 - Z IH0 N Z"},
	{"text":"RAISLER","phonemes":"R EY1 Z - L ER0"},
	{"text":"RAISON","phonemes":"R EY1 - S AA0 N"},
	{"text":"RAISOR","phonemes":"R EY1 - Z ER0"},
	{"text":"RAISSA","phonemes":"R EY1 - S AH0"},
	{"text":"RAIT","phonemes":"R EY1 T"},
	{"text":"RAITH","phonemes":"R EY1 TH"},
	{"text":"RAITHEL","phonemes":"R EY1 - TH AH0 L"},
	{"text":"RAITT","phonemes":"R EY1 T"},
	{"text":"RAJ","phonemes":"R AA1 ZH"},
	{"text":"RAJ(2)","phonemes":"R AA1 JH"},
	{"text":"RAJALA","phonemes":"R AA0 - Y AA1 - L AH0"},
	{"text":"RAJALA(2)","phonemes":"R AA0 - JH AA1 - L AH0"},
	{"text":"RAJARATNAM","phonemes":"R AA0 - JH ER0 - AA1 T - N AA0 M"},
	{"text":"RAJEWSKI","phonemes":"R AY0 - EH1 F S - K IY0"},
	{"text":"RAJIV","phonemes":"R AA0 - JH IY1 V"},
	{"text":"RAJIV(2)","phonemes":"R AA0 - ZH IY1 V"},
	{"text":"RAJKO","phonemes":"R AA1 ZH - K OW0"},
	{"text":"RAJKUMAR","phonemes":"R AA1 ZH - K UW0 - M AA1 R"},
	{"text":"RAJNEESH","phonemes":"R AA0 JH - N IY1 SH"},
	{"text":"RAJU","phonemes":"R AA1 - Y UW0"},
	{"text":"RAK","phonemes":"R AE1 K"},
	{"text":"RAKE","phonemes":"R EY1 K"},
	{"text":"RAKED","phonemes":"R EY1 K T"},
	{"text":"RAKER","phonemes":"R EY1 - K ER0"},
	{"text":"RAKERS","phonemes":"R EY1 - K ER0 Z"},
	{"text":"RAKES","phonemes":"R EY1 K S"},
	{"text":"RAKESTRAW","phonemes":"R EY1 K - S T R AO2"},
	{"text":"RAKICH","phonemes":"R AE1 - K IH0 CH"},
	{"text":"RAKING","phonemes":"R EY1 - K IH0 NG"},
	{"text":"RAKISH","phonemes":"R EY1 - K IH0 SH"},
	{"text":"RAKIYA","phonemes":"R AH0 - K IY1 - AH0"},
	{"text":"RAKOCY","phonemes":"R AH0 - K OW1 - CH IY0"},
	{"text":"RAKOCZY","phonemes":"R AH0 - K OW1 - CH IY0"},
	{"text":"RAKOFF","phonemes":"R AE1 K - AO2 F"},
	{"text":"RAKOLTA","phonemes":"R AH0 - K AA1 L - T AH0"},
	{"text":"RAKOVICA","phonemes":"R AH0 - K OW1 - V IH0 - K AH0"},
	{"text":"RAKOW","phonemes":"R AE1 - K AW0"},
	{"text":"RAKOWSKI","phonemes":"R AH0 - K AW1 S - K IY0"},
	{"text":"RALEIGH","phonemes":"R AO1 - L IY0"},
	{"text":"RALEIGH'S","phonemes":"R AO1 - L IY0 Z"},
	{"text":"RALES","phonemes":"R EY1 L Z"},
	{"text":"RALES'","phonemes":"R EY1 L Z"},
	{"text":"RALES'S","phonemes":"R EY1 L - Z IH0 Z"},
	{"text":"RALESES","phonemes":"R AH0 - L IY1 - S IH0 Z"},
	{"text":"RALEY","phonemes":"R AE1 - L IY0"},
	{"text":"RALF","phonemes":"R AA1 L F"},
	{"text":"RALL","phonemes":"R AO1 L"},
	{"text":"RALLIED","phonemes":"R AE1 - L IY0 D"},
	{"text":"RALLIES","phonemes":"R AE1 - L IY0 Z"},
	{"text":"RALLIS","phonemes":"R AE1 - L IH0 S"},
	{"text":"RALLO","phonemes":"R AE1 - L OW0"},
	{"text":"RALLS","phonemes":"R AO1 L Z"},
	{"text":"RALLY","phonemes":"R AE1 - L IY0"},
	{"text":"RALLY'S","phonemes":"R AE1 - L IY0 Z"},
	{"text":"RALLYING","phonemes":"R AE1 - L IY0 - IH0 NG"},
	{"text":"RALPH","phonemes":"R AE1 L F"},
	{"text":"RALPH'S","phonemes":"R AE1 L F S"},
	{"text":"RALPHS","phonemes":"R AE1 L F S"},
	{"text":"RALSTON","phonemes":"R AO1 L - S T AH0 N"},
	{"text":"RALSTON'S","phonemes":"R AA1 L - S T AH0 N Z"},
	{"text":"RAM","phonemes":"R AE1 M"},
	{"text":"RAMA","phonemes":"R AA1 - M AH0"},
	{"text":"RAMADA","phonemes":"R AH0 - M AA1 - D AH0"},
	{"text":"RAMADA'S","phonemes":"R AH0 - M AA1 - D AH0 Z"},
	{"text":"RAMADAN","phonemes":"R AE1 - M AH0 - D AH0 N"},
	{"text":"RAMADAN(2)","phonemes":"R AA1 - M AH0 - D AA2 N"},
	{"text":"RAMAGE","phonemes":"R AE1 - M IH0 JH"},
	{"text":"RAMAKER","phonemes":"R AA1 - M EY0 - K ER0"},
	{"text":"RAMALA","phonemes":"R AH0 - M AA1 - L AH0"},
	{"text":"RAMALLAH","phonemes":"R AH0 - M AE1 - L AH0"},
	{"text":"RAMALLAH(2)","phonemes":"R AH0 - M AA1 - L AH0"},
	{"text":"RAMAN","phonemes":"R EY1 - M AH0 N"},
	{"text":"RAMAN(2)","phonemes":"R AA1 - M AH0 N"},
	{"text":"RAMAPHOSA","phonemes":"R AE2 - M AH0 - F OW1 - S AH0"},
	{"text":"RAMASWAMI","phonemes":"R AA2 - M AH0 S - W AA1 - M IY0"},
	{"text":"RAMAT","phonemes":"R AE1 - M AE0 T"},
	{"text":"RAMAT(2)","phonemes":"R AA1 - M AH0 T"},
	{"text":"RAMBEAU","phonemes":"R AH0 M - B OW1"},
	{"text":"RAMBEAU(2)","phonemes":"R AE1 M - B OW2"},
	{"text":"RAMBERG","phonemes":"R AE1 M - B ER0 G"},
	{"text":"RAMBERT","phonemes":"R AE1 M - B ER0 T"},
	{"text":"RAMBIN","phonemes":"R AE1 M - B IH0 N"},
	{"text":"RAMBLE","phonemes":"R AE1 M - B AH0 L"},
	{"text":"RAMBLED","phonemes":"R AE1 M - B AH0 L D"},
	{"text":"RAMBLER","phonemes":"R AE1 M - B L ER0"},
	{"text":"RAMBLERS","phonemes":"R AE1 M - B L ER0 Z"},
	{"text":"RAMBLING","phonemes":"R AE1 M - B L IH0 NG"},
	{"text":"RAMBLING(2)","phonemes":"R AE1 M - B AH0 L - IH0 NG"},
	{"text":"RAMBO","phonemes":"R AE1 M - B OW0"},
	{"text":"RAMBOW","phonemes":"R AE1 M - B OW0"},
	{"text":"RAMBUNCTIOUS","phonemes":"R AE0 M - B AH1 NG K - SH AH0 S"},
	{"text":"RAMEL","phonemes":"R AE1 - M AH0 L"},
	{"text":"RAMELLA","phonemes":"R AH0 - M EH1 - L AH0"},
	{"text":"RAMER","phonemes":"R EY1 - M ER0"},
	{"text":"RAMERIZ","phonemes":"R AA0 - M EH1 - R IY0 Z"},
	{"text":"RAMESES","phonemes":"R AE1 - M AH0 - S IY2 Z"},
	{"text":"RAMESH","phonemes":"R AA1 - M EH2 SH"},
	{"text":"RAMESSES","phonemes":"R AE1 - M AH0 - S IH0 Z"},
	{"text":"RAMESSES(2)","phonemes":"R AE1 M - S IY2 Z"},
	{"text":"RAMEY","phonemes":"R AE1 - M IY0"},
	{"text":"RAMI","phonemes":"R AA1 - M IY0"},
	{"text":"RAMIFICATION","phonemes":"R AE2 - M AH0 - F AH0 - K EY1 - SH AH0 N"},
	{"text":"RAMIFICATIONS","phonemes":"R AE2 - M AH0 - F AH0 - K EY1 - SH AH0 N Z"},
	{"text":"RAMIFY","phonemes":"R AE1 - M AH0 - F AY2"},
	{"text":"RAMIRES","phonemes":"R AA0 - M IH1 - R EH0 S"},
	{"text":"RAMIREZ","phonemes":"R AH0 - M IH1 - R EH0 Z"},
	{"text":"RAMIRO","phonemes":"R AH0 - M IH1 - R OW0"},
	{"text":"RAMLAWI","phonemes":"R AE2 M - L AW1 - IY0"},
	{"text":"RAMLER","phonemes":"R AE1 M - L ER0"},
	{"text":"RAMLOW","phonemes":"R AE1 M - L OW2"},
	{"text":"RAMM","phonemes":"R AE1 M"},
	{"text":"RAMMED","phonemes":"R AE1 M D"},
	{"text":"RAMMEL","phonemes":"R AE1 - M AH0 L"},
	{"text":"RAMMER","phonemes":"R AE1 - M ER0"},
	{"text":"RAMMING","phonemes":"R AE1 - M IH0 NG"},
	{"text":"RAMO","phonemes":"R EY1 - M OW0"},
	{"text":"RAMON","phonemes":"R AH0 - M OW1 N"},
	{"text":"RAMONA","phonemes":"R AH0 - M OW1 - N AH0"},
	{"text":"RAMONDA","phonemes":"R AH0 - M AA1 N - D AH0"},
	{"text":"RAMONE","phonemes":"R AH0 - M OW1 N"},
	{"text":"RAMOS","phonemes":"R AA1 - M OW0 S"},
	{"text":"RAMOS(2)","phonemes":"R EY1 - M OW0 S"},
	{"text":"RAMP","phonemes":"R AE1 M P"},
	{"text":"RAMPAGE","phonemes":"R AE1 M - P EY2 JH"},
	{"text":"RAMPAGED","phonemes":"R AE0 M - P EY1 JH D"},
	{"text":"RAMPAGED(2)","phonemes":"R AE1 M - P EY2 JH D"},
	{"text":"RAMPAGES","phonemes":"R AE1 M - P EY2 - JH IH0 Z"},
	{"text":"RAMPAGING","phonemes":"R AE1 M - P EY2 - JH IH0 NG"},
	{"text":"RAMPAGING(2)","phonemes":"R AE1 M - P AH0 - JH IH0 NG"},
	{"text":"RAMPANT","phonemes":"R AE1 M - P AH0 N T"},
	{"text":"RAMPARTS","phonemes":"R AE1 M - P AA2 R T S"},
	{"text":"RAMPELL","phonemes":"R AE0 M - P EH1 L"},
	{"text":"RAMPEY","phonemes":"R AE1 M - P IY0"},
	{"text":"RAMPING","phonemes":"R AE1 M - P IH0 NG"},
	{"text":"RAMPLEY","phonemes":"R AE1 M - P L IY0"},
	{"text":"RAMPS","phonemes":"R AE1 M P S"},
	{"text":"RAMPY","phonemes":"R AE1 M - P IY0"},
	{"text":"RAMQVIST","phonemes":"R AE1 M K - V IH2 S T"},
	{"text":"RAMQVIST(2)","phonemes":"R AE1 M - K W IH2 S T"},
	{"text":"RAMROD","phonemes":"R AE1 M - R AA2 D"},
	{"text":"RAMS","phonemes":"R AE1 M Z"},
	{"text":"RAMSAY","phonemes":"R AE1 M - Z IY0"},
	{"text":"RAMSAY(2)","phonemes":"R AE1 M - S EY2"},
	{"text":"RAMSBURG","phonemes":"R AE1 M S - B ER0 G"},
	{"text":"RAMSDELL","phonemes":"R AE1 M S - D AH0 L"},
	{"text":"RAMSDEN","phonemes":"R AE1 M S - D AH0 N"},
	{"text":"RAMSER","phonemes":"R AE1 M - Z ER0"},
	{"text":"RAMSES","phonemes":"R AE1 M - S IY2 Z"},
	{"text":"RAMSEUR","phonemes":"R AH0 M - S ER1"},
	{"text":"RAMSEY","phonemes":"R AE1 M - Z IY0"},
	{"text":"RAMSEY'S","phonemes":"R AE1 M - Z IY0 Z"},
	{"text":"RAMSEYER","phonemes":"R AE1 M - Z IY0 - ER0"},
	{"text":"RAMSHACKLE","phonemes":"R AE1 M - SH AE2 - K AH0 L"},
	{"text":"RAMSTAD","phonemes":"R AE1 M - S T AH0 D"},
	{"text":"RAMSTEIN","phonemes":"R AE1 M - S T AY2 N"},
	{"text":"RAMSTEIN(2)","phonemes":"R AE1 M - S T IY2 N"},
	{"text":"RAMTEK","phonemes":"R AE1 M - T EH2 K"},
	{"text":"RAMTHA","phonemes":"R AE1 M - TH AH0"},
	{"text":"RAMTHUN","phonemes":"R AE1 M - TH AH0 N"},
	{"text":"RAMU","phonemes":"R AA2 - M UW1"},
	{"text":"RAMUNE","phonemes":"R AE1 - M Y UW2 N"},
	{"text":"RAMUS","phonemes":"R EY1 - M AH0 S"},
	{"text":"RAMZI","phonemes":"R AE1 M - Z IY0"},
	{"text":"RAN","phonemes":"R AE1 N"},
	{"text":"RANA","phonemes":"R AE1 - N AH0"},
	{"text":"RANALLI","phonemes":"R AH0 - N AE1 - L IY0"},
	{"text":"RANALLO","phonemes":"R AH0 - N AE1 - L OW0"},
	{"text":"RANCE","phonemes":"R AE1 N S"},
	{"text":"RANCE'S","phonemes":"R AE1 N - S IH0 Z"},
	{"text":"RANCH","phonemes":"R AE1 N CH"},
	{"text":"RANCH'S","phonemes":"R AE1 N - CH IH0 Z"},
	{"text":"RANCHER","phonemes":"R AE1 N - CH ER0"},
	{"text":"RANCHERS","phonemes":"R AE1 N - CH ER0 Z"},
	{"text":"RANCHES","phonemes":"R AE1 N - CH AH0 Z"},
	{"text":"RANCHING","phonemes":"R AE1 N - CH IH0 NG"},
	{"text":"RANCHLAND","phonemes":"R AE1 N CH - L AH0 N D"},
	{"text":"RANCHO","phonemes":"R AE1 N - CH OW0"},
	{"text":"RANCID","phonemes":"R AE1 N - S IH0 D"},
	{"text":"RANCK","phonemes":"R AE1 NG K"},
	{"text":"RANCO","phonemes":"R AE1 NG - K OW0"},
	{"text":"RANCOR","phonemes":"R AE1 NG - K ER0"},
	{"text":"RANCOROUS","phonemes":"R AE1 NG - K ER0 - AH0 S"},
	{"text":"RANCOROUSNESS","phonemes":"R AE1 NG - K ER0 - AH0 S - N IH0 S"},
	{"text":"RANCOURT","phonemes":"R AH0 N - K AO1 R T"},
	{"text":"RAND","phonemes":"R AE1 N D"},
	{"text":"RAND'S","phonemes":"R AE1 N D Z"},
	{"text":"RANDA","phonemes":"R AA1 N - D AH0"},
	{"text":"RANDA'S","phonemes":"R AA1 N - D AH0 Z"},
	{"text":"RANDAL","phonemes":"R AE1 N - D AH0 L"},
	{"text":"RANDALL","phonemes":"R AE1 N - D AH0 L"},
	{"text":"RANDAZZO","phonemes":"R AA0 N - D AA1 - Z OW0"},
	{"text":"RANDEL","phonemes":"R AE1 N - D AH0 L"},
	{"text":"RANDELL","phonemes":"R AE1 N - D EH1 L"},
	{"text":"RANDER","phonemes":"R AE1 N - D ER0"},
	{"text":"RANDI","phonemes":"R AE1 N - D IY0"},
	{"text":"RANDLE","phonemes":"R AE1 N - D AH0 L"},
	{"text":"RANDLEMAN","phonemes":"R AE1 N - D AH0 L - M AH0 N"},
	{"text":"RANDLES","phonemes":"R AE1 N - D AH0 L Z"},
	{"text":"RANDLETT","phonemes":"R AE1 N D - L IH0 T"},
	{"text":"RANDO","phonemes":"R AA1 N - D OW0"},
	{"text":"RANDOL","phonemes":"R AE1 N - D AH0 L"},
	{"text":"RANDOLF","phonemes":"R AE1 N - D OW2 L F"},
	{"text":"RANDOLPH","phonemes":"R AE1 N - D AA0 L F"},
	{"text":"RANDOM","phonemes":"R AE1 N - D AH0 M"},
	{"text":"RANDOMIZE","phonemes":"R AE1 N - D AH0 - M AY2 Z"},
	{"text":"RANDOMIZED","phonemes":"R AE1 N - D AH0 - M AY2 Z D"},
	{"text":"RANDOMLY","phonemes":"R AE1 N - D AH0 M - L IY0"},
	{"text":"RANDOMNESS","phonemes":"R AE1 N - D AH0 M - N AH0 S"},
	{"text":"RANDS","phonemes":"R AE1 N D Z"},
	{"text":"RANDY","phonemes":"R AE1 N - D IY0"},
	{"text":"RANDY'S","phonemes":"R AE1 N - D IY0 Z"},
	{"text":"RANEE","phonemes":"R AE1 - N IY1"},
	{"text":"RANERI","phonemes":"R AA0 - N EH1 - R IY0"},
	{"text":"RANES","phonemes":"R EY1 N Z"},
	{"text":"RANEY","phonemes":"R EY1 - N IY0"},
	{"text":"RANFT","phonemes":"R AE1 N F T"},
	{"text":"RANG","phonemes":"R AE1 NG"},
	{"text":"RANGE","phonemes":"R EY1 N JH"},
	{"text":"RANGED","phonemes":"R EY1 N JH D"},
	{"text":"RANGEL","phonemes":"R AE1 N - JH EH1 L"},
	{"text":"RANGER","phonemes":"R EY1 N - JH ER0"},
	{"text":"RANGER'S","phonemes":"R EY1 N - JH ER0 Z"},
	{"text":"RANGERS","phonemes":"R EY1 N - JH ER0 Z"},
	{"text":"RANGERS'","phonemes":"R EY1 N - JH ER0 Z"},
	{"text":"RANGES","phonemes":"R EY1 N - JH AH0 Z"},
	{"text":"RANGES(2)","phonemes":"R EY1 N - JH IH0 Z"},
	{"text":"RANGING","phonemes":"R EY1 N - JH IH0 NG"},
	{"text":"RANGOON","phonemes":"R AE0 NG - G UW1 N"},
	{"text":"RANGOON'S","phonemes":"R AE0 NG - G UW1 N Z"},
	{"text":"RANGY","phonemes":"R EY1 N - JH IY0"},
	{"text":"RANH","phonemes":"R AE1 N"},
	{"text":"RANI","phonemes":"R AA1 - N IY0"},
	{"text":"RANIA","phonemes":"R AA1 - N IY0 - AH0"},
	{"text":"RANIERI","phonemes":"R AE2 - N IY0 - EH1 - R IY0"},
	{"text":"RANIERI(2)","phonemes":"R AH0 - N IY0 - EH1 - R IY0"},
	{"text":"RANK","phonemes":"R AE1 NG K"},
	{"text":"RANKE","phonemes":"R AE1 NG K"},
	{"text":"RANKED","phonemes":"R AE1 NG K T"},
	{"text":"RANKER","phonemes":"R AE1 NG - K ER0"},
	{"text":"RANKERS","phonemes":"R AE1 NG - K ER0 Z"},
	{"text":"RANKIN","phonemes":"R AE1 NG - K IH0 N"},
	{"text":"RANKINE","phonemes":"R AE1 NG - K AY2 N"},
	{"text":"RANKING","phonemes":"R AE1 NG - K IH0 NG"},
	{"text":"RANKINGS","phonemes":"R AE1 NG - K IH0 NG Z"},
	{"text":"RANKINS","phonemes":"R AE1 NG - K IH0 N Z"},
	{"text":"RANKLE","phonemes":"R AE1 NG - K AH0 L"},
	{"text":"RANKLED","phonemes":"R AE1 NG - K AH0 L D"},
	{"text":"RANKLES","phonemes":"R AE1 NG - K AH0 L Z"},
	{"text":"RANKLING","phonemes":"R AE1 NG - K L IH0 NG"},
	{"text":"RANKS","phonemes":"R AE1 NG K S"},
	{"text":"RANLEY","phonemes":"R AE1 N - L IY0"},
	{"text":"RANN","phonemes":"R AE1 N"},
	{"text":"RANNEY","phonemes":"R AE1 - N IY0"},
	{"text":"RANNOW","phonemes":"R AE1 - N OW0"},
	{"text":"RANS","phonemes":"R AE1 N Z"},
	{"text":"RANSACK","phonemes":"R AE1 N - S AE2 K"},
	{"text":"RANSACKED","phonemes":"R AE1 N - S AE2 K T"},
	{"text":"RANSACKING","phonemes":"R AE1 N - S AE2 - K IH0 NG"},
	{"text":"RANSBOTTOM","phonemes":"R AE1 N S - B AH0 - T AA0 M"},
	{"text":"RANSBURG","phonemes":"R AE1 N Z - B ER0 G"},
	{"text":"RANSBURG'S","phonemes":"R AE1 N Z - B ER0 G Z"},
	{"text":"RANSDELL","phonemes":"R AE1 N Z - D EH1 L"},
	{"text":"RANSFORD","phonemes":"R AE1 N S - F ER0 D"},
	{"text":"RANSIER","phonemes":"R AE1 N - S IY0 - ER0"},
	{"text":"RANSLEY","phonemes":"R AE1 N S - L IY0"},
	{"text":"RANSOM","phonemes":"R AE1 N - S AH0 M"},
	{"text":"RANSOM'S","phonemes":"R AE1 N - S AH0 M Z"},
	{"text":"RANSOME","phonemes":"R AE1 N - S AH0 M"},
	{"text":"RANSOMS","phonemes":"R AE1 N - S AH0 M Z"},
	{"text":"RANSON","phonemes":"R AE1 N - S AH0 N"},
	{"text":"RANSONE","phonemes":"R AE1 N - S AH0 N"},
	{"text":"RANT","phonemes":"R AE1 N T"},
	{"text":"RANTA","phonemes":"R AE1 N - T AH0"},
	{"text":"RANTALA","phonemes":"R AA0 N - T AA1 - L AH0"},
	{"text":"RANTED","phonemes":"R AE1 N - T AH0 D"},
	{"text":"RANTED(2)","phonemes":"R AE1 N - T IH0 D"},
	{"text":"RANTING","phonemes":"R AE1 N - T IH0 NG"},
	{"text":"RANTOUL","phonemes":"R AE2 N - T UW1 L"},
	{"text":"RANTZ","phonemes":"R AE1 N T S"},
	{"text":"RANUM","phonemes":"R AE1 - N AH0 M"},
	{"text":"RANZ","phonemes":"R AE1 N Z"},
	{"text":"RAO","phonemes":"R AW1"},
	{"text":"RAO'S","phonemes":"R AW1 Z"},
	{"text":"RAOUL","phonemes":"R AA0 - UW1 L"},
	{"text":"RAP","phonemes":"R AE1 P"},
	{"text":"RAPACIOUS","phonemes":"R AH0 - P AE1 - SH IH0 S"},
	{"text":"RAPACIOUS(2)","phonemes":"R AH0 - P EY1 - SH IH0 S"},
	{"text":"RAPACZ","phonemes":"R AA1 - P AH0 CH"},
	{"text":"RAPANELLI","phonemes":"R AE2 - P AH0 - N EH1 - L IY0"},
	{"text":"RAPAPORT","phonemes":"R AE1 - P AH0 - P AO2 R T"},
	{"text":"RAPE","phonemes":"R EY1 P"},
	{"text":"RAPED","phonemes":"R EY1 P T"},
	{"text":"RAPER","phonemes":"R EY1 - P ER0"},
	{"text":"RAPERS","phonemes":"R EY1 - P ER0 Z"},
	{"text":"RAPES","phonemes":"R EY1 P S"},
	{"text":"RAPESEED","phonemes":"R EY1 P - S IY2 D"},
	{"text":"RAPHAEL","phonemes":"R AA2 - F AY0 - EH1 L"},
	{"text":"RAPHAELA","phonemes":"R AE1 - F EY0 - L AH0"},
	{"text":"RAPHALIAN","phonemes":"R AH0 - F EY1 - L IY0 - AH0 N"},
	{"text":"RAPHEL","phonemes":"R AE1 - F AH0 L"},
	{"text":"RAPID","phonemes":"R AE1 - P AH0 D"},
	{"text":"RAPID(2)","phonemes":"R AE1 - P IH0 D"},
	{"text":"RAPIDITY","phonemes":"R AH0 - P IH1 - D AH0 - T IY0"},
	{"text":"RAPIDLY","phonemes":"R AE1 - P AH0 D - L IY0"},
	{"text":"RAPIDS","phonemes":"R AE1 - P AH0 D Z"},
	{"text":"RAPIDS(2)","phonemes":"R AE1 - P IH0 D Z"},
	{"text":"RAPIER","phonemes":"R EY1 - P IY0 - ER0"},
	{"text":"RAPING","phonemes":"R EY1 - P IH0 NG"},
	{"text":"RAPIST","phonemes":"R EY1 - P IH0 S T"},
	{"text":"RAPIST'S","phonemes":"R EY1 - P IH0 S T S"},
	{"text":"RAPISTS","phonemes":"R EY1 - P IH0 S T S"},
	{"text":"RAPISTS(2)","phonemes":"R EY1 - P IH0 S S"},
	{"text":"RAPISTS(3)","phonemes":"R EY1 - P IH0 S"},
	{"text":"RAPKIN","phonemes":"R AE1 P - K IH0 N"},
	{"text":"RAPLEY","phonemes":"R AE1 P - L IY0"},
	{"text":"RAPOCA","phonemes":"R AH0 - P OW1 - K ER0"},
	{"text":"RAPOPORT","phonemes":"R AH0 - P AA1 - P AO0 R T"},
	{"text":"RAPOPORT(2)","phonemes":"R AE1 - P AH0 - P AO0 R T"},
	{"text":"RAPOSA","phonemes":"R AA0 - P OW1 - S AH0"},
	{"text":"RAPOSO","phonemes":"R AA0 - P OW1 - S OW0"},
	{"text":"RAPOZA","phonemes":"R AA0 - P OW1 - Z AH0"},
	{"text":"RAPOZO","phonemes":"R AA0 - P OW1 - Z OW0"},
	{"text":"RAPP","phonemes":"R AE1 P"},
	{"text":"RAPPA","phonemes":"R AE1 - P AH0"},
	{"text":"RAPPAHANNOCK","phonemes":"R AE2 - P AH0 - HH AE1 - N AH0 K"},
	{"text":"RAPPAPORT","phonemes":"R AE1 - P AH0 - P AO0 R T"},
	{"text":"RAPPE","phonemes":"R AE1 P"},
	{"text":"RAPPED","phonemes":"R AE1 P T"},
	{"text":"RAPPELLING","phonemes":"R AH0 - P EH1 - L IH0 NG"},
	{"text":"RAPPER","phonemes":"R AE1 - P ER0"},
	{"text":"RAPPERS","phonemes":"R AE1 - P ER0 Z"},
	{"text":"RAPPING","phonemes":"R AE1 - P IH0 NG"},
	{"text":"RAPPOLD","phonemes":"R AE1 - P OW2 L D"},
	{"text":"RAPPOPORT","phonemes":"R AE1 - P AH0 - P AO0 R T"},
	{"text":"RAPPORT","phonemes":"R AE0 - P AO1 R"},
	{"text":"RAPPROCHEMENT","phonemes":"R AE2 - P R OW2 SH - M AA1 N"},
	{"text":"RAPS","phonemes":"R AE1 P S"},
	{"text":"RAPSON","phonemes":"R AE1 P - S AH0 N"},
	{"text":"RAPT","phonemes":"R AE1 P T"},
	{"text":"RAPTIS","phonemes":"R AH0 P - T IY1 S"},
	{"text":"RAPTLY","phonemes":"R AE1 P T - L IY0"},
	{"text":"RAPTOPOULOS","phonemes":"R AE0 P - T AA1 - P OW0 - L AH0 S"},
	{"text":"RAPTOR","phonemes":"R AE1 P - T ER0"},
	{"text":"RAPTORIAL","phonemes":"R AE2 P - T AO1 - R IY0 - AH0 L"},
	{"text":"RAPTORS","phonemes":"R AE1 P - T ER0 Z"},
	{"text":"RAPTURE","phonemes":"R AE1 P - CH ER0"},
	{"text":"RAPTUROUS","phonemes":"R AE1 P - CH ER0 - AH0 S"},
	{"text":"RAPUANO","phonemes":"R AA0 - P UW0 - AA1 - N OW0"},
	{"text":"RAQUEL","phonemes":"R AH0 - K EH1 L"},
	{"text":"RARA","phonemes":"R AA1 - R AH0"},
	{"text":"RARDON","phonemes":"R AA1 R - D AH0 N"},
	{"text":"RARE","phonemes":"R EH1 R"},
	{"text":"RAREFIED","phonemes":"R EH1 - R AH0 - F AY0 D"},
	{"text":"RAREFY","phonemes":"R EH1 - R AH0 - F AY0"},
	{"text":"RARELY","phonemes":"R EH1 R - L IY0"},
	{"text":"RARENESS","phonemes":"R EH1 R - N IH0 S"},
	{"text":"RARER","phonemes":"R EH1 - R ER0"},
	{"text":"RAREST","phonemes":"R EH1 - R AH0 S T"},
	{"text":"RARICK","phonemes":"R AE1 - R IH0 K"},
	{"text":"RARITAN","phonemes":"R EH1 - R IH0 - T AH0 N"},
	{"text":"RARITIES","phonemes":"R EH1 - R IH0 - T IY0 Z"},
	{"text":"RARITY","phonemes":"R EH1 - R AH0 - T IY0"},
	{"text":"RARITY(2)","phonemes":"R EH1 - R IH0 - T IY0"},
	{"text":"RAS","phonemes":"R AE1 S"},
	{"text":"RASBURY","phonemes":"R AE1 S - B EH0 - R IY0"},
	{"text":"RASCAL","phonemes":"R AE1 S - K AH0 L"},
	{"text":"RASCALS","phonemes":"R AE1 S - K AH0 L Z"},
	{"text":"RASCH","phonemes":"R AE1 SH"},
	{"text":"RASCHE","phonemes":"R AE1 SH"},
	{"text":"RASCHKE","phonemes":"R AE1 SH K"},
	{"text":"RASCO","phonemes":"R AA1 - S K OW0"},
	{"text":"RASCOE","phonemes":"R AE1 S - K OW0"},
	{"text":"RASCON","phonemes":"R AE1 S - K AH0 N"},
	{"text":"RASE","phonemes":"R EY1 Z"},
	{"text":"RASER","phonemes":"R EY1 - Z ER0"},
	{"text":"RASEY","phonemes":"R AE1 - S IY0"},
	{"text":"RASH","phonemes":"R AE1 SH"},
	{"text":"RASHAD","phonemes":"R AH0 - SH AA1 D"},
	{"text":"RASHEED","phonemes":"R AH0 - SH IY1 D"},
	{"text":"RASHES","phonemes":"R AE1 - SH IH0 Z"},
	{"text":"RASHID","phonemes":"R AH0 - SH IY1 D"},
	{"text":"RASHID(2)","phonemes":"R AA0 - SH IY1 D"},
	{"text":"RASIA","phonemes":"R AA1 - S IY0 - AH0"},
	{"text":"RASK","phonemes":"R AE1 S K"},
	{"text":"RASKA","phonemes":"R AA1 S - K AH0"},
	{"text":"RASKE","phonemes":"R EY1 S K"},
	{"text":"RASKIN","phonemes":"R AE1 - S K IH0 N"},
	{"text":"RASKYN","phonemes":"R AE1 - S K IH0 N"},
	{"text":"RASMIN","phonemes":"R AE1 S - M AH0 N"},
	{"text":"RASMIN(2)","phonemes":"R AE1 Z - M IH0 N"},
	{"text":"RASMUS","phonemes":"R AE1 Z - M IH0 S"},
	{"text":"RASMUSON","phonemes":"R AE1 Z - M AH0 - S AH0 N"},
	{"text":"RASMUSSEN","phonemes":"R AE1 S - M AH0 - S AH0 N"},
	{"text":"RASMUSSON","phonemes":"R AE1 Z - M AH0 - S AH0 N"},
	{"text":"RASNAKE","phonemes":"R AE1 S - N AH0 K"},
	{"text":"RASNER","phonemes":"R AE1 S - N ER0"},
	{"text":"RASNICK","phonemes":"R AE1 S - N IH0 K"},
	{"text":"RASO","phonemes":"R AA1 - S OW0"},
	{"text":"RASOR","phonemes":"R EY1 - Z ER0"},
	{"text":"RASORITE","phonemes":"R AE1 - S ER0 - AY2 T"},
	{"text":"RASP","phonemes":"R AE1 S P"},
	{"text":"RASPBERRIES","phonemes":"R AE1 Z - B EH2 - R IY0 Z"},
	{"text":"RASPBERRY","phonemes":"R AE1 Z - B EH2 - R IY0"},
	{"text":"RASPED","phonemes":"R AE1 S P T"},
	{"text":"RASPS","phonemes":"R AE1 S P S"},
	{"text":"RASPUTIN","phonemes":"R AH0 - S P Y UW1 - T IH0 N"},
	{"text":"RASPUTIN'S","phonemes":"R AE0 S - P Y UW1 - T AH0 N Z"},
	{"text":"RASPY","phonemes":"R AE1 S - P IY0"},
	{"text":"RAST","phonemes":"R AE1 S T"},
	{"text":"RASTER","phonemes":"R AE1 - S T ER0"},
	{"text":"RASTEROP","phonemes":"R AE1 - S T ER0 - AA2 P"},
	{"text":"RASTEROPS","phonemes":"R AE1 - S T ER0 - AA2 P S"},
	{"text":"RASTETTER","phonemes":"R EY1 - S T IH0 - T ER0"},
	{"text":"RASTUS","phonemes":"R AE1 - S T AH0 S"},
	{"text":"RAT","phonemes":"R AE1 T"},
	{"text":"RAT-A-TAT","phonemes":"R AE1 - T AH0 - T AE1 T"},
	{"text":"RATA","phonemes":"R AE1 - T AH0"},
	{"text":"RATAJCZAK","phonemes":"R AE1 - T AH0 - CH EH0 K"},
	{"text":"RATATISEMENT","phonemes":"R AE1 - T AH0 - T AY2 Z - M AH0 N T"},
	{"text":"RATATISEMENTS","phonemes":"R AE1 - T AH0 - T AY2 Z - M AH0 N T S"},
	{"text":"RATAY","phonemes":"R AE1 - T EY0"},
	{"text":"RATCHET","phonemes":"R AE0 T - CH AH0 T"},
	{"text":"RATCHET","phonemes":"R AE1 - CH AH0 T"},
	{"text":"RATCHETED","phonemes":"R AE0 T - CH AH0 - T AH0 D"},
	{"text":"RATCHETED","phonemes":"R AE1 - CH AH0 - T IH0 D"},
	{"text":"RATCHETING","phonemes":"R AE1 - CH AH0 - T IH0 NG"},
	{"text":"RATCHFORD","phonemes":"R AE1 CH - F ER0 D"},
	{"text":"RATCLIFF","phonemes":"R AE1 T K - L IH0 F"},
	{"text":"RATCLIFFE","phonemes":"R AE1 T K - L IH0 F"},
	{"text":"RATE","phonemes":"R EY1 T"},
	{"text":"RATE'S","phonemes":"R EY1 T S"},
	{"text":"RATED","phonemes":"R EY1 - T AH0 D"},
	{"text":"RATED(2)","phonemes":"R EY1 - T IH0 D"},
	{"text":"RATELIFF","phonemes":"R AE1 T - L IH0 F"},
	{"text":"RATEPAYER","phonemes":"R EY1 T - P EY2 - ER0"},
	{"text":"RATEPAYERS","phonemes":"R EY1 T - P EY2 - ER0 Z"},
	{"text":"RATEPAYERS'","phonemes":"R EY1 T - P EY2 - ER0 Z"},
	{"text":"RATER","phonemes":"R EY1 - T ER0"},
	{"text":"RATERS","phonemes":"R EY1 - T ER0 Z"},
	{"text":"RATES","phonemes":"R EY1 T S"},
	{"text":"RATH","phonemes":"R AE1 TH"},
	{"text":"RATHBONE","phonemes":"R AE1 TH - B OW2 N"},
	{"text":"RATHBUN","phonemes":"R AE1 TH - B AH0 N"},
	{"text":"RATHBURN","phonemes":"R AE1 TH - B ER0 N"},
	{"text":"RATHBURNE","phonemes":"R AE1 TH - B ER0 N"},
	{"text":"RATHBURNE'S","phonemes":"R AE1 TH - B ER0 N Z"},
	{"text":"RATHE","phonemes":"R EY1 DH"},
	{"text":"RATHEL","phonemes":"R AE1 - TH AH0 L"},
	{"text":"RATHER","phonemes":"R AE1 - DH ER0"},
	{"text":"RATHER'S","phonemes":"R AE1 - DH ER0 Z"},
	{"text":"RATHER(2)","phonemes":"R AH1 - DH ER0"},
	{"text":"RATHERT","phonemes":"R AE1 - TH ER0 T"},
	{"text":"RATHGEBER","phonemes":"R AE1 TH - G IH0 - B ER0"},
	{"text":"RATHJE","phonemes":"R AE1 TH JH"},
	{"text":"RATHJEN","phonemes":"R AE1 TH - JH AH0 N"},
	{"text":"RATHKE","phonemes":"R AE1 TH K"},
	{"text":"RATHMAN","phonemes":"R AE1 TH - M AH0 N"},
	{"text":"RATHMANN","phonemes":"R AE1 TH - M AH0 N"},
	{"text":"RATHSKELLER","phonemes":"R AE1 TH - S K EH2 - L ER0"},
	{"text":"RATICAN","phonemes":"R AE1 - T IH0 - K AH0 N"},
	{"text":"RATIENI","phonemes":"R AH0 - T IY1 - N IY0"},
	{"text":"RATIER","phonemes":"R EY1 - T Y ER0"},
	{"text":"RATIFICATION","phonemes":"R AE2 - T AH0 - F AH0 - K EY1 - SH AH0 N"},
	{"text":"RATIFIED","phonemes":"R AE1 - T AH0 - F AY2 D"},
	{"text":"RATIFIES","phonemes":"R AE1 - T AH0 - F AY2 Z"},
	{"text":"RATIFY","phonemes":"R AE1 - T AH0 - F AY2"},
	{"text":"RATIFYING","phonemes":"R AE1 - T AH0 - F AY2 - IH0 NG"},
	{"text":"RATING","phonemes":"R EY1 - T IH0 NG"},
	{"text":"RATINGS","phonemes":"R EY1 - T IH0 NG Z"},
	{"text":"RATIO","phonemes":"R EY1 - SH IY0 - OW2"},
	{"text":"RATION","phonemes":"R AE1 - SH AH0 N"},
	{"text":"RATION(2)","phonemes":"R EY1 - SH AH0 N"},
	{"text":"RATIONAL","phonemes":"R AE1 - SH AH0 - N AH0 L"},
	{"text":"RATIONAL(2)","phonemes":"R AE1 SH - N AH0 L"},
	{"text":"RATIONALE","phonemes":"R AE2 - SH AH0 - N AE1 L"},
	{"text":"RATIONALES","phonemes":"R AE2 - SH AH0 - N AE1 L Z"},
	{"text":"RATIONALITY","phonemes":"R AE2 - SH AH0 - N AE1 - L IH0 - T IY0"},
	{"text":"RATIONALIZATION","phonemes":"R AE2 - SH AH0 N - AH0 - L IH0 - Z EY1 - SH AH0 N"},
	{"text":"RATIONALIZATION(2)","phonemes":"R AE2 SH - N AH0 - L IH0 - Z EY1 - SH AH0 N"},
	{"text":"RATIONALIZATIONS","phonemes":"R AE2 - SH AH0 N - AH0 - L IH0 - Z EY1 - SH AH0 N Z"},
	{"text":"RATIONALIZATIONS(2)","phonemes":"R AE2 SH - N AH0 - L IH0 - Z EY1 - SH AH0 N Z"},
	{"text":"RATIONALIZE","phonemes":"R AE1 - SH AH0 N - AH0 - L AY2 Z"},
	{"text":"RATIONALIZED","phonemes":"R AE1 - SH AH0 N - AH0 - L AY2 Z D"},
	{"text":"RATIONALIZING","phonemes":"R AE1 - SH AH0 N - AH0 - L AY2 - Z IH0 NG"},
	{"text":"RATIONALLY","phonemes":"R AE1 - SH AH0 N - AH0 - L IY0"},
	{"text":"RATIONALLY(2)","phonemes":"R AE1 SH - N AH0 - L IY0"},
	{"text":"RATIONED","phonemes":"R AE1 - SH AH0 N D"},
	{"text":"RATIONED(2)","phonemes":"R EY1 - SH AH0 N D"},
	{"text":"RATIONING","phonemes":"R AE1 - SH AH0 N - IH0 NG"},
	{"text":"RATIONING(2)","phonemes":"R AE1 SH - N IH0 NG"},
	{"text":"RATIONING(3)","phonemes":"R EY1 - SH AH0 N - IH0 NG"},
	{"text":"RATIONS","phonemes":"R AE1 - SH AH0 N Z"},
	{"text":"RATIOS","phonemes":"R EY1 - SH IY0 - OW2 Z"},
	{"text":"RATKO","phonemes":"R AE1 T - K OW0"},
	{"text":"RATKOVICH","phonemes":"R AA1 T - K AH0 - V IH0 CH"},
	{"text":"RATKOWSKI","phonemes":"R AH0 T - K AO1 F S - K IY0"},
	{"text":"RATLEDGE","phonemes":"R AE1 T - L IH0 JH"},
	{"text":"RATLEY","phonemes":"R AE1 T - L IY0"},
	{"text":"RATLIFF","phonemes":"R AE1 T - L IH0 F"},
	{"text":"RATLIFFE","phonemes":"R AE1 T - L IH0 F"},
	{"text":"RATLIFFE'S","phonemes":"R AE1 T - L IH0 F S"},
	{"text":"RATNER","phonemes":"R AE1 T - N ER0"},
	{"text":"RATNERS","phonemes":"R AE1 T - N ER0 Z"},
	{"text":"RATON","phonemes":"R AH0 - T OW1 N"},
	{"text":"RATS","phonemes":"R AE1 T S"},
	{"text":"RATTAN","phonemes":"R AE0 - T AE1 N"},
	{"text":"RATTATOUILLE","phonemes":"R AE0 - T AH0 - T UW1 - IY0"},
	{"text":"RATTE","phonemes":"R AE1 T"},
	{"text":"RATTERMAN","phonemes":"R AE1 - T ER0 - M AH0 N"},
	{"text":"RATTERREE","phonemes":"R AE1 - T ER0 - IY1"},
	{"text":"RATTIGAN","phonemes":"R AE1 - T IH0 - G AH0 N"},
	{"text":"RATTIGAN'S","phonemes":"R AE1 - T IH0 - G AH0 N Z"},
	{"text":"RATTLE","phonemes":"R AE1 - T AH0 L"},
	{"text":"RATTLED","phonemes":"R AE1 - T AH0 L D"},
	{"text":"RATTLER","phonemes":"R AE1 - T AH0 L - ER0"},
	{"text":"RATTLER(2)","phonemes":"R AE1 T - L ER0"},
	{"text":"RATTLES","phonemes":"R AE1 - T AH0 L Z"},
	{"text":"RATTLESNAKE","phonemes":"R AE1 - T AH0 L - S N EY2 K"},
	{"text":"RATTLESNAKES","phonemes":"R AE1 - T AH0 L - S N EY2 K S"},
	{"text":"RATTLING","phonemes":"R AE1 T - L IH0 NG"},
	{"text":"RATTLING(2)","phonemes":"R AE1 - T AH0 L - IH0 NG"},
	{"text":"RATTNER","phonemes":"R AE1 T - N ER0"},
	{"text":"RATTRAY","phonemes":"R AE1 - T R EY0"},
	{"text":"RATTS","phonemes":"R AE1 T S"},
	{"text":"RATTY","phonemes":"R AE1 - T IY0"},
	{"text":"RATU","phonemes":"R AA0 - T UW1"},
	{"text":"RATZ","phonemes":"R AE1 T S"},
	{"text":"RATZINGER","phonemes":"R AE1 T - S IH2 - NG ER0"},
	{"text":"RATZLAFF","phonemes":"R AE1 T Z - L AH0 F"},
	{"text":"RAU","phonemes":"R AW1"},
	{"text":"RAUB","phonemes":"R AO1 B"},
	{"text":"RAUBER","phonemes":"R AW1 - B ER0"},
	{"text":"RAUCCI","phonemes":"R AO1 - CH IY0"},
	{"text":"RAUCH","phonemes":"R AO1 CH"},
	{"text":"RAUCHER","phonemes":"R AO1 - CH ER0"},
	{"text":"RAUCHER'S","phonemes":"R AO1 - CH ER0 Z"},
	{"text":"RAUCOUS","phonemes":"R AO1 - K AH0 S"},
	{"text":"RAUDABAUGH","phonemes":"R AO1 - D AH0 - B AO0"},
	{"text":"RAUDENBUSH","phonemes":"R AW1 - D IH0 N - B UH0 SH"},
	{"text":"RAUEN","phonemes":"R AW1 - AH0 N"},
	{"text":"RAUER","phonemes":"R AW1 - ER0"},
	{"text":"RAUH","phonemes":"R AO1"},
	{"text":"RAUL","phonemes":"R AO1 L"},
	{"text":"RAUL(2)","phonemes":"R AA0 - UW1 L"},
	{"text":"RAUL(3)","phonemes":"R AW1 L"},
	{"text":"RAULERSON","phonemes":"R AO1 - L ER0 - S AH0 N"},
	{"text":"RAULS","phonemes":"R AA0 - UW1 L Z"},
	{"text":"RAULSTON","phonemes":"R AO1 L - S T AH0 N"},
	{"text":"RAUM","phonemes":"R AO1 M"},
	{"text":"RAUN","phonemes":"R AO1 N"},
	{"text":"RAUNCHY","phonemes":"R AO1 N - CH IY0"},
	{"text":"RAUP","phonemes":"R AO1 P"},
	{"text":"RAUPP","phonemes":"R AO1 P"},
	{"text":"RAUSCH","phonemes":"R AW1 SH"},
	{"text":"RAUSCHENBERG","phonemes":"R AW1 - SH AH0 N - B ER0 G"},
	{"text":"RAUSCHER","phonemes":"R AW1 - SH ER0"},
	{"text":"RAUSER","phonemes":"R AW1 - S ER0"},
	{"text":"RAUTENBERG","phonemes":"R AW1 - T AH0 N - B ER0 G"},
	{"text":"RAUTH","phonemes":"R AO1 TH"},
	{"text":"RAUTIO","phonemes":"R AW1 - T IY0 - OW0"},
	{"text":"RAVAGE","phonemes":"R AE1 - V IH0 JH"},
	{"text":"RAVAGED","phonemes":"R AE1 - V IH0 JH D"},
	{"text":"RAVAGES","phonemes":"R AE1 - V IH0 - JH IH0 Z"},
	{"text":"RAVAGING","phonemes":"R AE1 - V IH0 - JH IH0 NG"},
	{"text":"RAVAN","phonemes":"R EY1 - V AH0 N"},
	{"text":"RAVE","phonemes":"R EY1 V"},
	{"text":"RAVED","phonemes":"R EY1 V D"},
	{"text":"RAVEL","phonemes":"R AE1 - V AH0 L"},
	{"text":"RAVEL'S","phonemes":"R AH0 - V EH1 L Z"},
	{"text":"RAVEL(2)","phonemes":"R AH0 - V EH1 L"},
	{"text":"RAVELED","phonemes":"R AE1 - V AH0 L D"},
	{"text":"RAVELING","phonemes":"R AE1 - V AH0 L - IH0 NG"},
	{"text":"RAVELING(2)","phonemes":"R AE1 V - L IH0 NG"},
	{"text":"RAVELO","phonemes":"R AA0 - V EH1 - L OW0"},
	{"text":"RAVEN","phonemes":"R EY1 - V AH0 N"},
	{"text":"RAVENEL","phonemes":"R AE1 - V IH0 - N EH0 L"},
	{"text":"RAVENELL","phonemes":"R AE1 - V IH0 - N EH0 L"},
	{"text":"RAVENNA","phonemes":"R AH0 - V EH1 - N AH0"},
	{"text":"RAVENOUS","phonemes":"R AE1 - V AH0 - N AH0 S"},
	{"text":"RAVENS","phonemes":"R EY1 - V AH0 N Z"},
	{"text":"RAVENSCRAFT","phonemes":"R EY1 - V AH0 N Z - K R AE2 F T"},
	{"text":"RAVENSCROFT","phonemes":"R EY1 - V AH0 N Z - K R AO2 F T"},
	{"text":"RAVENSWOOD","phonemes":"R EY1 - V AH0 N Z - W UH2 D"},
	{"text":"RAVER","phonemes":"R EY1 - V ER0"},
	{"text":"RAVES","phonemes":"R EY1 V Z"},
	{"text":"RAVI","phonemes":"R AA2 - V IY1"},
	{"text":"RAVI'S","phonemes":"R AA2 - V IY1 S"},
	{"text":"RAVIN","phonemes":"R AE1 - V IH0 N"},
	{"text":"RAVINDRAN","phonemes":"R AA1 - V IH2 N - D R AH0 N"},
	{"text":"RAVINE","phonemes":"R AH0 - V IY1 N"},
	{"text":"RAVINES","phonemes":"R AH0 - V IY1 N Z"},
	{"text":"RAVING","phonemes":"R EY1 - V IH0 NG"},
	{"text":"RAVIOLI","phonemes":"R AE2 - V IY0 - OW1 - L IY0"},
	{"text":"RAVISHANKAR","phonemes":"R AA2 - V IY0 - SH AA1 NG - K AA2 R"},
	{"text":"RAVISHING","phonemes":"R AE1 - V IH0 - SH IH0 NG"},
	{"text":"RAVITCH","phonemes":"R AE1 - V IH0 CH"},
	{"text":"RAVITZ","phonemes":"R AE1 - V IH0 T S"},
	{"text":"RAW","phonemes":"R AA1"},
	{"text":"RAWALPINDI","phonemes":"R AE2 - W AO0 L - P IH1 N - D IY0"},
	{"text":"RAWDING","phonemes":"R AO1 - D IH0 NG"},
	{"text":"RAWDON","phonemes":"R AO1 - D AH0 N"},
	{"text":"RAWE","phonemes":"R AO1"},
	{"text":"RAWHIDE","phonemes":"R AO1 - HH AY2 D"},
	{"text":"RAWL","phonemes":"R AO1 L"},
	{"text":"RAWLES","phonemes":"R AO1 L Z"},
	{"text":"RAWLEY","phonemes":"R AO1 - L IY0"},
	{"text":"RAWLING","phonemes":"R AO1 - L IH0 NG"},
	{"text":"RAWLINGS","phonemes":"R AO1 - L IH0 NG Z"},
	{"text":"RAWLINS","phonemes":"R AO1 - L IH0 N Z"},
	{"text":"RAWLINSON","phonemes":"R AO1 - L IH0 N - S AH0 N"},
	{"text":"RAWLS","phonemes":"R AO1 L Z"},
	{"text":"RAWNESS","phonemes":"R AO1 - N IH0 S"},
	{"text":"RAWSKI","phonemes":"R AO1 S - K IY2"},
	{"text":"RAWSON","phonemes":"R AO1 - S AH0 N"},
	{"text":"RAX","phonemes":"R AE1 K S"},
	{"text":"RAXTER","phonemes":"R AE1 K - S T ER0"},
	{"text":"RAY","phonemes":"R EY1"},
	{"text":"RAY'S","phonemes":"R EY1 Z"},
	{"text":"RAYA","phonemes":"R EY1 - AH0"},
	{"text":"RAYBON","phonemes":"R EY1 - B AH0 N"},
	{"text":"RAYBORN","phonemes":"R EY1 - B ER0 N"},
	{"text":"RAYBOULD","phonemes":"R EY1 - B OW2 L D"},
	{"text":"RAYBOURN","phonemes":"R EY0 - B UH1 R N"},
	{"text":"RAYBUCK","phonemes":"R EY1 - B AH2 K"},
	{"text":"RAYBURN","phonemes":"R EY1 - B ER0 N"},
	{"text":"RAYBURN'S","phonemes":"R EY1 - B ER2 N Z"},
	{"text":"RAYCHEM","phonemes":"R EY1 - K EH2 M"},
	{"text":"RAYCON","phonemes":"R EY1 - K AH0 N"},
	{"text":"RAYCRAFT","phonemes":"R EY1 - K R AE2 F T"},
	{"text":"RAYE","phonemes":"R EY1"},
	{"text":"RAYED","phonemes":"R EY1 D"},
	{"text":"RAYFIELD","phonemes":"R EY1 - F IY2 L D"},
	{"text":"RAYFORD","phonemes":"R EY1 - F ER0 D"},
	{"text":"RAYGOZA","phonemes":"R EY2 - G OW1 - Z AH0"},
	{"text":"RAYL","phonemes":"R EY1 L"},
	{"text":"RAYLE","phonemes":"R EY1 L"},
	{"text":"RAYMAN","phonemes":"R EY1 - M AH0 N"},
	{"text":"RAYMARK","phonemes":"R EY1 - M AA2 R K"},
	{"text":"RAYMARK'S","phonemes":"R EY1 - M AA2 R K S"},
	{"text":"RAYMENT","phonemes":"R EY1 - M AH0 N T"},
	{"text":"RAYMER","phonemes":"R EY1 - M ER0"},
	{"text":"RAYMO","phonemes":"R EY1 - M OW0"},
	{"text":"RAYMOND","phonemes":"R EY1 - M AH0 N D"},
	{"text":"RAYMONDA","phonemes":"R EY2 - M AA1 N - D AH0"},
	{"text":"RAYMUND","phonemes":"R EY1 - M AH0 N D"},
	{"text":"RAYMUNDO","phonemes":"R EY2 - M AH1 N - D OW0"},
	{"text":"RAYNARD","phonemes":"R EY1 - N ER0 D"},
	{"text":"RAYNE","phonemes":"R EY1 N"},
	{"text":"RAYNER","phonemes":"R EY1 - N ER0"},
	{"text":"RAYNES","phonemes":"R EY1 N Z"},
	{"text":"RAYNET","phonemes":"R EY1 - N EH2 T"},
	{"text":"RAYNO","phonemes":"R EY1 - N OW0"},
	{"text":"RAYNOR","phonemes":"R EY1 - N ER0"},
	{"text":"RAYON","phonemes":"R EY1 - AH0 N"},
	{"text":"RAYONIER","phonemes":"R EY2 - OW0 - N IH1 R"},
	{"text":"RAYOS","phonemes":"R EY1 - OW0 Z"},
	{"text":"RAYOVAC","phonemes":"R EY1 - AH0 - V AE0 K"},
	{"text":"RAYROCK","phonemes":"R EY1 - R AA2 K"},
	{"text":"RAYS","phonemes":"R EY1 Z"},
	{"text":"RAYSON","phonemes":"R EY1 - Z AH0 N"},
	{"text":"RAYSOR","phonemes":"R EY1 - S ER0"},
	{"text":"RAYTECH","phonemes":"R EY1 - T EH2 K"},
	{"text":"RAYTHEON","phonemes":"R EY1 - TH IY0 - AA0 N"},
	{"text":"RAYTHEON'S","phonemes":"R EY1 - TH IY0 - AA0 N Z"},
	{"text":"RAZ","phonemes":"R AE1 Z"},
	{"text":"RAZA","phonemes":"R AE1 - Z AH0"},
	{"text":"RAZALEIGH","phonemes":"R AE1 - Z AH0 - L IY2"},
	{"text":"RAZE","phonemes":"R EY1 Z"},
	{"text":"RAZED","phonemes":"R EY1 Z D"},
	{"text":"RAZING","phonemes":"R EY1 - Z IH0 NG"},
	{"text":"RAZO","phonemes":"R AA1 - Z OW0"},
	{"text":"RAZOR","phonemes":"R EY1 - Z ER0"},
	{"text":"RAZOR'S","phonemes":"R EY1 - Z ER0 Z"},
	{"text":"RAZORBACK","phonemes":"R EY1 - Z ER0 - B AE2 K"},
	{"text":"RAZORBACK'S","phonemes":"R EY1 - Z ER0 - B AE2 K S"},
	{"text":"RAZORBACKS","phonemes":"R EY1 - Z ER0 - B AE2 K S"},
	{"text":"RAZORS","phonemes":"R EY1 - Z ER0 Z"},
	{"text":"RAZZANO","phonemes":"R AA0 T - S AA1 - N OW0"},
	{"text":"RAZZLE","phonemes":"R AE1 - Z AH0 L"},
	{"text":"RAZZMATAZZ","phonemes":"R AE1 Z - M AH0 - T AE1 Z"},
	{"text":"RB","phonemes":"AA1 R - B IY1"},
	{"text":"RE","phonemes":"R EY1"},
	{"text":"RE'S","phonemes":"R EY1 Z"},
	{"text":"RE(2)","phonemes":"R IY1"},
	{"text":"REA","phonemes":"R IY1"},
	{"text":"REABSORB","phonemes":"R IY2 - AH0 B - Z AO1 R B"},
	{"text":"REABSORBED","phonemes":"R IY2 - AH0 B - Z AO1 R B D"},
	{"text":"REACH","phonemes":"R IY1 CH"},
	{"text":"REACHABLE","phonemes":"R IY1 - CH AH0 - B AH0 L"},
	{"text":"REACHED","phonemes":"R IY1 CH T"},
	{"text":"REACHES","phonemes":"R IY1 - CH AH0 Z"},
	{"text":"REACHES(2)","phonemes":"R IY1 - CH IH0 Z"},
	{"text":"REACHING","phonemes":"R IY1 - CH IH0 NG"},
	{"text":"REACQUIRE","phonemes":"R IY0 - AH0 - K W AY1 R"},
	{"text":"REACQUIRED","phonemes":"R IY0 - AH0 - K W AY1 R D"},
	{"text":"REACT","phonemes":"R IY0 - AE1 K T"},
	{"text":"REACTED","phonemes":"R IY0 - AE1 K - T AH0 D"},
	{"text":"REACTED(2)","phonemes":"R IY0 - AE1 K - T IH0 D"},
	{"text":"REACTING","phonemes":"R IY0 - AE1 K - T IH0 NG"},
	{"text":"REACTION","phonemes":"R IY0 - AE1 K - SH AH0 N"},
	{"text":"REACTIONARIES","phonemes":"R IY0 - AE1 K - SH AH0 N - EH2 - R IY0 Z"},
	{"text":"REACTIONARY","phonemes":"R IY0 - AE1 K - SH AH0 N - EH2 - R IY0"},
	{"text":"REACTIONS","phonemes":"R IY0 - AE1 K - SH AH0 N Z"},
	{"text":"REACTIVATE","phonemes":"R IY1 - AE1 K - T AH0 - V EY2 T"},
	{"text":"REACTIVATED","phonemes":"R IY1 - AE1 K - T AH0 - V EY2 - T IH0 D"},
	{"text":"REACTIVATING","phonemes":"R IY1 - AE1 K - T IH0 - V EY2 - T IH0 NG"},
	{"text":"REACTIVE","phonemes":"R IY0 - AE1 K - T IH0 V"},
	{"text":"REACTIVITY","phonemes":"R IY2 - AE2 K - T IH1 - V AH0 - T IY0"},
	{"text":"REACTOR","phonemes":"R IY0 - AE1 K - T ER0"},
	{"text":"REACTOR'S","phonemes":"R IY0 - AE1 K - T ER0 Z"},
	{"text":"REACTORS","phonemes":"R IY0 - AE1 K - T ER0 Z"},
	{"text":"REACTS","phonemes":"R IY0 - AE1 K T S"},
	{"text":"READ","phonemes":"R EH1 D"},
	{"text":"READ'S","phonemes":"R IY1 D Z"},
	{"text":"READ(2)","phonemes":"R IY1 D"},
	{"text":"READABILITY","phonemes":"R IY2 - D AH0 - B IH1 - L IH0 - T IY0"},
	{"text":"READABLE","phonemes":"R IY1 - D AH0 - B AH0 L"},
	{"text":"READE","phonemes":"R EH1 D"},
	{"text":"READER","phonemes":"R IY1 - D ER0"},
	{"text":"READER'S","phonemes":"R IY1 - D ER0 Z"},
	{"text":"READERMAN","phonemes":"R IY1 - D ER0 - M AH0 N"},
	{"text":"READERS","phonemes":"R IY1 - D ER0 Z"},
	{"text":"READERS'","phonemes":"R IY1 - D ER0 Z"},
	{"text":"READERSHIP","phonemes":"R IY1 - D ER0 - SH IH2 P"},
	{"text":"READIED","phonemes":"R EH1 - D IY0 D"},
	{"text":"READIER","phonemes":"R EH1 - D IY0 - ER0"},
	{"text":"READIES","phonemes":"R EH1 - D IY0 Z"},
	{"text":"READILY","phonemes":"R EH1 - D AH0 - L IY0"},
	{"text":"READINESS","phonemes":"R EH1 - D IY0 - N AH0 S"},
	{"text":"READING","phonemes":"R EH1 - D IH0 NG"},
	{"text":"READING(2)","phonemes":"R IY1 - D IH0 NG"},
	{"text":"READINGER","phonemes":"R EH1 - D IH0 - NG ER0"},
	{"text":"READINGS","phonemes":"R EH1 - D IH0 NG Z"},
	{"text":"READINGS(2)","phonemes":"R IY1 - D IH0 NG Z"},
	{"text":"READJUST","phonemes":"R IY2 - AH0 - JH AH1 S T"},
	{"text":"READJUSTED","phonemes":"R IY2 - AH0 - JH AH1 - S T IH0 D"},
	{"text":"READJUSTING","phonemes":"R IY2 - AH0 - JH AH1 - S T IH0 NG"},
	{"text":"READJUSTMENT","phonemes":"R IY0 - AH0 - JH AH1 S T - M AH0 N T"},
	{"text":"READJUSTMENTS","phonemes":"R IY0 - AH0 - JH AH1 S T - M AH0 N T S"},
	{"text":"READMIT","phonemes":"R IY2 - AH0 D - M IH1 T"},
	{"text":"READMITTED","phonemes":"R IY2 - AH0 D - M IH1 - T IH0 D"},
	{"text":"READOUT","phonemes":"R IY1 D - AW2 T"},
	{"text":"READS","phonemes":"R IY1 D Z"},
	{"text":"READUS","phonemes":"R EH1 - D IH0 S"},
	{"text":"READY","phonemes":"R EH1 - D IY0"},
	{"text":"READYING","phonemes":"R EH1 - D IY0 - IH0 NG"},
	{"text":"REAFFILIATION","phonemes":"R IY0 - AH0 - F IH2 - L IY0 - EY1 - SH AH0 N"},
	{"text":"REAFFIRM","phonemes":"R IY2 - AH0 - F ER1 M"},
	{"text":"REAFFIRMATION","phonemes":"R IY2 - AE0 - F ER0 - M EY1 - SH AH0 N"},
	{"text":"REAFFIRMED","phonemes":"R IY2 - AH0 - F ER1 M D"},
	{"text":"REAFFIRMING","phonemes":"R IY2 - AH0 - F ER1 - M IH0 NG"},
	{"text":"REAFFIRMS","phonemes":"R IY2 - AH0 - F ER1 M Z"},
	{"text":"REAGAN","phonemes":"R EY1 - G AH0 N"},
	{"text":"REAGAN'S","phonemes":"R EY1 - G AH0 N Z"},
	{"text":"REAGAN'S(2)","phonemes":"R IY1 - G AH0 N Z"},
	{"text":"REAGAN(2)","phonemes":"R IY1 - G AH0 N"},
	{"text":"REAGANESQUE","phonemes":"R EY1 - G AH0 - N EH1 S K"},
	{"text":"REAGANESQUE(2)","phonemes":"R IY1 - G AH0 - N EH1 S K"},
	{"text":"REAGANISM","phonemes":"R EY1 - G AH0 - N IH2 - Z AH0 M"},
	{"text":"REAGANISM(2)","phonemes":"R IY1 - G AH0 - N IH2 - Z AH0 M"},
	{"text":"REAGANITE","phonemes":"R EY1 - G AH0 - N AY2 T"},
	{"text":"REAGANITE(2)","phonemes":"R IY1 - G AH0 - N AY2 T"},
	{"text":"REAGANITES","phonemes":"R EY1 - G AH0 - N AY2 T S"},
	{"text":"REAGANOMICS","phonemes":"R EY2 - G AH0 - N AA1 - M IH0 K S"},
	{"text":"REAGANS","phonemes":"R EY1 - G AH0 N Z"},
	{"text":"REAGANS'","phonemes":"R EY1 - G AH0 N Z"},
	{"text":"REAGANS'(2)","phonemes":"R IY1 - G AH0 N Z"},
	{"text":"REAGEN","phonemes":"R IY1 - G AH0 N"},
	{"text":"REAGENT","phonemes":"R IY0 - EY1 - JH AH0 N T"},
	{"text":"REAGENT(2)","phonemes":"R IY1 - JH AH0 N T"},
	{"text":"REAGENTS","phonemes":"R IY0 - EY1 - JH AH0 N T S"},
	{"text":"REAGENTS(2)","phonemes":"R IY1 - JH AH0 N T S"},
	{"text":"REAGLE","phonemes":"R IY1 - G AH0 L"},
	{"text":"REAGOR","phonemes":"R IY1 - G ER0"},
	{"text":"REAL","phonemes":"R IY1 L"},
	{"text":"REALAMERICA","phonemes":"R IY2 - L AH0 - M EH1 - R IH0 - K AH0"},
	{"text":"REALCAP","phonemes":"R IY1 L - K AE2 P"},
	{"text":"REALE","phonemes":"R IY1 L"},
	{"text":"REALESTATE","phonemes":"R IY1 - L IH0 - S T EY2 T"},
	{"text":"REALI","phonemes":"R IY1 - L IY0"},
	{"text":"REALIGN","phonemes":"R IY0 - AH0 - L AY1 N"},
	{"text":"REALIGNED","phonemes":"R IY0 - AH0 - L AY1 N D"},
	{"text":"REALIGNING","phonemes":"R IY0 - AH0 - L AY1 - N IH0 NG"},
	{"text":"REALIGNMENT","phonemes":"R IY0 - AH0 - L AY1 N - M AH0 N T"},
	{"text":"REALIGNMENTS","phonemes":"R IY0 - AH0 - L AY1 N - M AH0 N T S"},
	{"text":"REALISM","phonemes":"R IY1 - L IH0 - Z AH0 M"},
	{"text":"REALIST","phonemes":"R IY1 - L IH0 S T"},
	{"text":"REALISTIC","phonemes":"R IY2 - AH0 - L IH1 - S T IH0 K"},
	{"text":"REALISTICALLY","phonemes":"R IY2 - AH0 - L IH1 - S T IH0 K - L IY0"},
	{"text":"REALISTS","phonemes":"R IY1 - L IH0 S T S"},
	{"text":"REALISTS(2)","phonemes":"R IY1 - L IH0 S S"},
	{"text":"REALISTS(3)","phonemes":"R IY1 - L IH0 S"},
	{"text":"REALITIES","phonemes":"R IY0 - AE1 - L AH0 - T IY0 Z"},
	{"text":"REALITY","phonemes":"R IY0 - AE1 - L AH0 - T IY0"},
	{"text":"REALIZABLE","phonemes":"R IY2 - AH0 - L AY1 - Z AH0 - B AH0 L"},
	{"text":"REALIZATION","phonemes":"R IY1 - L AH0 - Z EY1 - SH AH0 N"},
	{"text":"REALIZATIONS","phonemes":"R IY1 - L AH0 - Z EY1 - SH AH0 N Z"},
	{"text":"REALIZE","phonemes":"R IY1 - L AY2 Z"},
	{"text":"REALIZE(2)","phonemes":"R IY1 - AH0 - L AY2 Z"},
	{"text":"REALIZED","phonemes":"R IY1 - L AY2 Z D"},
	{"text":"REALIZED(2)","phonemes":"R IY1 - AH0 - L AY2 Z D"},
	{"text":"REALIZES","phonemes":"R IY1 - AH0 - L AY2 - Z IH0 Z"},
	{"text":"REALIZES(2)","phonemes":"R IY1 - L AY2 - Z IH0 Z"},
	{"text":"REALIZING","phonemes":"R IY1 - L AY2 - Z IH0 NG"},
	{"text":"REALIZING(2)","phonemes":"R IY1 - AH0 - L AY2 - Z IH0 NG"},
	{"text":"REALLOCATE","phonemes":"R IY0 - AE1 - L AH0 - K EY0 T"},
	{"text":"REALLOCATED","phonemes":"R IY2 - AE1 - L AH0 - K EY2 - T IH0 D"},
	{"text":"REALLOCATING","phonemes":"R IY0 - AE1 - L AH0 - K EY2 - T IH0 NG"},
	{"text":"REALLOCATION","phonemes":"R IY0 - AE2 - L AH0 - K EY1 - SH AH0 N"},
	{"text":"REALLOWANCE","phonemes":"R IY1 - AH0 - L AW1 - AH0 N S"},
	{"text":"REALLY","phonemes":"R IH1 - L IY0"},
	{"text":"REALLY(2)","phonemes":"R IY1 - L IY0"},
	{"text":"REALM","phonemes":"R EH1 L M"},
	{"text":"REALMS","phonemes":"R EH1 L M Z"},
	{"text":"REALMUTO","phonemes":"R AH0 L - M UW1 - T OW0"},
	{"text":"REALPOLITIK","phonemes":"R IY2 L - P AO2 - L IH0 - T IH1 K"},
	{"text":"REALTOR","phonemes":"R IY1 - AH0 L - T ER0"},
	{"text":"REALTOR'S","phonemes":"R IY1 - AH0 L - T ER0 Z"},
	{"text":"REALTOR'S(2)","phonemes":"R IY1 L - T ER0 Z"},
	{"text":"REALTOR(2)","phonemes":"R IY1 L - T ER0"},
	{"text":"REALTORS","phonemes":"R IY1 - AH0 L - T ER0 Z"},
	{"text":"REALTORS(2)","phonemes":"R IY1 L - T ER0 Z"},
	{"text":"REALTY","phonemes":"R IY1 - AH0 L - T IY0"},
	{"text":"REALTY'S","phonemes":"R IY1 - AH0 L - T IY0 Z"},
	{"text":"REALTY'S(2)","phonemes":"R IY1 L - T IY0 Z"},
	{"text":"REALTY(2)","phonemes":"R IH1 - L IH0 - T IY2"},
	{"text":"REALTY(3)","phonemes":"R IY1 L - T IY0"},
	{"text":"REAM","phonemes":"R IY1 M"},
	{"text":"REAMER","phonemes":"R IY1 - M ER0"},
	{"text":"REAMER'S","phonemes":"R IY1 - M ER0 Z"},
	{"text":"REAMERS","phonemes":"R IY1 - M ER0 Z"},
	{"text":"REAMES","phonemes":"R IY1 M Z"},
	{"text":"REAMS","phonemes":"R IY1 M Z"},
	{"text":"REAMY","phonemes":"R IY1 - M IY0"},
	{"text":"REANALYSE","phonemes":"R IY0 - AE1 - N AH0 - L AY2 Z"},
	{"text":"REANALYSED","phonemes":"R IY0 - AE1 - N AH0 - L AY2 Z D"},
	{"text":"REANALYSES","phonemes":"R IY0 - AE1 - N AH0 - L AY2 - Z AH0 Z"},
	{"text":"REANALYSING","phonemes":"R IY0 - AE1 - N AH0 - L AY2 - Z IH0 NG"},
	{"text":"REANEY","phonemes":"R IY1 - N IY0"},
	{"text":"REAP","phonemes":"R IY1 P"},
	{"text":"REAPED","phonemes":"R IY1 P T"},
	{"text":"REAPER","phonemes":"R IY1 - P ER0"},
	{"text":"REAPING","phonemes":"R IY1 - P IH0 NG"},
	{"text":"REAPPEAR","phonemes":"R IY2 - AH0 - P IH1 R"},
	{"text":"REAPPEARANCE","phonemes":"R IY2 - AH0 - P IH1 - R AH0 N S"},
	{"text":"REAPPEARED","phonemes":"R IY2 - AH0 - P IH1 R D"},
	{"text":"REAPPEARS","phonemes":"R IY2 - AH0 - P IH1 R Z"},
	{"text":"REAPPLY","phonemes":"R IY2 - AH0 P - L IY0"},
	{"text":"REAPPOINT","phonemes":"R IY2 - AH0 - P OY1 N T"},
	{"text":"REAPPOINTED","phonemes":"R IY2 - AH0 - P OY1 N - T IH0 D"},
	{"text":"REAPPOINTED(2)","phonemes":"R IY2 - AH0 - P OY1 - N IH0 D"},
	{"text":"REAPPOINTMENT","phonemes":"R IY2 - AH0 - P OY1 N T - M AH0 N T"},
	{"text":"REAPPORTIONMENT","phonemes":"R IY2 - AH0 - P AO1 R - SH AH0 N - M AH0 N T"},
	{"text":"REAPPRAISAL","phonemes":"R IY2 - AH0 - P R EY1 - Z AH0 L"},
	{"text":"REAPPRAISE","phonemes":"R IY2 - AH0 - P R EY1 Z"},
	{"text":"REAPPRAISED","phonemes":"R IY0 - AH0 - P R EY1 Z D"},
	{"text":"REAPS","phonemes":"R IY1 P S"},
	{"text":"REAR","phonemes":"R IH1 R"},
	{"text":"REARDEN","phonemes":"R IH1 R - D AH0 N"},
	{"text":"REARDON","phonemes":"R IH1 R - D AH0 N"},
	{"text":"REARED","phonemes":"R IH1 R D"},
	{"text":"REARICK","phonemes":"R IH1 - R IH0 K"},
	{"text":"REARING","phonemes":"R IH1 - R IH0 NG"},
	{"text":"REARM","phonemes":"R IY1 - AA1 R M"},
	{"text":"REARMAMENT","phonemes":"R IY0 - AA1 R - M AH0 - M AH0 N T"},
	{"text":"REARMING","phonemes":"R IY1 - AA1 R - M IH0 NG"},
	{"text":"REARRANGE","phonemes":"R IY2 - ER0 - EY1 N JH"},
	{"text":"REARRANGED","phonemes":"R IY2 - ER0 - EY1 N JH D"},
	{"text":"REARRANGEMENT","phonemes":"R IY0 - ER0 - EY1 N JH - M AH0 N T"},
	{"text":"REARRANGING","phonemes":"R IY2 - ER0 - EY1 N - JH IH0 NG"},
	{"text":"REARREST","phonemes":"R IY0 - ER0 - EH1 S T"},
	{"text":"REARRESTED","phonemes":"R IY0 - ER0 - EH1 - S T IH0 D"},
	{"text":"REARS","phonemes":"R IH1 R Z"},
	{"text":"REARVIEW","phonemes":"R IH1 R - V Y UW0"},
	{"text":"REARVIEW(2)","phonemes":"R IY1 R - V Y UW0"},
	{"text":"REAS","phonemes":"R IY1 Z"},
	{"text":"REASE","phonemes":"R IY1 S"},
	{"text":"REASER","phonemes":"R IY1 - S ER0"},
	{"text":"REASNER","phonemes":"R IY1 - S N ER0"},
	{"text":"REASON","phonemes":"R IY1 - Z AH0 N"},
	{"text":"REASONABLE","phonemes":"R IY1 - Z AH0 N - AH0 - B AH0 L"},
	{"text":"REASONABLE(2)","phonemes":"R IY1 Z - N AH0 - B AH0 L"},
	{"text":"REASONABLENESS","phonemes":"R IY1 - Z AH0 N - AH0 - B AH2 L - N AH0 S"},
	{"text":"REASONABLENESS(2)","phonemes":"R IY1 Z - N AH0 - B AH2 L - N AH0 S"},
	{"text":"REASONABLY","phonemes":"R IY1 - Z AH0 N - AH0 - B L IY0"},
	{"text":"REASONED","phonemes":"R IY1 - Z AH0 N D"},
	{"text":"REASONER","phonemes":"R IY1 - Z AH0 N - ER0"},
	{"text":"REASONER'S","phonemes":"R IY1 - Z AH0 N - ER0 Z"},
	{"text":"REASONING","phonemes":"R IY1 - Z AH0 N - IH0 NG"},
	{"text":"REASONOVER","phonemes":"R IY1 - Z AH0 N - OW2 - V ER0"},
	{"text":"REASONS","phonemes":"R IY1 - Z AH0 N Z"},
	{"text":"REASOR","phonemes":"R IY1 - S ER0"},
	{"text":"REASSEMBLE","phonemes":"R IY2 - AH0 - S EH1 M - B AH0 L"},
	{"text":"REASSEMBLED","phonemes":"R IY2 - AH0 - S EH1 M - B AH0 L D"},
	{"text":"REASSEMBLY","phonemes":"R IY2 - AH0 - S EH1 M - B L IY0"},
	{"text":"REASSERT","phonemes":"R IY2 - AH0 - S ER1 T"},
	{"text":"REASSERTED","phonemes":"R IY2 - AH0 - S ER1 - T AH0 D"},
	{"text":"REASSERTED(2)","phonemes":"R IY2 - AH0 - S ER1 - T IH0 D"},
	{"text":"REASSERTING","phonemes":"R IY2 - AH0 - S ER1 - T IH0 NG"},
	{"text":"REASSERTION","phonemes":"R IY2 - AH0 - S ER1 - SH AH0 N"},
	{"text":"REASSERTS","phonemes":"R IY2 - AH0 - S ER1 T S"},
	{"text":"REASSESS","phonemes":"R IY0 - AH0 - S EH1 S"},
	{"text":"REASSESSED","phonemes":"R IY0 - AH0 - S EH1 S T"},
	{"text":"REASSESSING","phonemes":"R IY0 - AH0 - S EH1 - S IH0 NG"},
	{"text":"REASSESSMENT","phonemes":"R IY2 - AH0 - S EH1 S - M AH0 N T"},
	{"text":"REASSIGN","phonemes":"R IY2 - AH0 - S AY1 N"},
	{"text":"REASSIGNED","phonemes":"R IY2 - AH0 - S AY1 N D"},
	{"text":"REASSIGNING","phonemes":"R IY2 - AH0 - S AY1 - N IH0 NG"},
	{"text":"REASSIGNMENT","phonemes":"R IY0 - AH0 - S AY1 N - M AH0 N T"},
	{"text":"REASSIGNMENTS","phonemes":"R IY2 - AH0 - S AY1 N - M AH0 N T S"},
	{"text":"REASSUME","phonemes":"R IY0 - AH0 - S UW1 M"},
	{"text":"REASSUMED","phonemes":"R IY0 - AH0 - S UW1 M D"},
	{"text":"REASSURANCE","phonemes":"R IY2 - AH0 - SH UH1 - R AH0 N S"},
	{"text":"REASSURANCES","phonemes":"R IY2 - AH0 - SH ER1 - AH0 N - S IH0 Z"},
	{"text":"REASSURANCES(2)","phonemes":"R IY2 - AH0 - SH UH1 - R AH0 N - S IH0 Z"},
	{"text":"REASSURE","phonemes":"R IY2 - AH0 - SH UH1 R"},
	{"text":"REASSURED","phonemes":"R IY2 - AH0 - SH UH1 R D"},
	{"text":"REASSURES","phonemes":"R IY2 - AH0 - SH UH1 R Z"},
	{"text":"REASSURING","phonemes":"R IY2 - AH0 - SH UH1 - R IH0 NG"},
	{"text":"REASSURINGLY","phonemes":"R IY0 - AH0 - SH ER1 - IH0 NG - L IY0"},
	{"text":"REASSURINGLY(2)","phonemes":"R IY0 - AH0 - SH UH1 - R IH0 NG - L IY0"},
	{"text":"REATTA","phonemes":"R IY2 - AA1 - T AH0"},
	{"text":"REATTACH","phonemes":"R IY1 - AH0 - T AE1 CH"},
	{"text":"REATTACHED","phonemes":"R IY1 - AH0 - T AE1 CH T"},
	{"text":"REAUME","phonemes":"R UW1 M"},
	{"text":"REAUTHORIZATION","phonemes":"R IY0 - AO2 - TH ER0 - IH0 - Z EY1 - SH AH0 N"},
	{"text":"REAUTHORIZE","phonemes":"R IY0 - AO1 - TH ER0 - AY2 Z"},
	{"text":"REAUTHORIZED","phonemes":"R IY0 - AO1 - TH ER0 - AY2 Z D"},
	{"text":"REAUTHORIZING","phonemes":"R IY0 - AO1 - TH ER0 - AY2 - Z IH0 NG"},
	{"text":"REAUX","phonemes":"R OW1"},
	{"text":"REAVE","phonemes":"R IY1 V"},
	{"text":"REAVER","phonemes":"R IY1 - V ER0"},
	{"text":"REAVER'S","phonemes":"R IY1 - V ER0 Z"},
	{"text":"REAVES","phonemes":"R IY1 V Z"},
	{"text":"REAVIS","phonemes":"R IY1 - V IH0 S"},
	{"text":"REAWAKEN","phonemes":"R IY2 - AH0 - W EY1 - K AH0 N"},
	{"text":"REAWAKENED","phonemes":"R IY2 - AH0 - W EY1 - K AH0 N D"},
	{"text":"REAWAKENING","phonemes":"R IY2 - AH0 - W EY1 - K AH0 - N IH0 NG"},
	{"text":"REAY","phonemes":"R EY1"},
	{"text":"REBA","phonemes":"R IY1 - B AH0"},
	{"text":"REBACK","phonemes":"R IY1 - B AE0 K"},
	{"text":"REBALANCING","phonemes":"R IY0 - B AE1 - L AH0 N - S IH0 NG"},
	{"text":"REBAR","phonemes":"R IY1 - B AA2 R"},
	{"text":"REBATE","phonemes":"R IY1 - B EY2 T"},
	{"text":"REBATED","phonemes":"R IY1 - B EY2 - T IH0 D"},
	{"text":"REBATES","phonemes":"R IY1 - B EY2 T S"},
	{"text":"REBBE","phonemes":"R IY1 - B AH0"},
	{"text":"REBBE'S","phonemes":"R IY1 - B AH0 Z"},
	{"text":"REBECCA","phonemes":"R AH0 - B EH1 - K AH0"},
	{"text":"REBECCA'S","phonemes":"R AH0 - B EH1 - K AH0 Z"},
	{"text":"REBECK","phonemes":"R IY1 - B EH0 K"},
	{"text":"REBEKA","phonemes":"R IH0 - B IY1 - K AH0"},
	{"text":"REBEKKA","phonemes":"R IH0 - B EH1 - K AH0"},
	{"text":"REBEL","phonemes":"R EH1 - B AH0 L"},
	{"text":"REBEL'S","phonemes":"R EH1 - B AH0 L Z"},
	{"text":"REBEL(2)","phonemes":"R IH0 - B EH1 L"},
	{"text":"REBELLED","phonemes":"R IH0 - B EH1 L D"},
	{"text":"REBELLING","phonemes":"R IH0 - B EH1 - L IH0 NG"},
	{"text":"REBELLION","phonemes":"R IH0 - B EH1 L - Y AH0 N"},
	{"text":"REBELLION'S","phonemes":"R IH0 - B EH1 L - Y AH0 N Z"},
	{"text":"REBELLIONS","phonemes":"R IH0 - B EH1 L - Y AH0 N Z"},
	{"text":"REBELLIOUS","phonemes":"R IH0 - B EH1 L - Y AH0 S"},
	{"text":"REBELLIOUS(2)","phonemes":"R AH0 - B EH1 L - Y AH0 S"},
	{"text":"REBELLIOUSNESS","phonemes":"R AH0 - B EH1 - L IY0 - AH0 S - N AH0 S"},
	{"text":"REBELLO","phonemes":"R EH0 - B EH1 - L OW0"},
	{"text":"REBELO","phonemes":"R EH0 - B EH1 - L OW0"},
	{"text":"REBELS","phonemes":"R EH1 - B AH0 L Z"},
	{"text":"REBELS'","phonemes":"R EH1 - B AH0 L Z"},
	{"text":"REBELS(2)","phonemes":"R IH0 - B EH1 L Z"},
	{"text":"REBER","phonemes":"R EH1 - B ER0"},
	{"text":"REBERT","phonemes":"R EH1 - B ER0 T"},
	{"text":"REBHOLZ","phonemes":"R EH1 B - HH OW0 L Z"},
	{"text":"REBID","phonemes":"R IY0 - B IH1 D"},
	{"text":"REBIRTH","phonemes":"R IY0 - B ER1 TH"},
	{"text":"REBIRTHS","phonemes":"R IY0 - B ER1 TH S"},
	{"text":"REBMAN","phonemes":"R EH1 B - M AH0 N"},
	{"text":"REBMANN","phonemes":"R EH1 B - M AH0 N"},
	{"text":"REBO","phonemes":"R IY1 - B OW0"},
	{"text":"REBOARD","phonemes":"R IY0 - B AO1 R D"},
	{"text":"REBOOK","phonemes":"R IY0 - B UH1 K"},
	{"text":"REBOOKED","phonemes":"R IY0 - B UH1 K T"},
	{"text":"REBORN","phonemes":"R IY1 - B AO1 R N"},
	{"text":"REBOUND","phonemes":"R IY0 - B AW1 N D"},
	{"text":"REBOUNDED","phonemes":"R IY0 - B AW1 N - D IH0 D"},
	{"text":"REBOUNDING","phonemes":"R IY0 - B AW1 N - D IH0 NG"},
	{"text":"REBOUNDS","phonemes":"R IY1 - B AW2 N D Z"},
	{"text":"REBROADCAST","phonemes":"R IY0 - B R AO1 D - K AE2 S T"},
	{"text":"REBSTOCK","phonemes":"R EH1 B - S T AA2 K"},
	{"text":"REBUCK","phonemes":"R EH1 - B AH0 K"},
	{"text":"REBUFF","phonemes":"R IH0 - B AH1 F"},
	{"text":"REBUFF(2)","phonemes":"R IY0 - B AH1 F"},
	{"text":"REBUFFED","phonemes":"R IH0 - B AH1 F T"},
	{"text":"REBUFFED(2)","phonemes":"R IY0 - B AH1 F T"},
	{"text":"REBUFFING","phonemes":"R IY0 - B AH1 - F IH0 NG"},
	{"text":"REBUFFS","phonemes":"R IY0 - B AH1 F S"},
	{"text":"REBUILD","phonemes":"R IY0 - B IH1 L D"},
	{"text":"REBUILDER","phonemes":"R IY0 - B IH1 L - D ER0"},
	{"text":"REBUILDERS","phonemes":"R IY0 - B IH1 L - D ER0 Z"},
	{"text":"REBUILDING","phonemes":"R IY0 - B IH1 L - D IH0 NG"},
	{"text":"REBUILDS","phonemes":"R IY0 - B IH1 L D Z"},
	{"text":"REBUILT","phonemes":"R IY0 - B IH1 L T"},
	{"text":"REBUKE","phonemes":"R IY0 - B Y UW1 K"},
	{"text":"REBUKE(2)","phonemes":"R IH0 - B Y UW1 K"},
	{"text":"REBUKED","phonemes":"R IH0 - B Y UW1 K T"},
	{"text":"REBUKED(2)","phonemes":"R IY0 - B Y UW1 K T"},
	{"text":"REBUKES","phonemes":"R IY0 - B Y UW1 K S"},
	{"text":"REBUKING","phonemes":"R IY0 - B Y UW1 - K IH0 NG"},
	{"text":"REBUS","phonemes":"R IY1 - B AH0 S"},
	{"text":"REBUT","phonemes":"R IH0 - B AH1 T"},
	{"text":"REBUT(2)","phonemes":"R IY0 - B AH1 T"},
	{"text":"REBUTTAL","phonemes":"R IH0 - B AH1 - T AH0 L"},
	{"text":"REBUTTAL(2)","phonemes":"R IY0 - B AH1 - T AH0 L"},
	{"text":"REBUTTALS","phonemes":"R IH0 - B AH1 - T AH0 L Z"},
	{"text":"REBUTTED","phonemes":"R IH0 - B AH1 - T IH0 D"},
	{"text":"REBUTTING","phonemes":"R IH0 - B AH1 - T IH0 NG"},
	{"text":"REBUTTING(2)","phonemes":"R IY0 - B AH1 - T IH0 NG"},
	{"text":"REC","phonemes":"R EH1 K"},
	{"text":"RECADI","phonemes":"R IH0 - K AE1 - D IY0"},
	{"text":"RECALCITRANCE","phonemes":"R IH0 - K AE1 L - S AH0 - T R AH0 N S"},
	{"text":"RECALCITRANT","phonemes":"R IH0 - K AE1 L - S IH0 - T R AH0 N T"},
	{"text":"RECALCULATE","phonemes":"R IY0 - K AE1 L - K Y AH0 - L EY2 T"},
	{"text":"RECALCULATED","phonemes":"R IY0 - K AE1 L - K Y AH0 - L EY2 - T IH0 D"},
	{"text":"RECALCULATING","phonemes":"R IY0 - K AE1 L - K Y AH0 - L EY2 - T IH0 NG"},
	{"text":"RECALCULATION","phonemes":"R IY0 - K AE2 L - K Y AH0 - L EY1 - SH AH0 N"},
	{"text":"RECALL","phonemes":"R IY1 - K AO2 L"},
	{"text":"RECALL(2)","phonemes":"R IH0 - K AO1 L"},
	{"text":"RECALLED","phonemes":"R IH0 - K AO1 L D"},
	{"text":"RECALLING","phonemes":"R IH0 - K AO1 - L IH0 NG"},
	{"text":"RECALLS","phonemes":"R IY1 - K AO2 L Z"},
	{"text":"RECALLS(2)","phonemes":"R IH0 - K AO1 L Z"},
	{"text":"RECANT","phonemes":"R IY0 - K AE1 N T"},
	{"text":"RECANTATION","phonemes":"R EH2 - K AH0 N - T EY1 - SH AH0 N"},
	{"text":"RECANTATION(2)","phonemes":"R IY0 - K AE0 N - T EY1 - SH AH0 N"},
	{"text":"RECANTED","phonemes":"R IY0 - K AE1 N - T IH0 D"},
	{"text":"RECANTING","phonemes":"R AH0 - K AE1 N - T IH0 NG"},
	{"text":"RECAP","phonemes":"R IY1 - K AE2 P"},
	{"text":"RECAP(2)","phonemes":"R IH0 - K AE1 P"},
	{"text":"RECAPITALIZATION","phonemes":"R IY2 - K AE2 - P IH0 - T AH0 - L IH0 - Z EY1 - SH AH0 N"},
	{"text":"RECAPITALIZATIONS","phonemes":"R IY0 - K AE2 - P AH0 - T AH0 - L AH0 - Z EY1 - SH AH0 N Z"},
	{"text":"RECAPITALIZE","phonemes":"R IY2 - K AE1 - P IH0 - T AH0 - L AY2 Z"},
	{"text":"RECAPITALIZED","phonemes":"R IY2 - K AE1 - P IH0 - T AH0 - L AY2 Z D"},
	{"text":"RECAPITALIZING","phonemes":"R IY2 - K AE1 - P IH0 - T AH0 - L AY2 - Z IH0 NG"},
	{"text":"RECAPITULATE","phonemes":"R IY2 - K AH0 - P IH1 - CH AH0 - L EY2 T"},
	{"text":"RECAPITULATES","phonemes":"R IY2 - K AH0 - P IH1 - CH AH0 - L EY2 T S"},
	{"text":"RECAPPED","phonemes":"R IY0 - K AE1 P T"},
	{"text":"RECAPPING","phonemes":"R IY0 - K AE1 - P IH0 NG"},
	{"text":"RECAPS","phonemes":"R IY1 - K AE2 P S"},
	{"text":"RECAPTURE","phonemes":"R IY0 - K AE1 P - CH ER0"},
	{"text":"RECAPTURED","phonemes":"R IY0 - K AE1 P - CH ER0 D"},
	{"text":"RECAPTURING","phonemes":"R IY0 - K AE1 P - CH ER0 - IH0 NG"},
	{"text":"RECAREY","phonemes":"R IY0 - K EH1 - R IY0"},
	{"text":"RECAST","phonemes":"R IY0 - K AE1 S T"},
	{"text":"RECASTING","phonemes":"R IY0 - K AE1 - S T IH0 NG"},
	{"text":"RECCHIA","phonemes":"R EH1 - K IY0 - AH0"},
	{"text":"RECEDE","phonemes":"R IH0 - S IY1 D"},
	{"text":"RECEDED","phonemes":"R AH0 - S IY1 - D AH0 D"},
	{"text":"RECEDED(2)","phonemes":"R IH0 - S IY1 - D IH0 D"},
	{"text":"RECEDED(3)","phonemes":"R IY0 - S IY1 - D IH0 D"},
	{"text":"RECEDES","phonemes":"R IY0 - S IY1 D Z"},
	{"text":"RECEDING","phonemes":"R IH0 - S IY1 - D IH0 NG"},
	{"text":"RECEDING(2)","phonemes":"R IY0 - S IY1 - D IH0 NG"},
	{"text":"RECEIPT","phonemes":"R IH0 - S IY1 T"},
	{"text":"RECEIPT(2)","phonemes":"R IY0 - S IY1 T"},
	{"text":"RECEIPTS","phonemes":"R IH0 - S IY1 T S"},
	{"text":"RECEIPTS(2)","phonemes":"R IY0 - S IY1 T S"},
	{"text":"RECEIVABLE","phonemes":"R IH0 - S IY1 - V AH0 - B AH0 L"},
	{"text":"RECEIVABLES","phonemes":"R IH0 - S IY1 - V AH0 - B AH0 L Z"},
	{"text":"RECEIVE","phonemes":"R AH0 - S IY1 V"},
	{"text":"RECEIVE(2)","phonemes":"R IH0 - S IY1 V"},
	{"text":"RECEIVE(3)","phonemes":"R IY0 - S IY1 V"},
	{"text":"RECEIVED","phonemes":"R AH0 - S IY1 V D"},
	{"text":"RECEIVED(2)","phonemes":"R IH0 - S IY1 V D"},
	{"text":"RECEIVED(3)","phonemes":"R IY0 - S IY1 V D"},
	{"text":"RECEIVER","phonemes":"R AH0 - S IY1 - V ER0"},
	{"text":"RECEIVER(2)","phonemes":"R IH0 - S IY1 - V ER0"},
	{"text":"RECEIVER(3)","phonemes":"R IY0 - S IY1 - V ER0"},
	{"text":"RECEIVERS","phonemes":"R AH0 - S IY1 - V ER0 Z"},
	{"text":"RECEIVERS(2)","phonemes":"R IH0 - S IY1 - V ER0 Z"},
	{"text":"RECEIVERS(3)","phonemes":"R IY0 - S IY1 - V ER0 Z"},
	{"text":"RECEIVERSHIP","phonemes":"R IH0 - S IY1 - V ER0 - SH IH2 P"},
	{"text":"RECEIVERSHIP(2)","phonemes":"R IY0 - S IY1 - V ER0 - SH IH2 P"},
	{"text":"RECEIVERSHIPS","phonemes":"R IH0 - S IY1 - V ER0 - SH IH2 P S"},
	{"text":"RECEIVES","phonemes":"R AH0 - S IY1 V Z"},
	{"text":"RECEIVES(2)","phonemes":"R IH0 - S IY1 V Z"},
	{"text":"RECEIVES(3)","phonemes":"R IY0 - S IY1 V Z"},
	{"text":"RECEIVING","phonemes":"R AH0 - S IY1 - V IH0 NG"},
	{"text":"RECEIVING(2)","phonemes":"R IH0 - S IY1 - V IH0 NG"},
	{"text":"RECEIVING(3)","phonemes":"R IY0 - S IY1 - V IH0 NG"},
	{"text":"RECENT","phonemes":"R IY1 - S AH0 N T"},
	{"text":"RECENTLY","phonemes":"R IY1 - S AH0 N T - L IY0"},
	{"text":"RECENTLY(2)","phonemes":"R IY1 - S AH0 N - L IY0"},
	{"text":"RECEPTACLE","phonemes":"R AH0 - S EH1 P - T AH0 - K AH0 L"},
	{"text":"RECEPTACLES","phonemes":"R IH0 - S EH1 P - T IH0 - K AH0 L Z"},
	{"text":"RECEPTECH","phonemes":"R IY1 - S EH2 P - T EH1 K"},
	{"text":"RECEPTION","phonemes":"R IH0 - S EH1 P - SH AH0 N"},
	{"text":"RECEPTION(2)","phonemes":"R IY0 - S EH1 P - SH AH0 N"},
	{"text":"RECEPTIONIST","phonemes":"R IH0 - S EH1 P - SH AH0 - N IH0 S T"},
	{"text":"RECEPTIONIST(2)","phonemes":"R IY0 - S EH1 P - SH AH0 - N IH0 S T"},
	{"text":"RECEPTIONISTS","phonemes":"R IH0 - S EH1 P - SH AH0 - N IH0 S T S"},
	{"text":"RECEPTIONISTS(2)","phonemes":"R IY0 - S EH1 P - SH AH0 - N IH0 S T S"},
	{"text":"RECEPTIONISTS(3)","phonemes":"R IH0 - S EH1 P - SH AH0 - N IH0 S S"},
	{"text":"RECEPTIONISTS(4)","phonemes":"R IY0 - S EH1 P - SH AH0 - N IH0 S S"},
	{"text":"RECEPTIONISTS(5)","phonemes":"R IH0 - S EH1 P - SH AH0 - N IH0 S"},
	{"text":"RECEPTIONISTS(6)","phonemes":"R IY0 - S EH1 P - SH AH0 - N IH0 S"},
	{"text":"RECEPTIONS","phonemes":"R IH0 - S EH1 P - SH AH0 N Z"},
	{"text":"RECEPTIVE","phonemes":"R IH0 - S EH1 P - T IH0 V"},
	{"text":"RECEPTIVE(2)","phonemes":"R IY0 - S EH1 P - T IH0 V"},
	{"text":"RECEPTIVITY","phonemes":"R IY1 - S EH2 P - T IH1 - V IH0 - T IY0"},
	{"text":"RECEPTOR","phonemes":"R IY0 - S EH1 P - T ER0"},
	{"text":"RECEPTORS","phonemes":"R AH0 - S EH1 P - T ER0 Z"},
	{"text":"RECERTIFICATION","phonemes":"R IY2 - S ER0 - T AH0 - F AH0 - K EY1 - SH AH0 N"},
	{"text":"RECERTIFIED","phonemes":"R IY0 - S ER1 - T IH0 - F AY0 D"},
	{"text":"RECERTIFY","phonemes":"R IY0 - S ER1 - T AH0 - F AY0"},
	{"text":"RECERTIFYING","phonemes":"R IY0 - S ER1 - T AH0 - F AY0 - IH0 NG"},
	{"text":"RECESS","phonemes":"R IH0 - S EH1 S"},
	{"text":"RECESS(2)","phonemes":"R IY1 - S EH0 S"},
	{"text":"RECESSED","phonemes":"R IH0 - S EH1 S T"},
	{"text":"RECESSED(2)","phonemes":"R IY1 - S EH1 S T"},
	{"text":"RECESSES","phonemes":"R IY1 - S EH0 - S AH0 Z"},
	{"text":"RECESSING","phonemes":"R IY2 - S EH1 - S IH0 NG"},
	{"text":"RECESSION","phonemes":"R IH0 - S EH1 - SH AH0 N"},
	{"text":"RECESSION'S","phonemes":"R IY2 - S EH1 - SH AH0 N Z"},
	{"text":"RECESSION(2)","phonemes":"R IY2 - S EH1 - SH AH0 N"},
	{"text":"RECESSIONARY","phonemes":"R IY0 - S EH1 - SH AH0 N - EH2 - R IY0"},
	{"text":"RECESSIONS","phonemes":"R IH0 - S EH1 - SH AH0 N Z"},
	{"text":"RECESSIVE","phonemes":"R AH0 - S EH1 - S IH0 V"},
	{"text":"RECH","phonemes":"R EH1 K"},
	{"text":"RECHARGE","phonemes":"R IY0 - CH AA1 R JH"},
	{"text":"RECHARGEABLE","phonemes":"R IY0 - CH AA1 R - JH AH0 - B AH0 L"},
	{"text":"RECHARGED","phonemes":"R IY0 - CH AA1 R JH D"},
	{"text":"RECHARGING","phonemes":"R IY0 - CH AA1 R - JH IH0 NG"},
	{"text":"RECHECK","phonemes":"R IY1 - CH EH1 K"},
	{"text":"RECHECKED","phonemes":"R IY0 - CH EH1 K T"},
	{"text":"RECHRISTEN","phonemes":"R IY1 - K R IH1 - S AH0 N"},
	{"text":"RECHRISTENED","phonemes":"R IY1 - K R IH1 - S AH0 N D"},
	{"text":"RECHT","phonemes":"R EH1 K T"},
	{"text":"RECIDIVISM","phonemes":"R AH0 - S IH1 - D IH0 - V IH2 - Z AH0 M"},
	{"text":"RECIDIVIST","phonemes":"R AH0 - S IH1 - D IH0 - V IH2 S T"},
	{"text":"RECIDIVISTS","phonemes":"R AH0 - S IH1 - D IH0 - V IH2 S T S"},
	{"text":"RECIDIVISTS(2)","phonemes":"R AH0 - S IH1 - D IH0 - V IH2 S S"},
	{"text":"RECIDIVISTS(3)","phonemes":"R AH0 - S IH1 - D IH0 - V IH2 S"},
	{"text":"RECINE","phonemes":"R EH0 - CH IY1 - N IY0"},
	{"text":"RECIO","phonemes":"R EH1 - CH IY0 - OW0"},
	{"text":"RECIPE","phonemes":"R EH1 - S AH0 - P IY0"},
	{"text":"RECIPE'S","phonemes":"R EH1 - S AH0 - P IY0 Z"},
	{"text":"RECIPES","phonemes":"R EH1 - S AH0 - P IY0 Z"},
	{"text":"RECIPIENT","phonemes":"R AH0 - S IH1 - P IY0 - AH0 N T"},
	{"text":"RECIPIENT'S","phonemes":"R IH0 - S IH1 - P IY0 - AH0 N T S"},
	{"text":"RECIPIENT(2)","phonemes":"R IH0 - S IH1 - P IY0 - AH0 N T"},
	{"text":"RECIPIENTS","phonemes":"R IH0 - S IH1 - P IY0 - AH0 N T S"},
	{"text":"RECIPIENTS'","phonemes":"R IH0 - S IH1 - P IY0 - AH0 N T S"},
	{"text":"RECIPROCAL","phonemes":"R IH0 - S IH1 - P R AH0 - K AH0 L"},
	{"text":"RECIPROCANT","phonemes":"R IY0 - S IH1 - P R AH0 - K AH0 N T"},
	{"text":"RECIPROCANTS","phonemes":"R IY0 - S IH1 - P R AH0 - K AH0 N T S"},
	{"text":"RECIPROCATE","phonemes":"R IH0 - S IH1 - P R AH0 - K EY2 T"},
	{"text":"RECIPROCATED","phonemes":"R IH0 - S IH1 - P R AH0 - K EY2 - T IH0 D"},
	{"text":"RECIPROCATING","phonemes":"R IH0 - S IH1 - P R AH0 - K EY2 - T IH0 NG"},
	{"text":"RECIPROCITY","phonemes":"R EH2 - S IH0 - P R AA1 - S IH0 - T IY0"},
	{"text":"RECISION","phonemes":"R IH0 - S IH1 - ZH AH0 N"},
	{"text":"RECISIONS","phonemes":"R IH0 - S IH1 - ZH AH0 N Z"},
	{"text":"RECISSION","phonemes":"R AH0 - S IH1 - SH AH0 N"},
	{"text":"RECITAL","phonemes":"R AH0 - S AY1 - T AH0 L"},
	{"text":"RECITALS","phonemes":"R IH0 - S AY1 - T AH0 L Z"},
	{"text":"RECITATION","phonemes":"R EH2 - S AH0 - T EY1 - SH AH0 N"},
	{"text":"RECITATIONS","phonemes":"R EH2 - S IH0 - T EY1 - SH AH0 N Z"},
	{"text":"RECITATIVES","phonemes":"R EH2 - S AH0 - T AH0 - T IY1 V Z"},
	{"text":"RECITE","phonemes":"R AH0 - S AY1 T"},
	{"text":"RECITED","phonemes":"R AH0 - S AY1 - T AH0 D"},
	{"text":"RECITES","phonemes":"R IY0 - S AY1 T S"},
	{"text":"RECITING","phonemes":"R IY0 - S AY1 - T IH0 NG"},
	{"text":"RECK","phonemes":"R EH1 K"},
	{"text":"RECKARD","phonemes":"R EH1 - K ER0 D"},
	{"text":"RECKER","phonemes":"R EH1 - K ER0"},
	{"text":"RECKITT","phonemes":"R EH1 - K IH0 T"},
	{"text":"RECKLESS","phonemes":"R EH1 K - L AH0 S"},
	{"text":"RECKLESSLY","phonemes":"R EH1 K - L AH0 S - L IY0"},
	{"text":"RECKLESSNESS","phonemes":"R EH1 K - L AH0 S - N AH0 S"},
	{"text":"RECKNER","phonemes":"R EH1 K - N ER0"},
	{"text":"RECKON","phonemes":"R EH1 - K AH0 N"},
	{"text":"RECKONED","phonemes":"R EH1 - K AH0 N D"},
	{"text":"RECKONING","phonemes":"R EH1 - K AH0 - N IH0 NG"},
	{"text":"RECKONING(2)","phonemes":"R EH1 K - N IH0 NG"},
	{"text":"RECKONS","phonemes":"R EH1 - K AH0 N Z"},
	{"text":"RECKTENWALD","phonemes":"R IH0 K - T EH1 - N W AH0 L D"},
	{"text":"RECLAIM","phonemes":"R IY0 - K L EY1 M"},
	{"text":"RECLAIMED","phonemes":"R IY0 - K L EY1 M D"},
	{"text":"RECLAIMER","phonemes":"R IY0 - K L EY1 - M ER0"},
	{"text":"RECLAIMER'S","phonemes":"R IY0 - K L EY1 - M ER0 Z"},
	{"text":"RECLAIMING","phonemes":"R IY0 - K L EY1 - M IH0 NG"},
	{"text":"RECLAMATION","phonemes":"R EH2 - K L AH0 - M EY1 - SH AH0 N"},
	{"text":"RECLASSIFICATION","phonemes":"R IY0 - K L AE2 - S AH0 - F AH0 - K EY1 - SH AH0 N"},
	{"text":"RECLASSIFIED","phonemes":"R IY0 - K L AE1 - S AH0 - F AY2 D"},
	{"text":"RECLASSIFY","phonemes":"R IY0 - K L AE1 - S IH0 - F AY2"},
	{"text":"RECLASSIFYING","phonemes":"R IY0 - K L AE1 - S IH0 - F AY2 - IH0 NG"},
	{"text":"RECLINER","phonemes":"R IH0 - K L AY1 - N ER0"},
	{"text":"RECLINING","phonemes":"R IH0 - K L AY1 - N IH0 NG"},
	{"text":"RECLINING(2)","phonemes":"R IY0 - K L AY1 - N IH0 NG"},
	{"text":"RECLUSE","phonemes":"R IH0 - K L UW1 S"},
	{"text":"RECLUSIVE","phonemes":"R IH0 - K L UW1 - S IH0 V"},
	{"text":"RECLUSIVE(2)","phonemes":"R IY0 - K L UW1 - S IH0 V"},
	{"text":"RECO","phonemes":"R IY1 - K OW0"},
	{"text":"RECO(2)","phonemes":"R EH1 - K OW0"},
	{"text":"RECOGNITION","phonemes":"R EH2 - K AH0 G - N IH1 - SH AH0 N"},
	{"text":"RECOGNITION'S","phonemes":"R EH2 - K IH0 G - N IH1 - SH AH0 N Z"},
	{"text":"RECOGNITION(2)","phonemes":"R EH2 - K IH0 G - N IH1 - SH AH0 N"},
	{"text":"RECOGNIZABLE","phonemes":"R EH2 - K AH0 G - N AY1 - Z AH0 - B AH0 L"},
	{"text":"RECOGNIZABLY","phonemes":"R EH1 - K AH0 G - N AY2 - Z AH0 - B L IY0"},
	{"text":"RECOGNIZANCE","phonemes":"R IH0 - K AA1 - N AH0 - Z AH0 N S"},
	{"text":"RECOGNIZE","phonemes":"R EH1 - K AH0 G - N AY2 Z"},
	{"text":"RECOGNIZED","phonemes":"R EH1 - K AH0 G - N AY2 Z D"},
	{"text":"RECOGNIZES","phonemes":"R EH1 - K AH0 G - N AY2 - Z AH0 Z"},
	{"text":"RECOGNIZES(2)","phonemes":"R EH1 - K AH0 G - N AY2 - Z IH0 Z"},
	{"text":"RECOGNIZING","phonemes":"R EH1 - K AH0 G - N AY2 - Z IH0 NG"},
	{"text":"RECOIL","phonemes":"R IY0 - K OY1 L"},
	{"text":"RECOILED","phonemes":"R IY0 - K OY1 L D"},
	{"text":"RECOILS","phonemes":"R IY0 - K OY1 L Z"},
	{"text":"RECOLLECT","phonemes":"R EH2 - K AH0 - L EH1 K T"},
	{"text":"RECOLLECT(2)","phonemes":"R IY2 - K AH0 - L EH1 K T"},
	{"text":"RECOLLECTED","phonemes":"R EH2 - K AH0 - L EH1 K - T IH0 D"},
	{"text":"RECOLLECTED(2)","phonemes":"R IY2 - K AH0 - L EH1 K - T IH0 D"},
	{"text":"RECOLLECTING","phonemes":"R EH2 - K AH0 - L EH1 K - T IH0 NG"},
	{"text":"RECOLLECTING(2)","phonemes":"R IY2 - K AH0 - L EH1 K - T IH0 NG"},
	{"text":"RECOLLECTION","phonemes":"R EH2 - K AH0 - L EH1 K - SH AH0 N"},
	{"text":"RECOLLECTIONS","phonemes":"R EH2 - K AH0 - L EH1 K - SH AH0 N Z"},
	{"text":"RECOLLECTS","phonemes":"R EH2 - K AH0 - L EH1 K T S"},
	{"text":"RECOLLECTS(2)","phonemes":"R IY2 - K AH0 - L EH1 K T S"},
	{"text":"RECOMBINANT","phonemes":"R IH0 - K AA1 M - B IH0 - N AH0 N T"},
	{"text":"RECOMBINE","phonemes":"R IY2 - K AH0 M - B AY1 N"},
	{"text":"RECOMMEND","phonemes":"R EH2 - K AH0 - M EH1 N D"},
	{"text":"RECOMMENDATION","phonemes":"R EH2 - K AH0 - M AH0 N - D EY1 - SH AH0 N"},
	{"text":"RECOMMENDATIONS","phonemes":"R EH2 - K AH0 - M AH0 N - D EY1 - SH AH0 N Z"},
	{"text":"RECOMMENDED","phonemes":"R EH2 - K AH0 - M EH1 N - D AH0 D"},
	{"text":"RECOMMENDED(2)","phonemes":"R EH2 - K AH0 - M EH1 N - D IH0 D"},
	{"text":"RECOMMENDING","phonemes":"R EH2 - K AH0 - M EH1 N - D IH0 NG"},
	{"text":"RECOMMENDS","phonemes":"R EH2 - K AH0 - M EH1 N D Z"},
	{"text":"RECOMMIT","phonemes":"R IH0 - K AA1 - M IH0 T"},
	{"text":"RECOMMIT(2)","phonemes":"R IY2 - K AH0 - M IH1 T"},
	{"text":"RECOMMITED","phonemes":"R IH0 - K AA1 - M IH2 - T IH0 D"},
	{"text":"RECOMMITED(2)","phonemes":"R IY2 - K AH0 - M IH1 - T IH0 D"},
	{"text":"RECOMPENSE","phonemes":"R EH1 - K AH0 M - P EH2 N S"},
	{"text":"RECON","phonemes":"R IY1 - K AO0 N"},
	{"text":"RECONCILE","phonemes":"R EH1 - K AH0 N - S AY2 L"},
	{"text":"RECONCILED","phonemes":"R EH1 - K AH0 N - S AY2 L D"},
	{"text":"RECONCILES","phonemes":"R EH1 - K AH0 N - S AY2 L Z"},
	{"text":"RECONCILIATION","phonemes":"R EH2 - K AH0 N - S IH2 - L IY0 - EY1 - SH AH0 N"},
	{"text":"RECONCILIATIONS","phonemes":"R EH2 - K AH0 N - S IH2 - L IY0 - EY1 - SH AH0 N Z"},
	{"text":"RECONCILING","phonemes":"R EH1 - K AH0 N - S AY2 - L IH0 NG"},
	{"text":"RECONDITE","phonemes":"R EH1 - K AH0 N - D AY2 T"},
	{"text":"RECONDITION","phonemes":"R IY2 - K AH0 N - D IH1 - SH AH0 N"},
	{"text":"RECONDITIONED","phonemes":"R IY2 - K AH0 N - D IH1 - SH AH0 N D"},
	{"text":"RECONDITIONING","phonemes":"R IY2 - K AH0 N - D IH1 - SH AH0 N - IH0 NG"},
	{"text":"RECONDITIONING(2)","phonemes":"R IY2 - K AH0 N - D IH1 SH - N IH0 NG"},
	{"text":"RECONFIGURATION","phonemes":"R IY0 - K AH0 N - F IH2 - G Y ER0 - EY1 - SH AH0 N"},
	{"text":"RECONFIGURE","phonemes":"R IY2 - K AH0 N - F IH1 - G Y ER0"},
	{"text":"RECONFIGURED","phonemes":"R IY2 - K AH0 N - F IH1 - G Y ER0 D"},
	{"text":"RECONFIRM","phonemes":"R IY2 - K AH0 N - F ER1 M"},
	{"text":"RECONFIRMATION","phonemes":"R IY2 - K AA2 N - F ER0 - M EY1 - SH AH0 N"},
	{"text":"RECONFIRMED","phonemes":"R IY2 - K AH0 N - F ER1 M D"},
	{"text":"RECONNAISSANCE","phonemes":"R IY0 - K AA1 - N AH0 - S AH0 N S"},
	{"text":"RECONNECT","phonemes":"R IY0 - K AH0 - N EH1 K T"},
	{"text":"RECONNECTED","phonemes":"R IY0 - K AH0 - N EH1 K - T IH0 D"},
	{"text":"RECONNECTING","phonemes":"R IY0 - K AH0 - N EH1 K - T IH0 NG"},
	{"text":"RECONNECTS","phonemes":"R IY0 - K AH0 - N EH1 K T S"},
	{"text":"RECONQUER","phonemes":"R IY0 - K AO1 NG - K ER0"},
	{"text":"RECONQUERED","phonemes":"R IY0 - K AO1 NG - K ER0 D"},
	{"text":"RECONSIDER","phonemes":"R IY2 - K AH0 N - S IH1 - D ER0"},
	{"text":"RECONSIDERATION","phonemes":"R IY0 - K AH0 N - S IH2 - D ER0 - EY1 - SH AH0 N"},
	{"text":"RECONSIDERED","phonemes":"R IY2 - K AH0 N - S IH1 - D ER0 D"},
	{"text":"RECONSIDERING","phonemes":"R IY2 - K AH0 N - S IH1 - D ER0 - IH0 NG"},
	{"text":"RECONSTITUTE","phonemes":"R IY0 - K AA1 N - S T AH0 - T UW2 T"},
	{"text":"RECONSTITUTED","phonemes":"R IY0 - K AA1 N - S T AH0 - T UW2 - T IH0 D"},
	{"text":"RECONSTITUTING","phonemes":"R IY0 - K AA1 N - S T IH0 - T UW2 - T IH0 NG"},
	{"text":"RECONSTRUCT","phonemes":"R IY2 - K AH0 N - S T R AH1 K T"},
	{"text":"RECONSTRUCTED","phonemes":"R IY2 - K AH0 N - S T R AH1 K - T IH0 D"},
	{"text":"RECONSTRUCTING","phonemes":"R IY2 - K AH0 N - S T R AH1 K - T IH0 NG"},
	{"text":"RECONSTRUCTION","phonemes":"R IY2 - K AH0 N - S T R AH1 K - SH AH0 N"},
	{"text":"RECONSTRUCTIONS","phonemes":"R IY2 - K AH0 N - S T R AH1 K - SH AH0 N Z"},
	{"text":"RECONSTRUCTIVE","phonemes":"R IY2 - K AH0 N - S T R AH1 K - T IH0 V"},
	{"text":"RECONVENE","phonemes":"R IY0 - K AH0 N - V IY1 N"},
	{"text":"RECONVENED","phonemes":"R IY0 - K AH0 N - V IY1 N D"},
	{"text":"RECONVENES","phonemes":"R IY0 - K AH0 N - V IY1 N Z"},
	{"text":"RECORD","phonemes":"R AH0 - K AO1 R D"},
	{"text":"RECORD'S","phonemes":"R EH1 - K ER0 D Z"},
	{"text":"RECORD(2)","phonemes":"R EH1 - K ER0 D"},
	{"text":"RECORD(3)","phonemes":"R IH0 - K AO1 R D"},
	{"text":"RECORDABLE","phonemes":"R IH0 - K AO1 R - D AH0 - B AH0 L"},
	{"text":"RECORDED","phonemes":"R AH0 - K AO1 R - D AH0 D"},
	{"text":"RECORDED(2)","phonemes":"R IH0 - K AO1 R - D IH0 D"},
	{"text":"RECORDER","phonemes":"R IH0 - K AO1 R - D ER0"},
	{"text":"RECORDER(2)","phonemes":"R IY0 - K AO1 R - D ER0"},
	{"text":"RECORDERS","phonemes":"R IH0 - K AO1 R - D ER0 Z"},
	{"text":"RECORDERS(2)","phonemes":"R IY0 - K AO1 R - D ER0 Z"},
	{"text":"RECORDING","phonemes":"R AH0 - K AO1 R - D IH0 NG"},
	{"text":"RECORDING(2)","phonemes":"R IH0 - K AO1 R - D IH0 NG"},
	{"text":"RECORDINGS","phonemes":"R IH0 - K AO1 R - D IH0 NG Z"},
	{"text":"RECORDKEEPING","phonemes":"R EH1 - K ER0 D - K IY2 - P IH0 NG"},
	{"text":"RECORDS","phonemes":"R AH0 - K AO1 R D Z"},
	{"text":"RECORDS'","phonemes":"R EH1 - K ER0 D Z"},
	{"text":"RECORDS(2)","phonemes":"R EH1 - K ER0 D Z"},
	{"text":"RECORDS(3)","phonemes":"R IH0 - K AO1 R D Z"},
	{"text":"RECORE","phonemes":"R EH0 - K AO1 - R IY0"},
	{"text":"RECOTON","phonemes":"R IH0 - K AO1 - T IH0 N"},
	{"text":"RECOUNT","phonemes":"R IH0 - K AW1 N T"},
	{"text":"RECOUNT(2)","phonemes":"R IY2 - K AW1 N T"},
	{"text":"RECOUNTED","phonemes":"R IH0 - K AW1 N - T IH0 D"},
	{"text":"RECOUNTED(2)","phonemes":"R IY2 - K AW1 N - T IH0 D"},
	{"text":"RECOUNTING","phonemes":"R IH0 - K AW1 N - T IH0 NG"},
	{"text":"RECOUNTING(2)","phonemes":"R IY2 - K AW1 N - T IH0 NG"},
	{"text":"RECOUNTS","phonemes":"R IY2 - K AW1 N T S"},
	{"text":"RECOUNTS(2)","phonemes":"R IH0 - K AW1 N T S"},
	{"text":"RECOUP","phonemes":"R IH0 - K UW1 P"},
	{"text":"RECOUPED","phonemes":"R IH0 - K UW1 P T"},
	{"text":"RECOUPING","phonemes":"R IH0 - K UW1 - P IH0 NG"},
	{"text":"RECOUPS","phonemes":"R IH0 - K UW1 P S"},
	{"text":"RECOURSE","phonemes":"R IY1 - K AO0 R S"},
	{"text":"RECOVER","phonemes":"R IH0 - K AH1 - V ER0"},
	{"text":"RECOVERABLE","phonemes":"R IH0 - K AH1 - V ER0 - AH0 - B AH0 L"},
	{"text":"RECOVERED","phonemes":"R AH0 - K AH1 - V ER0 D"},
	{"text":"RECOVERED(2)","phonemes":"R IH0 - K AH1 - V ER0 D"},
	{"text":"RECOVERIES","phonemes":"R IH0 - K AH1 - V ER0 - IY0 Z"},
	{"text":"RECOVERING","phonemes":"R AH0 - K AH1 - V ER0 - IH0 NG"},
	{"text":"RECOVERING(2)","phonemes":"R IH0 - K AH1 - V ER0 - IH0 NG"},
	{"text":"RECOVERS","phonemes":"R IH0 - K AH1 - V ER0 Z"},
	{"text":"RECOVERY","phonemes":"R IH0 - K AH1 - V R IY0"},
	{"text":"RECOVERY'S","phonemes":"R IH0 - K AH1 - V ER0 - IY0 Z"},
	{"text":"RECOVERY'S(2)","phonemes":"R IH0 - K AH1 - V R IY0 Z"},
	{"text":"RECOVERY(2)","phonemes":"R IH0 - K AH1 - V ER0 - IY0"},
	{"text":"RECREATE","phonemes":"R EH1 - K R IY0 - EY2 T"},
	{"text":"RECREATE(2)","phonemes":"R IY0 - K R IY0 - EY1 T"},
	{"text":"RECREATED","phonemes":"R EH1 - K R IY0 - EY2 - T IH0 D"},
	{"text":"RECREATED(2)","phonemes":"R IY0 - K R IY0 - EY1 - T IH0 D"},
	{"text":"RECREATES","phonemes":"R EH1 - K R IY0 - EY2 T S"},
	{"text":"RECREATES(2)","phonemes":"R IY0 - K R IY0 - EY1 T S"},
	{"text":"RECREATING","phonemes":"R EH1 - K R IY0 - EY2 - T IH0 NG"},
	{"text":"RECREATING(2)","phonemes":"R IY0 - K R IY0 - EY1 - T IH0 NG"},
	{"text":"RECREATION","phonemes":"R EH2 - K R IY0 - EY1 - SH AH0 N"},
	{"text":"RECREATIONAL","phonemes":"R EH2 - K R IY0 - EY1 - SH AH0 N - AH0 L"},
	{"text":"RECRIMINATE","phonemes":"R IH0 - K R IH2 - M IH0 - N EY1 T"},
	{"text":"RECRIMINATION","phonemes":"R IH0 - K R IH2 - M IH0 - N EY1 - SH AH0 N"},
	{"text":"RECRIMINATIONS","phonemes":"R IH0 - K R IH2 - M IH0 - N EY1 - SH AH0 N Z"},
	{"text":"RECROSS","phonemes":"R IY0 - K R AO1 S"},
	{"text":"RECRUIT","phonemes":"R AH0 - K R UW1 T"},
	{"text":"RECRUIT'S","phonemes":"R IY0 - K R UW1 T S"},
	{"text":"RECRUIT(2)","phonemes":"R IH0 - K R UW1 T"},
	{"text":"RECRUIT(3)","phonemes":"R IY0 - K R UW1 T"},
	{"text":"RECRUITED","phonemes":"R IH0 - K R UW1 - T IH0 D"},
	{"text":"RECRUITED(2)","phonemes":"R IY0 - K R UW1 - T IH0 D"},
	{"text":"RECRUITER","phonemes":"R IH0 - K R UW1 - T ER0"},
	{"text":"RECRUITERS","phonemes":"R IH0 - K R UW1 - T ER0 Z"},
	{"text":"RECRUITING","phonemes":"R AH0 - K R UW1 - T IH0 NG"},
	{"text":"RECRUITING(2)","phonemes":"R IH0 - K R UW1 - T IH0 NG"},
	{"text":"RECRUITING(3)","phonemes":"R IY0 - K R UW1 - T IH0 NG"},
	{"text":"RECRUITMENT","phonemes":"R AH0 - K R UW1 T - M AH0 N T"},
	{"text":"RECRUITMENT(2)","phonemes":"R IH0 - K R UW1 T - M AH0 N T"},
	{"text":"RECRUITMENT(3)","phonemes":"R IY0 - K R UW1 T - M AH0 N T"},
	{"text":"RECRUITS","phonemes":"R AH0 - K R UW1 T S"},
	{"text":"RECRUITS(2)","phonemes":"R IH0 - K R UW1 T S"},
	{"text":"RECRUITS(3)","phonemes":"R IY0 - K R UW1 T S"},
	{"text":"RECTAL","phonemes":"R EH1 K - T AH0 L"},
	{"text":"RECTANGLE","phonemes":"R EH1 K - T AE0 NG - G AH0 L"},
	{"text":"RECTANGLES","phonemes":"R EH1 K - T AE2 NG - G AH0 L Z"},
	{"text":"RECTANGULAR","phonemes":"R EH0 K - T AE1 NG - G Y AH0 - L ER0"},
	{"text":"RECTENWALD","phonemes":"R EH1 K - T IH0 N - W AO0 L D"},
	{"text":"RECTIFICATION","phonemes":"R EH2 K - T AH0 - F AH0 - K EY1 - SH AH0 N"},
	{"text":"RECTIFIED","phonemes":"R EH1 K - T AH0 - F AY2 D"},
	{"text":"RECTIFIER","phonemes":"R EH1 K - T AH0 - F AY2 - ER0"},
	{"text":"RECTIFIERS","phonemes":"R EH1 K - T AH0 - F AY2 - ER0 Z"},
	{"text":"RECTIFY","phonemes":"R EH1 K - T AH0 - F AY2"},
	{"text":"RECTIFYING","phonemes":"R EH1 K - T AH0 - F AY2 - IH0 NG"},
	{"text":"RECTITUDE","phonemes":"R EH1 K - T IH0 - T UW2 D"},
	{"text":"RECTOR","phonemes":"R EH1 K - T ER0"},
	{"text":"RECTORY","phonemes":"R EH1 K - T ER0 - IY0"},
	{"text":"RECTUM","phonemes":"R EH1 K - T AH0 M"},
	{"text":"RECUPERATE","phonemes":"R IH0 - K UW1 - P ER0 - EY2 T"},
	{"text":"RECUPERATING","phonemes":"R IH0 - K UW1 - P ER0 - EY2 - T IH0 NG"},
	{"text":"RECUPERATING(2)","phonemes":"R IY0 - K UW1 - P ER0 - EY2 - T IH0 NG"},
	{"text":"RECUPERATION","phonemes":"R IH0 - K UW2 - P ER0 - EY1 - SH AH0 N"},
	{"text":"RECUPERATIVE","phonemes":"R IH0 - K UW1 - P ER0 - AH0 - T IH0 V"},
	{"text":"RECUPERO","phonemes":"R EY0 - K UW0 - P EH1 - R OW0"},
	{"text":"RECUR","phonemes":"R IH0 - K ER1"},
	{"text":"RECUR(2)","phonemes":"R IY0 - K ER1"},
	{"text":"RECURRED","phonemes":"R IY0 - K ER1 D"},
	{"text":"RECURRENCE","phonemes":"R IH0 - K ER1 - AH0 N S"},
	{"text":"RECURRENCE(2)","phonemes":"R IY0 - K ER1 - AH0 N S"},
	{"text":"RECURRENT","phonemes":"R IH0 - K ER1 - AH0 N T"},
	{"text":"RECURRENT(2)","phonemes":"R IY0 - K ER1 - AH0 N T"},
	{"text":"RECURRING","phonemes":"R IH0 - K ER1 - IH0 NG"},
	{"text":"RECURRING(2)","phonemes":"R IY0 - K ER1 - IH0 NG"},
	{"text":"RECUSAL","phonemes":"R IH0 - K Y UW1 - Z AH0 L"},
	{"text":"RECUSE","phonemes":"R IH2 - K Y UW1 Z"},
	{"text":"RECUSED","phonemes":"R IH0 - K Y UW1 Z D"},
	{"text":"RECUSING","phonemes":"R IH2 - K Y UW1 - Z IH0 NG"},
	{"text":"RECYCLABLE","phonemes":"R IY0 - S AY1 - K L AH0 - B AH0 L"},
	{"text":"RECYCLABLES","phonemes":"R IY0 - S AY1 - K L AH0 - B AH0 L Z"},
	{"text":"RECYCLE","phonemes":"R IY0 - S AY1 - K AH0 L"},
	{"text":"RECYCLED","phonemes":"R IY0 - S AY1 - K AH0 L D"},
	{"text":"RECYCLER","phonemes":"R IY0 - S AY1 - K L ER0"},
	{"text":"RECYCLERS","phonemes":"R IY0 - S AY1 - K L ER0 Z"},
	{"text":"RECYCLES","phonemes":"R IY0 - S AY1 - K AH0 L Z"},
	{"text":"RECYCLING","phonemes":"R IY0 - S AY1 - K AH0 L - IH0 NG"},
	{"text":"RECYCLING(2)","phonemes":"R IY0 - S AY1 - K L IH0 NG"},
	{"text":"RECZEK","phonemes":"R EH1 - CH EH0 K"},
	{"text":"RED","phonemes":"R EH1 D"},
	{"text":"RED-HANDED","phonemes":"R EH1 D - HH AE1 N - D AH0 D"},
	{"text":"RED-HANDED(2)","phonemes":"R EH1 D - HH AE1 N - D IH0 D"},
	{"text":"REDA","phonemes":"R EY1 - D AH0"},
	{"text":"REDACT","phonemes":"R IH0 - D AE1 K T"},
	{"text":"REDACTED","phonemes":"R IH0 - D AE1 K - T IH0 D"},
	{"text":"REDACTES","phonemes":"R IH0 - D AE1 K T S"},
	{"text":"REDACTING","phonemes":"R IH0 - D AE1 K - T IH0 NG"},
	{"text":"REDBIRD","phonemes":"R EH1 D - B ER2 D"},
	{"text":"REDBOOK","phonemes":"R EH1 D - B UH2 K"},
	{"text":"REDBUD","phonemes":"R EH1 D - B AH2 D"},
	{"text":"REDBURN","phonemes":"R EH1 D - B ER2 N"},
	{"text":"REDCAY","phonemes":"R EH1 D - K EY0"},
	{"text":"REDCO","phonemes":"R EH1 D - K OW0"},
	{"text":"REDCOAT","phonemes":"R EH1 D - K OW2 T"},
	{"text":"REDCOATS","phonemes":"R EH1 D - K OW2 T S"},
	{"text":"REDD","phonemes":"R EH1 D"},
	{"text":"REDDELL","phonemes":"R EH1 - D AH0 L"},
	{"text":"REDDEN","phonemes":"R EH1 - D AH0 N"},
	{"text":"REDDER","phonemes":"R EH1 - D ER0"},
	{"text":"REDDEST","phonemes":"R EH1 - D IH0 S T"},
	{"text":"REDDICK","phonemes":"R EH1 - D IH0 K"},
	{"text":"REDDIG","phonemes":"R EH1 - D IH0 G"},
	{"text":"REDDIN","phonemes":"R EH1 - D IH0 N"},
	{"text":"REDDING","phonemes":"R EH1 - D IH0 NG"},
	{"text":"REDDINGER","phonemes":"R EH1 - D IH0 - NG ER0"},
	{"text":"REDDINGTON","phonemes":"R EH1 - D IH0 NG - T AH0 N"},
	{"text":"REDDISH","phonemes":"R EH1 - D IH0 SH"},
	{"text":"REDDITT","phonemes":"R EH1 - D IH0 T"},
	{"text":"REDDOCH","phonemes":"R EH1 - D AH0 K"},
	{"text":"REDDY","phonemes":"R EH1 - D IY0"},
	{"text":"REDECORATE","phonemes":"R IY0 - D EH1 - K ER0 - EY2 T"},
	{"text":"REDECORATED","phonemes":"R IY0 - D EH1 - K ER0 - EY2 - T IH0 D"},
	{"text":"REDECORATING","phonemes":"R IY0 - D EH1 - K ER0 - EY2 - T IH0 NG"},
	{"text":"REDECORATION","phonemes":"R IY2 - D EH0 - K ER0 - EY1 - SH AH0 N"},
	{"text":"REDEDICATE","phonemes":"R IY2 - D EH1 - D AH0 - K EY2 T"},
	{"text":"REDEDICATION","phonemes":"R IY0 - D EH2 - D AH0 - K EY1 - SH AH0 N"},
	{"text":"REDEEM","phonemes":"R IH0 - D IY1 M"},
	{"text":"REDEEMABLE","phonemes":"R IH0 - D IY1 - M AH0 - B AH0 L"},
	{"text":"REDEEMED","phonemes":"R IH0 - D IY1 M D"},
	{"text":"REDEEMING","phonemes":"R IH0 - D IY1 - M IH0 NG"},
	{"text":"REDEEMS","phonemes":"R AH0 - D IY1 M Z"},
	{"text":"REDEFINE","phonemes":"R IY0 - D IH0 - F AY1 N"},
	{"text":"REDEFINED","phonemes":"R IY0 - D IH0 - F AY1 N D"},
	{"text":"REDEFINES","phonemes":"R IY0 - D IH0 - F AY1 N Z"},
	{"text":"REDEFINING","phonemes":"R IY0 - D IH0 - F AY1 - N IH0 NG"},
	{"text":"REDEFINITION","phonemes":"R IY0 - D EH2 - F AH0 - N IH1 - SH AH0 N"},
	{"text":"REDEKER","phonemes":"R EH1 - D IH0 - K ER0"},
	{"text":"REDEL","phonemes":"R EH1 - D AH0 L"},
	{"text":"REDELL","phonemes":"R EH1 - D AH0 L"},
	{"text":"REDEMPTION","phonemes":"R IH0 - D EH1 M P - SH AH0 N"},
	{"text":"REDEMPTION(2)","phonemes":"R IH0 - D EH1 M - SH AH0 N"},
	{"text":"REDEMPTIONS","phonemes":"R IH0 - D EH1 M P - SH AH0 N Z"},
	{"text":"REDEMPTIONS(2)","phonemes":"R IH0 - D EH1 M - SH AH0 N Z"},
	{"text":"REDEMPTIVE","phonemes":"R IH0 - D EH1 M P - T IH0 V"},
	{"text":"REDEMPTIVE(2)","phonemes":"R IH0 - D EH1 M - T IH0 V"},
	{"text":"REDENBAUGH","phonemes":"R EH1 - D IH0 N - B AW0"},
	{"text":"REDENIUS","phonemes":"R EH1 - D IY0 - N IY0 - IH0 S"},
	{"text":"REDEPLOY","phonemes":"R IY2 - D IH0 - P L OY1"},
	{"text":"REDEPLOYED","phonemes":"R IY2 - D IH0 - P L OY1 D"},
	{"text":"REDEPLOYING","phonemes":"R IY2 - D IH0 - P L OY1 - IH0 NG"},
	{"text":"REDEPLOYMENT","phonemes":"R IY2 - D IH0 - P L OY1 - M AH0 N T"},
	{"text":"REDEPLOYMENTS","phonemes":"R IY2 - D IH0 - P L OY1 - M AH0 N T S"},
	{"text":"REDEPOSITION","phonemes":"R IY0 - D EH2 - P AH0 - Z IH1 - SH AH0 N"},
	{"text":"REDER","phonemes":"R EH1 - D ER0"},
	{"text":"REDESIGN","phonemes":"R IY2 - D IH0 Z - AY1 N"},
	{"text":"REDESIGNED","phonemes":"R IY2 - D IH0 Z - AY1 N D"},
	{"text":"REDESIGNING","phonemes":"R IY2 - D IH0 - Z AY1 - N IH0 NG"},
	{"text":"REDEVELOP","phonemes":"R IY0 - D IH0 V - EH1 - L AH0 P"},
	{"text":"REDEVELOPMENT","phonemes":"R IY2 - D IH0 V - EH1 - L AH0 P - M AH0 N T"},
	{"text":"REDFEARN","phonemes":"R EH1 D - F ER0 N"},
	{"text":"REDFERN","phonemes":"R EH1 D - F ER2 N"},
	{"text":"REDFIELD","phonemes":"R EH1 D - F IY2 L D"},
	{"text":"REDFISH","phonemes":"R EH1 D - F IH2 SH"},
	{"text":"REDFORD","phonemes":"R EH1 D - F ER0 D"},
	{"text":"REDFORD'S","phonemes":"R EH1 D - F ER0 D Z"},
	{"text":"REDGRAVE","phonemes":"R EH1 D - G R EY2 V"},
	{"text":"REDHANDED","phonemes":"R EH1 D - HH AE2 N - D IH0 D"},
	{"text":"REDHEAD","phonemes":"R EH1 D - HH EH2 D"},
	{"text":"REDHEADED","phonemes":"R EH1 D - HH EH2 - D IH0 D"},
	{"text":"REDHEADS","phonemes":"R EH1 D - HH EH1 D Z"},
	{"text":"REDI","phonemes":"R EH1 - D IY0"},
	{"text":"REDIAL","phonemes":"R IY0 - D AY1 - AH0 L"},
	{"text":"REDIC","phonemes":"R EH1 - D IH0 K"},
	{"text":"REDICK","phonemes":"R EH1 - D IH0 K"},
	{"text":"REDICKER","phonemes":"R IY0 - D IH1 - K ER0"},
	{"text":"REDID","phonemes":"R IY0 - D IH1 D"},
	{"text":"REDIFER","phonemes":"R EH1 - D IH0 - F ER0"},
	{"text":"REDIFER(2)","phonemes":"R IY0 - D AH0 - F ER1"},
	{"text":"REDIFFUSION","phonemes":"R IY0 - D IH0 - F Y UW1 - ZH AH0 N"},
	{"text":"REDIGER","phonemes":"R EH1 - D IH0 - G ER0"},
	{"text":"REDIKER","phonemes":"R EH1 - D IH0 - K ER0"},
	{"text":"REDING","phonemes":"R IY1 - D IH0 NG"},
	{"text":"REDINGER","phonemes":"R EH1 - D IH0 - NG ER0"},
	{"text":"REDINGTON","phonemes":"R EH1 - D IH0 NG - T AH0 N"},
	{"text":"REDIRECT","phonemes":"R IY2 - D ER0 - EH1 K T"},
	{"text":"REDIRECTED","phonemes":"R IY2 - D ER0 - EH1 K - T IH0 D"},
	{"text":"REDIRECTING","phonemes":"R IY2 - D ER0 - EH1 K - T IH0 NG"},
	{"text":"REDIRECTION","phonemes":"R IY2 - D ER0 - EH1 K - SH AH0 N"},
	{"text":"REDISCOVER","phonemes":"R IY0 - D IH0 S - K AH1 - V ER0"},
	{"text":"REDISCOVERED","phonemes":"R IY0 - D IH0 S - K AH1 - V ER0 D"},
	{"text":"REDISCOVERING","phonemes":"R IY0 - D IH0 S - K AH1 - V ER0 - IH0 NG"},
	{"text":"REDISCOVERY","phonemes":"R IY0 - D IH0 S - K AH1 - V R IY0"},
	{"text":"REDISH","phonemes":"R EH1 - D IH0 SH"},
	{"text":"REDISPLAY","phonemes":"R IY0 - D IH0 S - P L EY1"},
	{"text":"REDISTRIBUTE","phonemes":"R IY2 - D IH0 S - T R IH1 - B Y UW0 T"},
	{"text":"REDISTRIBUTED","phonemes":"R IY2 - D IH0 S - T R IH1 - B Y UW0 - T IH0 D"},
	{"text":"REDISTRIBUTED(2)","phonemes":"R IY2 - D IH0 S - T R IH1 - B Y AH0 - T IH0 D"},
	{"text":"REDISTRIBUTING","phonemes":"R IY2 - D IH0 S - T R IH1 - B Y UW0 - T IH0 NG"},
	{"text":"REDISTRIBUTING(2)","phonemes":"R IY2 - D IH0 S - T R IH1 - B Y AH0 - T IH0 NG"},
	{"text":"REDISTRIBUTION","phonemes":"R IY2 - D IH0 S - T R AH0 - B Y UW1 - SH AH0 N"},
	{"text":"REDISTRIBUTIVE","phonemes":"R IY0 - D IH0 S - T R IH1 - B Y UW0 - T IH0 V"},
	{"text":"REDISTRIBUTIVE(2)","phonemes":"R IY0 - D IH0 S - T R IH1 - B Y AH0 - T IH0 V"},
	{"text":"REDISTRICTING","phonemes":"R IY0 - D IH1 S - T R IH0 K - T IH0 NG"},
	{"text":"REDKEN","phonemes":"R EH1 D - K AH0 N"},
	{"text":"REDLAND","phonemes":"R EH1 D - L AH0 N D"},
	{"text":"REDLER","phonemes":"R EH1 D - L ER0"},
	{"text":"REDLEY","phonemes":"R EH1 D - L IY0"},
	{"text":"REDLICH","phonemes":"R EH1 D - L IH0 K"},
	{"text":"REDLIN","phonemes":"R EH1 D - L IH0 N"},
	{"text":"REDLINGER","phonemes":"R EH1 - D AH0 L - IH0 - NG ER0"},
	{"text":"REDLINGER(2)","phonemes":"R EH1 D - L IH0 - NG ER0"},
	{"text":"REDLINING","phonemes":"R EH1 D - L AY2 - N IH0 NG"},
	{"text":"REDMAN","phonemes":"R EH1 D - M AE2 N"},
	{"text":"REDMANN","phonemes":"R EH1 D - M AH0 N"},
	{"text":"REDMON","phonemes":"R EH1 D - M AH0 N"},
	{"text":"REDMOND","phonemes":"R EH1 D - M AH0 N D"},
	{"text":"REDMUND","phonemes":"R EH1 D - M AH0 N D"},
	{"text":"REDNECK","phonemes":"R EH1 D - N EH2 K"},
	{"text":"REDNECKS","phonemes":"R EH1 D - N EH2 K S"},
	{"text":"REDNER","phonemes":"R EH1 D - N ER0"},
	{"text":"REDNESS","phonemes":"R EH1 D - N AH0 S"},
	{"text":"REDNOUR","phonemes":"R EH0 D - N UH1 R"},
	{"text":"REDO","phonemes":"R IY0 - D UW1"},
	{"text":"REDOGLIA","phonemes":"R AH0 - D AA1 G - L IY0 - AH0"},
	{"text":"REDOING","phonemes":"R IY0 - D UW1 - IH0 NG"},
	{"text":"REDONDO","phonemes":"R IH0 - D AA1 N - D OW0"},
	{"text":"REDONE","phonemes":"R IY0 - D AH1 N"},
	{"text":"REDOUBLE","phonemes":"R IY0 - D AH1 - B AH0 L"},
	{"text":"REDOUBLED","phonemes":"R IY0 - D AH1 - B AH0 L D"},
	{"text":"REDOUBLING","phonemes":"R IY0 - D AH1 - B AH0 L - IH0 NG"},
	{"text":"REDOUBLING(2)","phonemes":"R IY0 - D AH1 - B L IH0 NG"},
	{"text":"REDOUBT","phonemes":"R AH0 - D AW1 T"},
	{"text":"REDOUBTABLE","phonemes":"R AH0 - D AW1 - T AH0 - B AH0 L"},
	{"text":"REDOUND","phonemes":"R IH0 - D AW1 N D"},
	{"text":"REDPATH","phonemes":"R EH1 D - P AE2 TH"},
	{"text":"REDPOLL","phonemes":"R EH1 D - P OW2 L"},
	{"text":"REDPOLLS","phonemes":"R EH1 D - P OW2 L Z"},
	{"text":"REDRAFT","phonemes":"R IY0 - D R AE1 F T"},
	{"text":"REDRAFTED","phonemes":"R IY0 - D R AE1 F - T IH0 D"},
	{"text":"REDRAW","phonemes":"R IY0 - D R AO1"},
	{"text":"REDRAWING","phonemes":"R IY0 - D R AO1 - IH0 NG"},
	{"text":"REDRAWN","phonemes":"R IY0 - D R AO1 N"},
	{"text":"REDRESS","phonemes":"R IH0 - D R EH1 S"},
	{"text":"REDRESS(2)","phonemes":"R IY1 - D R EH0 S"},
	{"text":"REDRESSING","phonemes":"R IY0 - D R EH1 - S IH0 NG"},
	{"text":"REDS","phonemes":"R EH1 D Z"},
	{"text":"REDS'","phonemes":"R EH1 D Z"},
	{"text":"REDSHAW","phonemes":"R EH1 D - SH AO2"},
	{"text":"REDSKIN","phonemes":"R EH1 D - S K IH2 N"},
	{"text":"REDSKINS","phonemes":"R EH1 D - S K IH2 N Z"},
	{"text":"REDSKINS'","phonemes":"R EH1 D - S K IH2 N Z"},
	{"text":"REDSTONE","phonemes":"R EH1 D - S T OW2 N"},
	{"text":"REDSTONE'S","phonemes":"R EH1 D - S T OW2 N Z"},
	{"text":"REDUCE","phonemes":"R AH0 - D UW1 S"},
	{"text":"REDUCE(2)","phonemes":"R IH0 - D UW1 S"},
	{"text":"REDUCE(3)","phonemes":"R IY0 - D UW1 S"},
	{"text":"REDUCED","phonemes":"R AH0 - D UW1 S T"},
	{"text":"REDUCED(2)","phonemes":"R IH0 - D UW1 S T"},
	{"text":"REDUCED(3)","phonemes":"R IY0 - D UW1 S T"},
	{"text":"REDUCES","phonemes":"R AH0 - D UW1 - S AH0 Z"},
	{"text":"REDUCES(2)","phonemes":"R IH0 - D UW1 - S IH0 Z"},
	{"text":"REDUCES(3)","phonemes":"R IY0 - D UW1 - S IH0 Z"},
	{"text":"REDUCIBLE","phonemes":"R AH0 - D UW1 - S AH0 - B AH0 L"},
	{"text":"REDUCING","phonemes":"R AH0 - D UW1 - S IH0 NG"},
	{"text":"REDUCING(2)","phonemes":"R IH0 - D UW1 - S IH0 NG"},
	{"text":"REDUCING(3)","phonemes":"R IY0 - D UW1 - S IH0 NG"},
	{"text":"REDUCTION","phonemes":"R AH0 - D AH1 K - SH AH0 N"},
	{"text":"REDUCTION(2)","phonemes":"R IY0 - D AH1 K - SH AH0 N"},
	{"text":"REDUCTIONS","phonemes":"R IY0 - D AH1 K - SH AH0 N Z"},
	{"text":"REDUNDANCIES","phonemes":"R IH0 - D AH1 N - D AH0 N - S IY0 Z"},
	{"text":"REDUNDANCY","phonemes":"R IH0 - D AH1 N - D AH0 N - S IY0"},
	{"text":"REDUNDANT","phonemes":"R IH0 - D AH1 N - D AH0 N T"},
	{"text":"REDUS","phonemes":"R IY1 - D AH0 S"},
	{"text":"REDWALD","phonemes":"R EH1 - D W AH0 L D"},
	{"text":"REDWINE","phonemes":"R EH1 D - W AY2 N"},
	{"text":"REDWOOD","phonemes":"R EH1 D - W UH2 D"},
	{"text":"REDWOODS","phonemes":"R EH1 D - W UH2 D Z"},
	{"text":"REE","phonemes":"R IY1"},
	{"text":"REEB","phonemes":"R IY1 B"},
	{"text":"REEB'S","phonemes":"R IY1 B Z"},
	{"text":"REEBOK","phonemes":"R IY1 - B AA0 K"},
	{"text":"REEBOK'S","phonemes":"R IY1 - B AA0 K S"},
	{"text":"REEBOKS","phonemes":"R IY1 - B AA0 K S"},
	{"text":"REEBS","phonemes":"R IY1 B Z"},
	{"text":"REEBS'","phonemes":"R IY1 B Z"},
	{"text":"REECE","phonemes":"R IY1 S"},
	{"text":"REECHE","phonemes":"R IY1 CH"},
	{"text":"REECK","phonemes":"R IY1 K"},
	{"text":"REED","phonemes":"R IY1 D"},
	{"text":"REED'S","phonemes":"R IY1 D Z"},
	{"text":"REEDER","phonemes":"R IY1 - D ER0"},
	{"text":"REEDERS","phonemes":"R IY1 - D ER0 Z"},
	{"text":"REEDS","phonemes":"R IY1 D Z"},
	{"text":"REEDUCATE","phonemes":"R IY0 - EH1 - JH AH0 - K EY2 T"},
	{"text":"REEDUCATION","phonemes":"R IY0 - EH2 - D Y AH0 - K EY2 - SH AH0 N"},
	{"text":"REEDUCATION(2)","phonemes":"R IY0 - EH2 - JH AH0 - K EY2 - SH AH0 N"},
	{"text":"REEDY","phonemes":"R IY1 - D IY0"},
	{"text":"REEF","phonemes":"R IY1 F"},
	{"text":"REEFS","phonemes":"R IY1 F S"},
	{"text":"REEG","phonemes":"R IY1 G"},
	{"text":"REEH","phonemes":"R IY1"},
	{"text":"REEK","phonemes":"R IY1 K"},
	{"text":"REEKING","phonemes":"R IY1 - K IH0 NG"},
	{"text":"REEKS","phonemes":"R IY1 K S"},
	{"text":"REEL","phonemes":"R IY1 L"},
	{"text":"REELECT","phonemes":"R IY0 - IH0 - L EH1 K T"},
	{"text":"REELECTED","phonemes":"R IY0 - IH0 - L EH1 K - T AH0 D"},
	{"text":"REELECTED(2)","phonemes":"R IY0 - IH0 - L EH1 K - T IH0 D"},
	{"text":"REELECTING","phonemes":"R IY0 - IH0 - L EH1 K - T IH0 NG"},
	{"text":"REELECTION","phonemes":"R IY0 - IH0 - L EH1 K - SH AH0 N"},
	{"text":"REELED","phonemes":"R IY1 L D"},
	{"text":"REELING","phonemes":"R IY1 - L IH0 NG"},
	{"text":"REELS","phonemes":"R IY1 L Z"},
	{"text":"REEMERGE","phonemes":"R IY0 - IH0 - M ER1 JH"},
	{"text":"REEMERGED","phonemes":"R IY0 - IH0 - M ER1 JH D"},
	{"text":"REEMERGENCE","phonemes":"R IY0 - IH0 - M ER1 - JH AH0 N S"},
	{"text":"REEMPHASIZE","phonemes":"R IY0 - EH1 M - F AH0 - S AY2 Z"},
	{"text":"REEMPLOYMENT","phonemes":"R IY0 - IH0 M - P L OY1 - M AH0 N T"},
	{"text":"REEN","phonemes":"R IY1 N"},
	{"text":"REENACT","phonemes":"R IY0 - IH0 - N AE1 K T"},
	{"text":"REENACTED","phonemes":"R IY0 - IH0 - N AE1 K - T IH0 D"},
	{"text":"REENACTMENT","phonemes":"R IY0 - IH0 - N AE1 K T - M AH0 N T"},
	{"text":"REENACTMENTS","phonemes":"R IY0 - IH0 - N AE1 K T - M AH0 N T S"},
	{"text":"REENACTS","phonemes":"R IY0 - IH0 - N AE1 K T S"},
	{"text":"REENGINEER","phonemes":"R IY0 - EH2 N - JH AH0 - N IH1 R"},
	{"text":"REENGINEERING","phonemes":"R IY0 - EH2 N - JH AH0 - N IH1 - R IH0 NG"},
	{"text":"REENTER","phonemes":"R IY0 - IH1 N - T ER0"},
	{"text":"REENTERED","phonemes":"R IY0 - IH1 N - T ER0 D"},
	{"text":"REENTERING","phonemes":"R IY0 - IH1 N - T ER0 - IH0 NG"},
	{"text":"REENTRY","phonemes":"R IY0 - IH1 N - T R IY0"},
	{"text":"REENTS","phonemes":"R IY1 N T S"},
	{"text":"REEP","phonemes":"R IY1 P"},
	{"text":"REES","phonemes":"R IY1 Z"},
	{"text":"REESE","phonemes":"R IY1 S"},
	{"text":"REESE'S","phonemes":"R IY1 - S IH0 Z"},
	{"text":"REESER","phonemes":"R IY1 - S ER0"},
	{"text":"REESMAN","phonemes":"R IY1 S - M AH0 N"},
	{"text":"REESOR","phonemes":"R IY1 - S ER0"},
	{"text":"REESTABLISH","phonemes":"R IY0 - IH0 - S T AE1 - B L IH0 SH"},
	{"text":"REESTABLISHED","phonemes":"R IY2 - IH0 - S T AE1 - B L IH0 SH T"},
	{"text":"REESTABLISHING","phonemes":"R IY0 - IH0 - S T AE1 - B L IH0 - SH IH0 NG"},
	{"text":"REETZ","phonemes":"R IY1 T S"},
	{"text":"REEVALUATE","phonemes":"R IY2 - IH0 - V AE1 - L UW0 - EY2 T"},
	{"text":"REEVALUATED","phonemes":"R IY0 - IH0 - V AE1 L - Y UW0 - EY2 - T IH0 D"},
	{"text":"REEVALUATING","phonemes":"R IY0 - IH0 - V AE1 L - Y UW0 - EY2 - T IH0 NG"},
	{"text":"REEVALUATION","phonemes":"R IY0 - IH0 - V AE2 L - Y UW0 - EY1 - SH AH0 N"},
	{"text":"REEVE","phonemes":"R IY1 V"},
	{"text":"REEVER","phonemes":"R IY1 - V ER0"},
	{"text":"REEVES","phonemes":"R IY1 V Z"},
	{"text":"REEVES'","phonemes":"R IY1 V Z"},
	{"text":"REEVES'S","phonemes":"R IY1 V - Z IH0 Z"},
	{"text":"REEXAMINATION","phonemes":"R IY0 - IH0 G - Z AE2 - M AH0 - N EY1 - SH AH0 N"},
	{"text":"REEXAMINE","phonemes":"R IY0 - EH0 G - Z AE1 - M AH0 N"},
	{"text":"REEXAMINED","phonemes":"R IY0 - IH0 G - Z AE1 - M AH0 N D"},
	{"text":"REEXAMINING","phonemes":"R IY0 - IH0 G - Z AE1 - M AH0 - N IH0 NG"},
	{"text":"REEXPORT","phonemes":"R IY0 - EH1 K - S P AO2 R T"},
	{"text":"REEXPORTS","phonemes":"R IY0 - EH1 K - S P AO2 R T S"},
	{"text":"REF","phonemes":"R EH1 F"},
	{"text":"REFAAT","phonemes":"R AH0 - F AA1 T"},
	{"text":"REFAH","phonemes":"R AH0 - F AA1"},
	{"text":"REFCO","phonemes":"R EH1 - F K OW0"},
	{"text":"REFCORP","phonemes":"R EH1 F - K AO0 R P"},
	{"text":"REFENES","phonemes":"R EH1 - F IH0 - N EH2 S"},
	{"text":"REFENES(2)","phonemes":"R IH0 - F IY1 N Z"},
	{"text":"REFER","phonemes":"R AH0 - F ER1"},
	{"text":"REFER(2)","phonemes":"R IH0 - F ER1"},
	{"text":"REFEREE","phonemes":"R EH2 - F ER0 - IY1"},
	{"text":"REFEREE'S","phonemes":"R EH2 - F ER0 - IY1 Z"},
	{"text":"REFEREES","phonemes":"R EH2 - F ER0 - IY1 Z"},
	{"text":"REFERENCE","phonemes":"R EH1 - F ER0 - AH0 N S"},
	{"text":"REFERENCE(2)","phonemes":"R EH1 - F R AH0 N S"},
	{"text":"REFERENCED","phonemes":"R EH1 - F ER0 - AH0 N S T"},
	{"text":"REFERENCED(2)","phonemes":"R EH1 - F R AH0 N S T"},
	{"text":"REFERENCES","phonemes":"R EH1 - F ER0 - AH0 N - S IH0 Z"},
	{"text":"REFERENCES(2)","phonemes":"R EH1 - F R AH0 N - S IH0 Z"},
	{"text":"REFERENCING","phonemes":"R EH1 - F ER0 - AH0 N - S IH0 NG"},
	{"text":"REFERENCING(2)","phonemes":"R EH1 - F R AH0 N - S IH0 NG"},
	{"text":"REFERENDA","phonemes":"R EH2 - F ER0 - EH1 N - D AH0"},
	{"text":"REFERENDUM","phonemes":"R EH2 - F ER0 - EH1 N - D AH0 M"},
	{"text":"REFERENDUMS","phonemes":"R EH2 - F ER0 - EH1 N - D AH0 M Z"},
	{"text":"REFERING","phonemes":"R IH0 - F ER1 - IH0 NG"},
	{"text":"REFERRAL","phonemes":"R IH0 - F ER1 - AH0 L"},
	{"text":"REFERRALS","phonemes":"R IH0 - F ER1 - AH0 L Z"},
	{"text":"REFERRED","phonemes":"R AH0 - F ER1 D"},
	{"text":"REFERRED(2)","phonemes":"R IH0 - F ER1 D"},
	{"text":"REFERRING","phonemes":"R IH0 - F ER1 - IH0 NG"},
	{"text":"REFERS","phonemes":"R AH0 - F ER1 Z"},
	{"text":"REFERS(2)","phonemes":"R IH0 - F ER1 Z"},
	{"text":"REFF","phonemes":"R EH1 F"},
	{"text":"REFFETT","phonemes":"R EH1 - F IH0 T"},
	{"text":"REFFITT","phonemes":"R EH1 - F IH0 T"},
	{"text":"REFFNER","phonemes":"R EH1 F - N ER0"},
	{"text":"REFILE","phonemes":"R IY0 - F AY1 L"},
	{"text":"REFILED","phonemes":"R IY0 - F AY1 L D"},
	{"text":"REFILL","phonemes":"R IY1 - F IH0 L"},
	{"text":"REFILL(2)","phonemes":"R IY0 - F IH1 L"},
	{"text":"REFILLED","phonemes":"R IY0 - F IH1 L D"},
	{"text":"REFILLS","phonemes":"R IY0 - F IH1 L Z"},
	{"text":"REFILLS(2)","phonemes":"R IY1 - F IH0 L Z"},
	{"text":"REFINANCE","phonemes":"R IY2 - F AH0 - N AE1 N S"},
	{"text":"REFINANCE(2)","phonemes":"R IY1 - F AY1 - N AE2 N S"},
	{"text":"REFINANCED","phonemes":"R IY2 - F AH0 - N AE1 N S T"},
	{"text":"REFINANCED(2)","phonemes":"R IY1 - F AY1 - N AE2 N S T"},
	{"text":"REFINANCES","phonemes":"R IY2 - F AH0 - N AE1 N - S IH0 Z"},
	{"text":"REFINANCES(2)","phonemes":"R IY1 - F AY1 - N AE2 N - S IH0 Z"},
	{"text":"REFINANCING","phonemes":"R IY2 - F AH0 - N AE1 N - S IH0 NG"},
	{"text":"REFINANCING(2)","phonemes":"R IY1 - F AY1 - N AE2 N - S IH0 NG"},
	{"text":"REFINANCINGS","phonemes":"R IY2 - F AH0 - N AE1 N - S IH0 NG Z"},
	{"text":"REFINANCINGS(2)","phonemes":"R IY1 - F AY1 - N AE2 N - S IH0 NG Z"},
	{"text":"REFINE","phonemes":"R AH0 - F AY1 N"},
	{"text":"REFINE(2)","phonemes":"R IH0 - F AY1 N"},
	{"text":"REFINED","phonemes":"R AH0 - F AY1 N D"},
	{"text":"REFINED(2)","phonemes":"R IH0 - F AY1 N D"},
	{"text":"REFINEMENT","phonemes":"R AH0 - F AY1 N - M AH0 N T"},
	{"text":"REFINEMENTS","phonemes":"R IH0 - F AY1 N - M AH0 N T S"},
	{"text":"REFINER","phonemes":"R IH0 - F AY1 - N ER0"},
	{"text":"REFINER'S","phonemes":"R IH0 - F AY1 - N ER0 Z"},
	{"text":"REFINERIES","phonemes":"R IH0 - F AY1 - N ER0 - IY0 Z"},
	{"text":"REFINERS","phonemes":"R IH0 - F AY1 - N ER0 Z"},
	{"text":"REFINERS'","phonemes":"R IH0 - F AY1 - N ER0 Z"},
	{"text":"REFINERY","phonemes":"R IH0 - F AY1 - N ER0 - IY0"},
	{"text":"REFINERY'S","phonemes":"R IH0 - F AY1 - N ER0 - IY0 Z"},
	{"text":"REFINES","phonemes":"R IH0 - F AY1 N Z"},
	{"text":"REFINING","phonemes":"R AH0 - F AY1 - N IH0 NG"},
	{"text":"REFINING(2)","phonemes":"R IH0 - F AY1 - N IH0 NG"},
	{"text":"REFINISH","phonemes":"R IY0 - F IH1 - N IH0 SH"},
	{"text":"REFINISHED","phonemes":"R IY0 - F IH1 - N IH0 SH T"},
	{"text":"REFINISHING","phonemes":"R IY0 - F IH1 - N IH0 - SH IH0 NG"},
	{"text":"REFIT","phonemes":"R IY0 - F IH1 T"},
	{"text":"REFITTED","phonemes":"R IY0 - F IH1 - T IH0 D"},
	{"text":"REFITTING","phonemes":"R IY0 - F IH1 - T IH0 NG"},
	{"text":"REFLAG","phonemes":"R IY0 - F L AE1 G"},
	{"text":"REFLAGGED","phonemes":"R IY0 - F L AE1 G D"},
	{"text":"REFLAGGING","phonemes":"R IY0 - F L AE1 - G IH0 NG"},
	{"text":"REFLATE","phonemes":"R IY0 - F L EY1 T"},
	{"text":"REFLATION","phonemes":"R IY0 - F L EY1 - SH AH0 N"},
	{"text":"REFLECT","phonemes":"R AH0 - F L EH1 K T"},
	{"text":"REFLECT(2)","phonemes":"R IH0 - F L EH1 K T"},
	{"text":"REFLECTED","phonemes":"R AH0 - F L EH1 K - T AH0 D"},
	{"text":"REFLECTED(2)","phonemes":"R IH0 - F L EH1 K - T IH0 D"},
	{"text":"REFLECTING","phonemes":"R AH0 - F L EH1 K - T IH0 NG"},
	{"text":"REFLECTING(2)","phonemes":"R IH0 - F L EH1 K - T IH0 NG"},
	{"text":"REFLECTION","phonemes":"R AH0 - F L EH1 K - SH AH0 N"},
	{"text":"REFLECTION(2)","phonemes":"R IH0 - F L EH1 K - SH AH0 N"},
	{"text":"REFLECTIONS","phonemes":"R IH0 - F L EH1 K - SH AH0 N Z"},
	{"text":"REFLECTIVE","phonemes":"R IH0 - F L EH1 K - T IH0 V"},
	{"text":"REFLECTONE","phonemes":"R IY0 - F L EH1 K - T OW2 N"},
	{"text":"REFLECTONE'S","phonemes":"R IY0 - F L EH1 K - T OW2 N Z"},
	{"text":"REFLECTS","phonemes":"R IH0 - F L EH1 K T S"},
	{"text":"REFLECTS(2)","phonemes":"R IH0 - F L EH1 K S"},
	{"text":"REFLEX","phonemes":"R IY1 - F L EH0 K S"},
	{"text":"REFLEXES","phonemes":"R IY1 - F L EH0 K - S AH0 Z"},
	{"text":"REFLEXIVE","phonemes":"R AH0 - F L EH1 K - S IH0 V"},
	{"text":"REFLEXIVELY","phonemes":"R IY0 - F L EH1 K - S IH0 V - L IY0"},
	{"text":"REFLEXIVITY","phonemes":"R IY2 - F L EH2 K - S IH1 - V IH0 - T IY0"},
	{"text":"REFOCUS","phonemes":"R IY0 - F OW1 - K AH0 S"},
	{"text":"REFOCUSED","phonemes":"R IY0 - F OW1 - K AH0 S T"},
	{"text":"REFOCUSES","phonemes":"R IY0 - F OW1 - K AH0 - S IH0 Z"},
	{"text":"REFOCUSING","phonemes":"R IY0 - F OW1 - K AH0 - S IH0 NG"},
	{"text":"REFOREST","phonemes":"R IY0 - F AO1 - R AH0 S T"},
	{"text":"REFORESTATION","phonemes":"R IY2 - F AO0 - R AH0 - S T EY1 - SH AH0 N"},
	{"text":"REFORM","phonemes":"R AH0 - F AO1 R M"},
	{"text":"REFORM(2)","phonemes":"R IH0 - F AO1 R M"},
	{"text":"REFORMA","phonemes":"R IH0 - F AO1 R - M AH0"},
	{"text":"REFORMATION","phonemes":"R EH2 - F ER0 - M EY1 - SH AH0 N"},
	{"text":"REFORMATORIES","phonemes":"R IH0 - F AO1 R - M AH0 - T AO2 - R IY0 Z"},
	{"text":"REFORMATORY","phonemes":"R IH0 - F AO1 R - M AH0 - T AO2 - R IY0"},
	{"text":"REFORMED","phonemes":"R IH0 - F AO1 R M D"},
	{"text":"REFORMER","phonemes":"R IH0 - F AO1 R - M ER0"},
	{"text":"REFORMERS","phonemes":"R IH0 - F AO1 R - M ER0 Z"},
	{"text":"REFORMERS'","phonemes":"R IH0 - F AO1 R - M ER0 Z"},
	{"text":"REFORMING","phonemes":"R IH0 - F AO1 R - M IH0 NG"},
	{"text":"REFORMIST","phonemes":"R IH0 - F AO1 R - M IH0 S T"},
	{"text":"REFORMISTS","phonemes":"R IH0 - F AO1 R - M IH0 S T S"},
	{"text":"REFORMISTS(2)","phonemes":"R IH0 - F AO1 R - M IH0 S S"},
	{"text":"REFORMS","phonemes":"R AH0 - F AO1 R M Z"},
	{"text":"REFORMS(2)","phonemes":"R IH0 - F AO1 R M Z"},
	{"text":"REFORMULATE","phonemes":"R IY0 - F AO1 R - M Y AH0 - L EY2 T"},
	{"text":"REFORMULATED","phonemes":"R IY0 - F AO1 R - M Y AH0 - L EY2 - T IH0 D"},
	{"text":"REFRACTIVE","phonemes":"R AH0 - F R AE1 K - T IH0 V"},
	{"text":"REFRACTOR","phonemes":"R AH0 - F R AE1 K - T ER0"},
	{"text":"REFRACTORIES","phonemes":"R IH0 - F R AE1 K - T ER0 - IY0 Z"},
	{"text":"REFRACTORS","phonemes":"R AH0 - F R AE1 K - T ER0 Z"},
	{"text":"REFRACTORY","phonemes":"R AH0 - F R AE1 K - T ER0 - IY0"},
	{"text":"REFRAIN","phonemes":"R IH0 - F R EY1 N"},
	{"text":"REFRAINED","phonemes":"R IH0 - F R EY1 N D"},
	{"text":"REFRAINING","phonemes":"R IH0 - F R EY1 - N IH0 NG"},
	{"text":"REFRAINS","phonemes":"R IH0 - F R EY1 N Z"},
	{"text":"REFRESH","phonemes":"R IH0 - F R EH1 SH"},
	{"text":"REFRESHED","phonemes":"R IY0 - F R EH1 SH T"},
	{"text":"REFRESHER","phonemes":"R IH0 - F R EH1 - SH ER0"},
	{"text":"REFRESHES","phonemes":"R IH0 - F R EH1 - SH IH0 Z"},
	{"text":"REFRESHING","phonemes":"R IH0 - F R EH1 - SH IH0 NG"},
	{"text":"REFRESHINGLY","phonemes":"R IY0 - F R EH1 - SH IH0 NG - L IY0"},
	{"text":"REFRESHMENT","phonemes":"R AH0 - F R EH1 SH - M AH0 N T"},
	{"text":"REFRESHMENTS","phonemes":"R AH0 - F R EH1 SH - M AH0 N T S"},
	{"text":"REFRIGERANT","phonemes":"R IH0 - F R IH1 - JH ER0 - AH0 N T"},
	{"text":"REFRIGERANTS","phonemes":"R IH0 - F R IH1 - JH ER0 - AH0 N T S"},
	{"text":"REFRIGERATE","phonemes":"R IH0 - F R IH1 - JH ER0 - EY2 T"},
	{"text":"REFRIGERATED","phonemes":"R IH0 - F R IH1 - JH ER0 - EY2 - T IH0 D"},
	{"text":"REFRIGERATION","phonemes":"R IH0 - F R IH2 - JH ER0 - EY1 - SH AH0 N"},
	{"text":"REFRIGERATOR","phonemes":"R AH0 - F R IH1 - JH ER0 - EY2 - T ER0"},
	{"text":"REFRIGERATOR(2)","phonemes":"R IH0 - F R IH1 - JH ER0 - EY2 - T ER0"},
	{"text":"REFRIGERATORS","phonemes":"R IH0 - F R IH1 - JH ER0 - EY2 - T ER0 Z"},
	{"text":"REFSNES","phonemes":"R EH1 F S - N IY0 Z"},
	{"text":"REFUEL","phonemes":"R IY0 - F Y UW1 - AH0 L"},
	{"text":"REFUELED","phonemes":"R IY0 - F Y UW1 - AH0 L D"},
	{"text":"REFUELING","phonemes":"R IY0 - F Y UW1 - AH0 L - IH0 NG"},
	{"text":"REFUELING(2)","phonemes":"R IY0 - F Y UW1 - L IH0 NG"},
	{"text":"REFUGE","phonemes":"R EH1 - F Y UW0 JH"},
	{"text":"REFUGE'S","phonemes":"R EH1 - F Y UW0 - JH IH0 Z"},
	{"text":"REFUGEE","phonemes":"R EH1 - F Y UW0 - JH IY0"},
	{"text":"REFUGEES","phonemes":"R EH1 - F Y UW2 - JH IY0 Z"},
	{"text":"REFUGEES'","phonemes":"R EH1 - F Y UW2 - JH IY0 Z"},
	{"text":"REFUGES","phonemes":"R EH1 - F Y UW0 - JH IH0 Z"},
	{"text":"REFUND","phonemes":"R IH0 - F AH1 N D"},
	{"text":"REFUND(2)","phonemes":"R IY1 - F AH2 N D"},
	{"text":"REFUNDABLE","phonemes":"R IH0 - F AH1 N - D AH0 - B AH0 L"},
	{"text":"REFUNDED","phonemes":"R IH0 - F AH1 N - D IH0 D"},
	{"text":"REFUNDING","phonemes":"R IH0 - F AH1 N - D IH0 NG"},
	{"text":"REFUNDINGS","phonemes":"R IY1 - F AH2 N - D IH0 NG Z"},
	{"text":"REFUNDS","phonemes":"R IH0 - F AH1 N D Z"},
	{"text":"REFUNDS(2)","phonemes":"R IY1 - F AH2 N D Z"},
	{"text":"REFURBISH","phonemes":"R IY0 - F ER1 - B IH0 SH"},
	{"text":"REFURBISHED","phonemes":"R IY0 - F ER1 - B IH0 SH T"},
	{"text":"REFURBISHING","phonemes":"R IY0 - F ER1 - B IH0 - SH IH0 NG"},
	{"text":"REFURBISHMENT","phonemes":"R IY0 - F ER1 - B IH0 SH - M AH0 N T"},
	{"text":"REFUSAL","phonemes":"R AH0 - F Y UW1 - Z AH0 L"},
	{"text":"REFUSAL(2)","phonemes":"R IH0 - F Y UW1 - Z AH0 L"},
	{"text":"REFUSALS","phonemes":"R IH0 - F Y UW1 - Z AH0 L Z"},
	{"text":"REFUSE","phonemes":"R AH0 - F Y UW1 Z"},
	{"text":"REFUSE(2)","phonemes":"R EH1 - F Y UW2 Z"},
	{"text":"REFUSE(3)","phonemes":"R IH0 - F Y UW1 Z"},
	{"text":"REFUSED","phonemes":"R AH0 - F Y UW1 Z D"},
	{"text":"REFUSED(2)","phonemes":"R IH0 - F Y UW1 Z D"},
	{"text":"REFUSENIK","phonemes":"R IH0 - F Y UW1 Z - N IH0 K"},
	{"text":"REFUSENIKS","phonemes":"R IH0 - F Y UW1 Z - N IH0 K S"},
	{"text":"REFUSES","phonemes":"R AH0 - F Y UW1 - Z AH0 Z"},
	{"text":"REFUSES(2)","phonemes":"R IH0 - F Y UW1 - Z IH0 Z"},
	{"text":"REFUSING","phonemes":"R AH0 - F Y UW1 - Z IH0 NG"},
	{"text":"REFUSING(2)","phonemes":"R IH0 - F Y UW1 - Z IH0 NG"},
	{"text":"REFUTATION","phonemes":"R EH2 - F Y UW0 - T EY1 - SH AH0 N"},
	{"text":"REFUTE","phonemes":"R IH0 - F Y UW1 T"},
	{"text":"REFUTED","phonemes":"R IH0 - F Y UW1 - T IH0 D"},
	{"text":"REFUTES","phonemes":"R IH0 - F Y UW1 T S"},
	{"text":"REFUTING","phonemes":"R IH0 - F Y UW1 - T IH0 NG"},
	{"text":"REG","phonemes":"R EH1 G"},
	{"text":"REGA","phonemes":"R IY1 - G AH0"},
	{"text":"REGAIN","phonemes":"R IH0 - G EY1 N"},
	{"text":"REGAINED","phonemes":"R IY0 - G EY1 N D"},
	{"text":"REGAINING","phonemes":"R IH0 - G EY1 - N IH0 NG"},
	{"text":"REGAINS","phonemes":"R IY0 - G EY1 N Z"},
	{"text":"REGAL","phonemes":"R IY1 - G AH0 L"},
	{"text":"REGALADO","phonemes":"R EY0 - G AA0 - L AA1 - D OW0"},
	{"text":"REGALED","phonemes":"R IH0 - G EY1 L D"},
	{"text":"REGALIA","phonemes":"R IH0 - G EY1 - L Y AH0"},
	{"text":"REGALING","phonemes":"R IH0 - G EY1 - L IH0 NG"},
	{"text":"REGALLY","phonemes":"R IY1 - G AH0 - L IY0"},
	{"text":"REGAN","phonemes":"R IY1 - G AH0 N"},
	{"text":"REGAN'S","phonemes":"R IY1 - G AH0 N Z"},
	{"text":"REGARD","phonemes":"R AH0 - G AA1 R D"},
	{"text":"REGARD(2)","phonemes":"R IH0 - G AA1 R D"},
	{"text":"REGARDED","phonemes":"R AH0 - G AA1 R - D AH0 D"},
	{"text":"REGARDED(2)","phonemes":"R IH0 - G AA1 R - D IH0 D"},
	{"text":"REGARDING","phonemes":"R AH0 - G AA1 R - D IH0 NG"},
	{"text":"REGARDING(2)","phonemes":"R IH0 - G AA1 R - D IH0 NG"},
	{"text":"REGARDLESS","phonemes":"R AH0 - G AA1 R D - L AH0 S"},
	{"text":"REGARDS","phonemes":"R IH0 - G AA1 R D Z"},
	{"text":"REGAS","phonemes":"R IY1 - G AH0 Z"},
	{"text":"REGATTA","phonemes":"R IH0 - G AA1 - T AH0"},
	{"text":"REGATTAS","phonemes":"R AH0 - G AA1 - T AH0 Z"},
	{"text":"REGEHR","phonemes":"R EH1 - G IH0 R"},
	{"text":"REGEL","phonemes":"R EH1 - G AH0 L"},
	{"text":"REGEN","phonemes":"R EH1 - G AH0 N"},
	{"text":"REGENCY","phonemes":"R IY1 - JH AH0 N - S IY0"},
	{"text":"REGENCY'S","phonemes":"R IY1 - JH AH0 N - S IY0 Z"},
	{"text":"REGENERATE","phonemes":"R IY0 - JH EH1 - N ER0 - EY2 T"},
	{"text":"REGENERATED","phonemes":"R IY0 - JH EH1 - N ER0 - EY2 - T IH0 D"},
	{"text":"REGENERATING","phonemes":"R IY0 - JH EH1 - N ER0 - EY2 - T IH0 NG"},
	{"text":"REGENERATION","phonemes":"R IY0 - JH EH1 - N ER0 - EY1 - SH AH0 N"},
	{"text":"REGENERON","phonemes":"R IY0 - JH EH1 - N ER0 - AO2 N"},
	{"text":"REGENSBURG","phonemes":"R IY1 - G AH0 N Z - B ER0 G"},
	{"text":"REGENSTEINER","phonemes":"R EH1 - G AH0 N - S T AY2 - N ER0"},
	{"text":"REGENT","phonemes":"R IY1 - JH AH0 N T"},
	{"text":"REGENTS","phonemes":"R IY1 - JH AH0 N T S"},
	{"text":"REGER","phonemes":"R IY1 - G ER0"},
	{"text":"REGESTER","phonemes":"R EH1 - JH IH0 - S T ER0"},
	{"text":"REGGAE","phonemes":"R EH1 - G EY2"},
	{"text":"REGGIE","phonemes":"R EH1 - JH IY0"},
	{"text":"REGGIO","phonemes":"R EH1 - JH IY0 - OW0"},
	{"text":"REGGY","phonemes":"R EH1 - G IY0"},
	{"text":"REGIE","phonemes":"R EH1 - G IY0"},
	{"text":"REGIER","phonemes":"R IY1 - G IY0 - ER0"},
	{"text":"REGIME","phonemes":"R AH0 - ZH IY1 M"},
	{"text":"REGIME'S","phonemes":"R EY0 - ZH IY1 M Z"},
	{"text":"REGIME(2)","phonemes":"R EY0 - ZH IY1 M"},
	{"text":"REGIMEN","phonemes":"R EH1 - JH AH0 - M AH0 N"},
	{"text":"REGIMENS","phonemes":"R EH1 - JH AH0 - M AH0 N Z"},
	{"text":"REGIMENT","phonemes":"R EH1 - JH AH0 - M AH0 N T"},
	{"text":"REGIMENTAL","phonemes":"R EH2 - JH AH0 - M EH1 N - T AH0 L"},
	{"text":"REGIMENTATION","phonemes":"R EH2 - JH AH0 - M EH0 N - T EY1 - SH AH0 N"},
	{"text":"REGIMENTED","phonemes":"R EH1 - JH AH0 - M EH2 N - T IH0 D"},
	{"text":"REGIMENTS","phonemes":"R EH1 - JH AH0 - M AH0 N T S"},
	{"text":"REGIMES","phonemes":"R AH0 - ZH IY1 M Z"},
	{"text":"REGIMES(2)","phonemes":"R EY0 - ZH IY1 M Z"},
	{"text":"REGINA","phonemes":"R IH0 - JH IY1 - N AH0"},
	{"text":"REGINALD","phonemes":"R EH1 - JH AH0 - N AH0 L D"},
	{"text":"REGINALD'S","phonemes":"R EH1 - JH AH0 - N AH0 L D Z"},
	{"text":"REGION","phonemes":"R IY1 - JH AH0 N"},
	{"text":"REGION'S","phonemes":"R IY1 - JH AH0 N Z"},
	{"text":"REGIONAL","phonemes":"R IY1 - JH AH0 - N AH0 L"},
	{"text":"REGIONALIZE","phonemes":"R IY1 - JH AH0 N - AH0 - L AY2 Z"},
	{"text":"REGIONALIZED","phonemes":"R IY1 - JH AH0 N - AH0 - L AY2 Z D"},
	{"text":"REGIONALLY","phonemes":"R IY1 - JH AH0 N - AH0 - L IY0"},
	{"text":"REGIONALS","phonemes":"R IY1 - JH AH0 - N AH0 L Z"},
	{"text":"REGIONS","phonemes":"R IY1 - JH AH0 N Z"},
	{"text":"REGIS","phonemes":"R IY1 - JH IH0 S"},
	{"text":"REGISTER","phonemes":"R EH1 - JH IH0 - S T ER0"},
	{"text":"REGISTER'S","phonemes":"R EH1 - JH IH0 - S T ER0 Z"},
	{"text":"REGISTERED","phonemes":"R EH1 - JH IH0 - S T ER0 D"},
	{"text":"REGISTERING","phonemes":"R EH1 - JH IH0 - S T ER0 - IH0 NG"},
	{"text":"REGISTERING(2)","phonemes":"R EH1 - JH IH0 - S T R IH0 NG"},
	{"text":"REGISTERS","phonemes":"R EH1 - JH AH0 - S T ER0 Z"},
	{"text":"REGISTERS(2)","phonemes":"R EH1 - JH IH0 - S T ER0 Z"},
	{"text":"REGISTRANT","phonemes":"R EH1 - JH AH0 S - T R AH0 N T"},
	{"text":"REGISTRANTS","phonemes":"R EH1 - JH AH0 S - T R AH0 N T S"},
	{"text":"REGISTRAR","phonemes":"R EH1 - JH IH0 - S T R AA2 R"},
	{"text":"REGISTRARS","phonemes":"R EH1 - JH IH0 - S T R AA2 R Z"},
	{"text":"REGISTRATION","phonemes":"R EH2 - JH IH0 S - T R EY1 - SH AH0 N"},
	{"text":"REGISTRATION(2)","phonemes":"R EH2 - JH IH0 S - T R EY1 - SH AH0 N"},
	{"text":"REGISTRATIONS","phonemes":"R EH2 - JH IH0 S - T R EY1 - SH AH0 N Z"},
	{"text":"REGISTRIES","phonemes":"R EH1 - JH IH0 S - T R IY0 Z"},
	{"text":"REGISTRY","phonemes":"R EH1 - JH IH0 S - T R IY0"},
	{"text":"REGNER","phonemes":"R EH1 G - N ER0"},
	{"text":"REGNERY","phonemes":"R EH1 G - N ER0 - IY0"},
	{"text":"REGNIER","phonemes":"R EH1 G - N IY0 - ER0"},
	{"text":"REGO","phonemes":"R EH1 - G OW0"},
	{"text":"REGRESS","phonemes":"R IY1 - G R EH0 S"},
	{"text":"REGRESS(2)","phonemes":"R IH0 - G R EH1 S"},
	{"text":"REGRESSION","phonemes":"R AH0 - G R EH1 - SH AH0 N"},
	{"text":"REGRESSIONS","phonemes":"R AH0 - G R EH1 - SH AH0 N Z"},
	{"text":"REGRESSIVE","phonemes":"R AH0 - G R EH1 - S IH0 V"},
	{"text":"REGRET","phonemes":"R AH0 - G R EH1 T"},
	{"text":"REGRET(2)","phonemes":"R IH0 - G R EH1 T"},
	{"text":"REGRETFUL","phonemes":"R IH0 - G R EH1 T - F AH0 L"},
	{"text":"REGRETFULLY","phonemes":"R IH0 - G R EH1 T - F AH0 - L IY0"},
	{"text":"REGRETS","phonemes":"R IH0 - G R EH1 T S"},
	{"text":"REGRETTABLE","phonemes":"R IH0 - G R EH1 - T AH0 - B AH0 L"},
	{"text":"REGRETTABLY","phonemes":"R IH0 - G R EH1 - T AH0 - B L IY0"},
	{"text":"REGRETTED","phonemes":"R IH0 - G R EH1 - T IH0 D"},
	{"text":"REGRETTING","phonemes":"R IH0 - G R EH1 - T IH0 NG"},
	{"text":"REGROUP","phonemes":"R IY0 - G R UW1 P"},
	{"text":"REGROUPED","phonemes":"R IY0 - G R UW1 P T"},
	{"text":"REGROUPING","phonemes":"R IY0 - G R UW1 - P IH0 NG"},
	{"text":"REGS","phonemes":"R EH1 G Z"},
	{"text":"REGULA","phonemes":"R EH0 - G UW1 - L AH0"},
	{"text":"REGULAR","phonemes":"R EH1 - G Y AH0 - L ER0"},
	{"text":"REGULAR(2)","phonemes":"R EY1 - G Y AH0 - L ER0"},
	{"text":"REGULARITY","phonemes":"R EH2 - G Y AH0 - L EH1 - R AH0 - T IY0"},
	{"text":"REGULARLY","phonemes":"R EH1 - G Y AH0 - L ER0 - L IY0"},
	{"text":"REGULARS","phonemes":"R EH1 - G Y AH0 - L ER0 Z"},
	{"text":"REGULATE","phonemes":"R EH1 - G Y AH0 - L EY2 T"},
	{"text":"REGULATED","phonemes":"R EH1 - G Y AH0 - L EY2 - T AH0 D"},
	{"text":"REGULATED(2)","phonemes":"R EH1 - G Y AH0 - L EY2 - T IH0 D"},
	{"text":"REGULATES","phonemes":"R EH1 - G Y AH0 - L EY2 T S"},
	{"text":"REGULATING","phonemes":"R EH1 - G Y AH0 - L EY2 - T IH0 NG"},
	{"text":"REGULATION","phonemes":"R EH2 - G Y AH0 - L EY1 - SH AH0 N"},
	{"text":"REGULATIONS","phonemes":"R EH2 - G Y AH0 - L EY1 - SH AH0 N Z"},
	{"text":"REGULATIVE","phonemes":"R EH1 - G Y AH0 - L EY2 - T IH0 V"},
	{"text":"REGULATOR","phonemes":"R EH1 - G Y AH0 - L EY2 - T ER0"},
	{"text":"REGULATOR'S","phonemes":"R EH1 - G Y AH0 - L EY2 - T ER0 Z"},
	{"text":"REGULATORS","phonemes":"R EH1 - G Y AH0 - L EY2 - T ER0 Z"},
	{"text":"REGULATORS'","phonemes":"R EH1 - G Y AH0 - L EY2 - T ER0 Z"},
	{"text":"REGULATORY","phonemes":"R EH1 - G Y AH0 - L AH0 - T AO2 - R IY0"},
	{"text":"REGWAN","phonemes":"R EH1 - G W AA0 N"},
	{"text":"REH","phonemes":"R EH1"},
	{"text":"REHA","phonemes":"R IY1 - HH AH0"},
	{"text":"REHAB","phonemes":"R IY0 - HH AE0 B"},
	{"text":"REHABILITATE","phonemes":"R IY2 HH - AH0 - B IH1 - L AH0 - T EY2 T"},
	{"text":"REHABILITATE(2)","phonemes":"R IY2 - AH0 - B IH1 - L AH0 - T EY2 T"},
	{"text":"REHABILITATED","phonemes":"R IY2 HH - AH0 - B IH1 - L AH0 - T EY2 - T IH0 D"},
	{"text":"REHABILITATED(2)","phonemes":"R IY2 - AH0 - B IH1 - L AH0 - T EY2 - T IH0 D"},
	{"text":"REHABILITATING","phonemes":"R IY2 HH - AH0 - B IH1 - L AH0 - T EY2 - T IH0 NG"},
	{"text":"REHABILITATING(2)","phonemes":"R IY2 - AH0 - B IH1 - L AH0 - T EY2 - T IH0 NG"},
	{"text":"REHABILITATION","phonemes":"R IY2 HH - AH0 - B IH2 - L AH0 - T EY1 - SH AH0 N"},
	{"text":"REHABILITATION(2)","phonemes":"R IY2 - AH0 - B IH2 - L AH0 - T EY1 - SH AH0 N"},
	{"text":"REHABILITATIONS","phonemes":"R IY2 HH - AH0 - B IH2 - L AH0 - T EY1 - SH AH0 N Z"},
	{"text":"REHABILITATIONS(2)","phonemes":"R IY2 - AH0 - B IH2 - L AH0 - T EY1 - SH AH0 N Z"},
	{"text":"REHABILITATIVE","phonemes":"R IY2 HH - AH0 - B IH1 - L AH0 - T EY2 - T IH0 V"},
	{"text":"REHABILITATIVE(2)","phonemes":"R IY2 - AH0 - B IH1 - L AH0 - T EY2 - T IH0 V"},
	{"text":"REHABILITATOR","phonemes":"R IY2 HH - AH0 - B IH1 - L AH0 - T EY0 - T ER0"},
	{"text":"REHABILITATORS","phonemes":"R IY2 HH - AH0 - B IH1 - L AH0 - T EY0 - T ER0 Z"},
	{"text":"REHABILITY","phonemes":"R IY2 HH - AH0 - B IH1 - L AH0 - T IY0"},
	{"text":"REHABILITY(2)","phonemes":"R IY2 - AH0 - B IH1 - L AH0 - T IY0"},
	{"text":"REHAK","phonemes":"R EH1 - HH AH0 K"},
	{"text":"REHASH","phonemes":"R IY0 - HH AE1 SH"},
	{"text":"REHASHING","phonemes":"R IY0 - HH AE1 - SH IH0 NG"},
	{"text":"REHBEIN","phonemes":"R EH1 - B AY0 N"},
	{"text":"REHBEIN(2)","phonemes":"R EH1 - B IY0 N"},
	{"text":"REHBERG","phonemes":"R EH1 - B ER0 G"},
	{"text":"REHBERGER","phonemes":"R EH1 - B ER0 - G ER0"},
	{"text":"REHDER","phonemes":"R EH1 - D ER0"},
	{"text":"REHEAR","phonemes":"R IY0 - HH IH1 R"},
	{"text":"REHEARING","phonemes":"R IY0 - HH IH1 - R IH0 NG"},
	{"text":"REHEARINGS","phonemes":"R IY0 - HH IH1 - R IH0 NG Z"},
	{"text":"REHEARSAL","phonemes":"R IH0 - HH ER1 - S AH0 L"},
	{"text":"REHEARSAL(2)","phonemes":"R IY0 - HH ER1 - S AH0 L"},
	{"text":"REHEARSALS","phonemes":"R IH0 - HH ER1 - S AH0 L Z"},
	{"text":"REHEARSE","phonemes":"R IY0 - HH ER1 S"},
	{"text":"REHEARSED","phonemes":"R IY0 - HH ER1 S T"},
	{"text":"REHEARSES","phonemes":"R IY0 - HH ER1 - S IH0 Z"},
	{"text":"REHEARSING","phonemes":"R IH0 - HH ER1 - S IH0 NG"},
	{"text":"REHER","phonemes":"R EH1 R"},
	{"text":"REHFELD","phonemes":"R EH1 - F EH2 L D"},
	{"text":"REHFELDT","phonemes":"R EH1 - F EH2 L T"},
	{"text":"REHG","phonemes":"R EH1 JH"},
	{"text":"REHIRE","phonemes":"R IY0 - HH AY1 R"},
	{"text":"REHIRED","phonemes":"R IY0 - HH AY1 - ER0 D"},
	{"text":"REHIRING","phonemes":"R IY0 - HH AY1 - R IH0 NG"},
	{"text":"REHKOPF","phonemes":"R EH1 - K AO0 P F"},
	{"text":"REHKOPF(2)","phonemes":"R EH1 - K AO0 F"},
	{"text":"REHLING","phonemes":"R EH1 - L IH0 NG"},
	{"text":"REHM","phonemes":"R EH1 M"},
	{"text":"REHMAN","phonemes":"R EH1 - M AH0 N"},
	{"text":"REHMANN","phonemes":"R EH1 - M AH0 N"},
	{"text":"REHMER","phonemes":"R EH1 - M ER0"},
	{"text":"REHN","phonemes":"R EH1 N"},
	{"text":"REHNQUIST","phonemes":"R EH1 N - K W IH2 S T"},
	{"text":"REHOR","phonemes":"R EH1 - HH ER0"},
	{"text":"REHRIG","phonemes":"R EH1 - R IH0 G"},
	{"text":"REHYDRATE","phonemes":"R IY0 - HH AY1 - D R EY0 T"},
	{"text":"REHYDRATION","phonemes":"R IY2 - HH AY0 - D R EY1 - SH AH0 N"},
	{"text":"REIBEL","phonemes":"R AY1 - B AH0 L"},
	{"text":"REIBER","phonemes":"R AY1 - B ER0"},
	{"text":"REICH","phonemes":"R AY1 K"},
	{"text":"REICH'S","phonemes":"R AY1 K S"},
	{"text":"REICHARD","phonemes":"R AY1 - K ER0 D"},
	{"text":"REICHARDT","phonemes":"R AY1 - K AA0 R T"},
	{"text":"REICHART","phonemes":"R IY1 - IH0 K - HH AA0 R T"},
	{"text":"REICHE","phonemes":"R AY1 K"},
	{"text":"REICHEL","phonemes":"R AY1 - K AH0 L"},
	{"text":"REICHELDERFER","phonemes":"R AY1 - K IH0 L - D ER0 - F ER0"},
	{"text":"REICHELT","phonemes":"R AY1 - K IH0 L T"},
	{"text":"REICHENBACH","phonemes":"R AY1 - K AH0 N - B AA2 K"},
	{"text":"REICHENBERG","phonemes":"R AY1 - K AH0 N - B ER0 G"},
	{"text":"REICHENBERGER","phonemes":"R AY1 - K AH0 N - B ER0 - G ER0"},
	{"text":"REICHER","phonemes":"R AY1 - K ER0"},
	{"text":"REICHERT","phonemes":"R AY1 - K ER0 T"},
	{"text":"REICHHOLD","phonemes":"R AY1 K - HH OW2 L D"},
	{"text":"REICHHOLD'S","phonemes":"R AY1 K - HH OW2 L D Z"},
	{"text":"REICHHOLD'S(2)","phonemes":"R AY1 - K OW2 L D Z"},
	{"text":"REICHHOLD(2)","phonemes":"R AY1 - K OW2 L D"},
	{"text":"REICHL","phonemes":"R AY1 - K AH0 L"},
	{"text":"REICHLE","phonemes":"R AY1 - K AH0 L"},
	{"text":"REICHLER","phonemes":"R AY1 - K L ER0"},
	{"text":"REICHLEY","phonemes":"R AY1 K - L IY0"},
	{"text":"REICHLIN","phonemes":"R AY1 - K L IH0 N"},
	{"text":"REICHLING","phonemes":"R AY1 - K AH0 L - IH0 NG"},
	{"text":"REICHLING(2)","phonemes":"R AY1 - K L IH0 NG"},
	{"text":"REICHMAN","phonemes":"R AY1 K - M AH0 N"},
	{"text":"REICHMANN","phonemes":"R AY1 K - M AH0 N"},
	{"text":"REICHMANNS","phonemes":"R AY1 K - M AH0 N Z"},
	{"text":"REICHMUTH","phonemes":"R AY1 K - M UW2 TH"},
	{"text":"REICHOW","phonemes":"R AY1 - K OW0"},
	{"text":"REICHSTUHL","phonemes":"R AY1 K - S T UW0 L"},
	{"text":"REICHWEIN","phonemes":"R AY1 - K W AY2 N"},
	{"text":"REICK","phonemes":"R IY1 K"},
	{"text":"REICKS","phonemes":"R AY1 K S"},
	{"text":"REID","phonemes":"R IY1 D"},
	{"text":"REID'S","phonemes":"R IY1 D Z"},
	{"text":"REID-MILLER","phonemes":"R IY1 D - M IH1 - L ER0"},
	{"text":"REIDEL","phonemes":"R AY1 - D AH0 L"},
	{"text":"REIDENBACH","phonemes":"R AY1 - D IH0 N - B AA0 K"},
	{"text":"REIDER","phonemes":"R IY1 - D ER0"},
	{"text":"REIDERS","phonemes":"R IY1 - D ER0 Z"},
	{"text":"REIDERS'","phonemes":"R IY1 - D ER0 Z"},
	{"text":"REIDINGER","phonemes":"R AY1 - D IH0 - NG ER0"},
	{"text":"REIDT","phonemes":"R IY1 D T"},
	{"text":"REIDY","phonemes":"R IY1 - D IY0"},
	{"text":"REIER","phonemes":"R EY1 - ER0"},
	{"text":"REIERSON","phonemes":"R AY1 - ER0 - S AH0 N"},
	{"text":"REIF","phonemes":"R IY1 F"},
	{"text":"REIFEL","phonemes":"R AY1 - F AH0 L"},
	{"text":"REIFF","phonemes":"R IY1 F"},
	{"text":"REIFSCHNEIDER","phonemes":"R AY1 F SH - N AY0 - D ER0"},
	{"text":"REIFSNYDER","phonemes":"R AY1 F S - N AY0 - D ER0"},
	{"text":"REIFSTECK","phonemes":"R AY1 F - S T IH0 K"},
	{"text":"REIGEL","phonemes":"R AY1 - G AH0 L"},
	{"text":"REIGER","phonemes":"R AY1 - G ER0"},
	{"text":"REIGHARD","phonemes":"R AY1 G - HH ER0 D"},
	{"text":"REIGLE","phonemes":"R IY1 - G AH0 L"},
	{"text":"REIGN","phonemes":"R EY1 N"},
	{"text":"REIGNED","phonemes":"R EY1 N D"},
	{"text":"REIGNING","phonemes":"R EY1 - N IH0 NG"},
	{"text":"REIGNITE","phonemes":"R IY0 - IH0 G - N AY1 T"},
	{"text":"REIGNITED","phonemes":"R IY0 - IH0 G - N AY1 - T IH0 D"},
	{"text":"REIGNITING","phonemes":"R IY0 - IH0 G - N AY1 - T IH0 NG"},
	{"text":"REIGNS","phonemes":"R EY1 N Z"},
	{"text":"REIHER","phonemes":"R AY1 - HH ER0"},
	{"text":"REIHL","phonemes":"R AY1 L"},
	{"text":"REIKI","phonemes":"R EY1 - K IY0"},
	{"text":"REIL","phonemes":"R EY1 L"},
	{"text":"REILAND","phonemes":"R AY1 - L AH0 N D"},
	{"text":"REILEY","phonemes":"R EY1 - L IY0"},
	{"text":"REILING","phonemes":"R AY1 - L IH0 NG"},
	{"text":"REILLEY","phonemes":"R EY1 - L IY0"},
	{"text":"REILLY","phonemes":"R AY1 - L IY0"},
	{"text":"REILLY'S","phonemes":"R AY1 - L IY0 Z"},
	{"text":"REILY","phonemes":"R IY1 - L IY0"},
	{"text":"REIM","phonemes":"R IY1 M"},
	{"text":"REIMAN","phonemes":"R AY1 - M AH0 N"},
	{"text":"REIMANN","phonemes":"R AY1 - M AH0 N"},
	{"text":"REIMBURSE","phonemes":"R IY2 - IH0 M - B ER1 S"},
	{"text":"REIMBURSED","phonemes":"R IY2 - IH0 M - B ER1 S T"},
	{"text":"REIMBURSEMENT","phonemes":"R IY2 - IH0 M - B ER1 S - M AH0 N T"},
	{"text":"REIMBURSEMENTS","phonemes":"R IY2 - IH0 M - B ER1 S - M AH0 N T S"},
	{"text":"REIMBURSES","phonemes":"R IY2 - IH0 M - B ER1 - S IH0 Z"},
	{"text":"REIMBURSING","phonemes":"R IY2 - IH0 M - B ER1 - S IH0 NG"},
	{"text":"REIMER","phonemes":"R AY1 - M ER0"},
	{"text":"REIMERS","phonemes":"R AY1 - M ER0 Z"},
	{"text":"REIMPOSE","phonemes":"R IY0 - IH0 M - P OW1 Z"},
	{"text":"REIMPOSED","phonemes":"R IY0 - IH0 M - P OW1 Z D"},
	{"text":"REIMPOSING","phonemes":"R IY0 - IH0 M - P OW1 - Z IH0 NG"},
	{"text":"REIMPOSITION","phonemes":"R IY0 - IH0 M - P AH0 - Z IH1 - SH AH0 N"},
	{"text":"REIN","phonemes":"R EY1 N"},
	{"text":"REINA","phonemes":"R EY0 - IY1 - N AH0"},
	{"text":"REINALDO","phonemes":"R EY2 - N AA1 L - D OW0"},
	{"text":"REINARD","phonemes":"R AY1 - N ER0 D"},
	{"text":"REINBOLD","phonemes":"R AY1 N - B OW2 L D"},
	{"text":"REINBOLT","phonemes":"R AY1 N - B OW2 L T"},
	{"text":"REINCARNATE","phonemes":"R IY2 - IH0 N - K AA1 R - N EY2 T"},
	{"text":"REINCARNATED","phonemes":"R IY2 - IH0 N - K AA1 R - N EY2 - T IH0 D"},
	{"text":"REINCARNATION","phonemes":"R IY0 - IH0 N - K AA0 R - N EY1 - SH AH0 N"},
	{"text":"REINCKE","phonemes":"R AY1 NG - K IY0"},
	{"text":"REINCORPORATE","phonemes":"R IY0 - IH0 N - K AO1 R - P ER0 - EY2 T"},
	{"text":"REINCORPORATING","phonemes":"R IY0 - IH0 N - K AO1 R - P ER0 - EY2 - T IH0 NG"},
	{"text":"REINCORPORATION","phonemes":"R IY0 - IH0 N - K AO2 R - P ER0 - EY1 - SH AH0 N"},
	{"text":"REINDEER","phonemes":"R EY1 N - D IH2 R"},
	{"text":"REINDEL","phonemes":"R AY1 N - D AH0 L"},
	{"text":"REINDERS","phonemes":"R AY1 N - D ER0 Z"},
	{"text":"REINDL","phonemes":"R AY1 N - D AH0 L"},
	{"text":"REINDUSTRIALIZE","phonemes":"R IY0 - IH0 N - D AH1 S - T R IY0 - AH0 - L AY0 Z"},
	{"text":"REINE","phonemes":"R EY1 N"},
	{"text":"REINECK","phonemes":"R AY1 - N EH0 K"},
	{"text":"REINECKE","phonemes":"R AY1 - N IH0 - K IY0"},
	{"text":"REINED","phonemes":"R EY1 N D"},
	{"text":"REINEKE","phonemes":"R AY1 - N IH0 K"},
	{"text":"REINER","phonemes":"R AY1 - N ER0"},
	{"text":"REINER'S","phonemes":"R AY1 - N ER0 Z"},
	{"text":"REINERS","phonemes":"R AY1 - N ER0 Z"},
	{"text":"REINERT","phonemes":"R AY1 - N ER0 T"},
	{"text":"REINERTSEN","phonemes":"R AY1 - N ER0 T - S AH0 N"},
	{"text":"REINERTSON","phonemes":"R AY1 - N ER0 T - S AH0 N"},
	{"text":"REINES","phonemes":"R EY1 N Z"},
	{"text":"REINEY","phonemes":"R EY1 - N IY0"},
	{"text":"REINFORCE","phonemes":"R IY2 - IH0 N - F AO1 R S"},
	{"text":"REINFORCED","phonemes":"R IY2 - IH0 N - F AO1 R S T"},
	{"text":"REINFORCEMENT","phonemes":"R IY2 - IH0 N - F AO1 R S - M AH0 N T"},
	{"text":"REINFORCEMENTS","phonemes":"R IY2 - IH0 N - F AO1 R S - M AH0 N T S"},
	{"text":"REINFORCES","phonemes":"R IY2 - IH0 N - F AO1 R - S IH0 Z"},
	{"text":"REINFORCING","phonemes":"R IY2 - IH0 N - F AO1 R - S IH0 NG"},
	{"text":"REINGOLD","phonemes":"R AY1 NG - G OW0 L D"},
	{"text":"REINHARD","phonemes":"R AY1 N - HH AA2 R D"},
	{"text":"REINHARDT","phonemes":"R AY1 N - HH AA2 R T"},
	{"text":"REINHART","phonemes":"R AY1 N - HH AA2 R T"},
	{"text":"REINHART'S","phonemes":"R AY1 N - HH AA0 R T S"},
	{"text":"REINHEIMER","phonemes":"R AY1 N - HH AY2 - M ER0"},
	{"text":"REINHOLD","phonemes":"R AY1 N - HH OW0 L T"},
	{"text":"REINHOLZ","phonemes":"R AY1 N - HH OW0 L Z"},
	{"text":"REINIG","phonemes":"R AY1 - N IH0 G"},
	{"text":"REINING","phonemes":"R EY1 - N IH0 NG"},
	{"text":"REININGER","phonemes":"R AY1 - N IH0 - NG ER0"},
	{"text":"REINITZ","phonemes":"R AY1 - N IH0 T S"},
	{"text":"REINKE","phonemes":"R EY1 NG K"},
	{"text":"REINKING","phonemes":"R AY1 NG - K IH0 NG"},
	{"text":"REINOEHL","phonemes":"R AY1 - N OW0 L"},
	{"text":"REINS","phonemes":"R EY1 N Z"},
	{"text":"REINSCH","phonemes":"R AY1 N SH"},
	{"text":"REINSDORF","phonemes":"R AY1 N Z - D AO2 R F"},
	{"text":"REINSEL","phonemes":"R AY1 N - S AH0 L"},
	{"text":"REINSPECT","phonemes":"R IY0 - IH0 N - S P EH1 K T"},
	{"text":"REINSPECTION","phonemes":"R IY0 - IH0 N - S P EH1 K - SH AH0 N"},
	{"text":"REINSPECTIONS","phonemes":"R IY0 - IH0 N - S P EH1 K - SH AH0 N S"},
	{"text":"REINSTALL","phonemes":"R IY2 - IH0 N - S T AA1 L"},
	{"text":"REINSTALLED","phonemes":"R IY2 - IH0 N - S T AA1 L D"},
	{"text":"REINSTALLS","phonemes":"R IY2 - IH0 N - S T AA1 L Z"},
	{"text":"REINSTATE","phonemes":"R IY2 - IH0 N - S T EY1 T"},
	{"text":"REINSTATED","phonemes":"R IY2 - IH0 N - S T EY1 - T IH0 D"},
	{"text":"REINSTATEMENT","phonemes":"R IY2 - IH0 N - S T EY1 T - M AH0 N T"},
	{"text":"REINSTATING","phonemes":"R IY2 - IH0 N - S T EY1 - T IH0 NG"},
	{"text":"REINSTEIN","phonemes":"R AY1 N - S T AY2 N"},
	{"text":"REINSTITUTE","phonemes":"R IY0 - IH1 N - S T IH0 - T UW0 T"},
	{"text":"REINSTITUTED","phonemes":"R IY0 - IH1 N - S T IH0 - T UW0 - T IH0 D"},
	{"text":"REINSTITUTING","phonemes":"R IY0 - IH1 N - S T AH0 - T UW2 - T IH0 NG"},
	{"text":"REINSURANCE","phonemes":"R IY2 - IH0 N - SH UH1 - R AH0 N S"},
	{"text":"REINSURE","phonemes":"R IY2 - IH0 N - SH UH1 R"},
	{"text":"REINSURED","phonemes":"R IY2 - IH0 N - SH UH1 R D"},
	{"text":"REINSURER","phonemes":"R IY2 - IH0 N - SH UH1 - R ER0"},
	{"text":"REINSURERS","phonemes":"R IY2 - IH0 N - SH UH1 - R ER0 Z"},
	{"text":"REINTEGRATE","phonemes":"R IY0 - IH1 N - T AH0 - G R EY2 T"},
	{"text":"REINTEGRATED","phonemes":"R IY0 - IH1 N - T AH0 - G R EY2 - T IH0 D"},
	{"text":"REINTEGRATION","phonemes":"R IY0 - IH1 N - T AH0 - G R EY2 - SH AH0 N"},
	{"text":"REINTERPRET","phonemes":"R IY2 - IH0 N - T ER1 - P R AH0 T"},
	{"text":"REINTERPRETATION","phonemes":"R IY0 - IH0 N - T ER2 - P R AH0 - T EY1 - SH AH0 N"},
	{"text":"REINTERPRETED","phonemes":"R IY0 - IH0 N - T ER1 - P R AH0 - T IH0 D"},
	{"text":"REINTERPRETING","phonemes":"R IY0 - IH0 N - T ER1 - P R AH0 - T IH0 NG"},
	{"text":"REINTRODUCE","phonemes":"R IY0 - IH0 N - T R AH0 - D UW1 S"},
	{"text":"REINTRODUCED","phonemes":"R IY0 - IH0 N - T R AH0 - D UW1 S T"},
	{"text":"REINTRODUCES","phonemes":"R IY0 - IH0 N - T R AH0 - D UW1 - S IH0 Z"},
	{"text":"REINTRODUCING","phonemes":"R IY0 - IH0 N - T R AH0 - D UW1 - S IH0 NG"},
	{"text":"REINTRODUCTION","phonemes":"R IY0 - IH0 N - T R AH0 - D AH1 K - SH AH0 N"},
	{"text":"REINTS","phonemes":"R AY1 N T S"},
	{"text":"REINVENT","phonemes":"R IY0 - IH0 N - V EH1 N T"},
	{"text":"REINVENTED","phonemes":"R IY0 - IH0 N - V EH1 N - T IH0 D"},
	{"text":"REINVENTING","phonemes":"R IY0 - IH0 N - V EH1 N - T IH0 NG"},
	{"text":"REINVENTION","phonemes":"R IY0 - IH0 N - V EH1 N - SH AH0 N"},
	{"text":"REINVEST","phonemes":"R IY2 - IH0 N - V EH1 S T"},
	{"text":"REINVESTED","phonemes":"R IY2 - IH0 N - V EH1 - S T IH0 D"},
	{"text":"REINVESTING","phonemes":"R IY2 - IH0 N - V EH1 - S T IH0 NG"},
	{"text":"REINVESTMENT","phonemes":"R IY2 - IH0 N - V EH1 S T - M AH0 N T"},
	{"text":"REINVESTMENT(2)","phonemes":"R IY2 - IH0 N - V EH1 S - M AH0 N T"},
	{"text":"REINVESTS","phonemes":"R IY2 - IH0 N - V EH1 S T S"},
	{"text":"REINVESTS(2)","phonemes":"R IY2 - IH0 N - V EH1 S S"},
	{"text":"REINVESTS(3)","phonemes":"R IY2 - IH0 N - V EH1 S"},
	{"text":"REINVIGORATE","phonemes":"R IY2 - IH0 N - V IH1 - G ER0 - EY2 T"},
	{"text":"REINVIGORATED","phonemes":"R IY2 - IH0 N - V IH1 - G ER0 - EY2 - T IH0 D"},
	{"text":"REINVIGORATING","phonemes":"R IY2 - IH0 N - V IH1 - G ER0 - EY2 - T IH0 NG"},
	{"text":"REINVIGORATION","phonemes":"R IY0 - IH0 N - V IH2 - G ER0 - EY1 - SH AH0 N"},
	{"text":"REINVITE","phonemes":"R IY2 - IH0 N - V AY1 T"},
	{"text":"REINVITED","phonemes":"R IY2 - IH0 N - V AY1 - T IH0 D"},
	{"text":"REINWALD","phonemes":"R AY1 N - W AO2 L D"},
	{"text":"REIS","phonemes":"R IY1 Z"},
	{"text":"REISCH","phonemes":"R AY1 SH"},
	{"text":"REISCHAUER","phonemes":"R AY1 - SH AW0 R"},
	{"text":"REISCHMAN","phonemes":"R AY1 SH - M AH0 N"},
	{"text":"REISDORF","phonemes":"R AY1 S - D AO0 R F"},
	{"text":"REISE","phonemes":"R IY1 S"},
	{"text":"REISEN","phonemes":"R AY1 - S AH0 N"},
	{"text":"REISENAUER","phonemes":"R AY1 - S IH0 - N AW0 - ER0"},
	{"text":"REISER","phonemes":"R AY1 - S ER0"},
	{"text":"REISERT","phonemes":"R AY1 - S ER0 T"},
	{"text":"REISH","phonemes":"R IY1 - IH0 SH"},
	{"text":"REISIG","phonemes":"R AY1 - S IH0 G"},
	{"text":"REISING","phonemes":"R AY1 - S IH0 NG"},
	{"text":"REISINGER","phonemes":"R AY1 - S IH0 N - JH ER0"},
	{"text":"REISMAN","phonemes":"R AY1 S - M AH0 N"},
	{"text":"REISNER","phonemes":"R AY1 S - N ER0"},
	{"text":"REISS","phonemes":"R AY1 S"},
	{"text":"REISSIG","phonemes":"R AY1 - S IH0 G"},
	{"text":"REISSMAN","phonemes":"R AY1 S - M AH0 N"},
	{"text":"REISSUE","phonemes":"R IY0 - IH1 - SH UW0"},
	{"text":"REISSUED","phonemes":"R IY0 - IH1 - SH UW0 D"},
	{"text":"REISSUING","phonemes":"R IY0 - IH1 - SH UW0 - IH0 NG"},
	{"text":"REIST","phonemes":"R IY1 - IH0 S T"},
	{"text":"REISTER","phonemes":"R IY1 - IH0 - S T ER0"},
	{"text":"REISWIG","phonemes":"R AY1 S - W IH0 G"},
	{"text":"REISZ","phonemes":"R AY1 SH"},
	{"text":"REIT","phonemes":"R AY1 T"},
	{"text":"REITAN","phonemes":"R AY1 - T AH0 N"},
	{"text":"REITANO","phonemes":"R EY0 - IY0 - T AA1 - N OW0"},
	{"text":"REITEN","phonemes":"R AY1 - T AH0 N"},
	{"text":"REITER","phonemes":"R AY1 - T ER0"},
	{"text":"REITERATE","phonemes":"R IY0 - IH1 - T ER0 - EY2 T"},
	{"text":"REITERATED","phonemes":"R IY0 - IH1 - T ER0 - EY2 - T IH0 D"},
	{"text":"REITERATES","phonemes":"R IY0 - IH1 - T ER0 - EY2 S"},
	{"text":"REITERATING","phonemes":"R IY0 - IH1 - T ER0 - EY2 - T IH0 NG"},
	{"text":"REITERATION","phonemes":"R IY0 - IH2 - T ER0 - EY1 - SH AH0 N"},
	{"text":"REITH","phonemes":"R IY1 TH"},
	{"text":"REITHER","phonemes":"R AY1 - DH ER0"},
	{"text":"REITMAN","phonemes":"R AY1 T - M AH0 N"},
	{"text":"REITMEIER","phonemes":"R AY1 T - M AY0 - ER0"},
	{"text":"REITMEYER","phonemes":"R AY1 T - M AY0 - ER0"},
	{"text":"REITS","phonemes":"R AY1 T S"},
	{"text":"REITSMA","phonemes":"R AY1 T S - M AH0"},
	{"text":"REITTER","phonemes":"R AY1 - T ER0"},
	{"text":"REITZ","phonemes":"R AY1 T S"},
	{"text":"REITZEL","phonemes":"R AY1 T - S AH0 L"},
	{"text":"REITZES","phonemes":"R AY1 T - S IH0 Z"},
	{"text":"REITZFELD","phonemes":"R IY2 T S - F EH0 L D"},
	{"text":"REITZFELD(2)","phonemes":"R AY2 T S - F EH0 L D"},
	{"text":"REJECT","phonemes":"R IH0 - JH EH1 K T"},
	{"text":"REJECT(2)","phonemes":"R IY1 - JH EH0 K T"},
	{"text":"REJECTED","phonemes":"R IH0 - JH EH1 K - T IH0 D"},
	{"text":"REJECTED(2)","phonemes":"R IY0 - JH EH1 K - T AH0 D"},
	{"text":"REJECTED(3)","phonemes":"R IY0 - JH EH1 K - T IH0 D"},
	{"text":"REJECTING","phonemes":"R IH0 - JH EH1 K - T IH0 NG"},
	{"text":"REJECTING(2)","phonemes":"R IY0 - JH EH1 K - T IH0 NG"},
	{"text":"REJECTION","phonemes":"R IH0 - JH EH1 K - SH AH0 N"},
	{"text":"REJECTION(2)","phonemes":"R IY0 - JH EH1 K - SH AH0 N"},
	{"text":"REJECTIONIST","phonemes":"R IH0 - JH EH1 K - SH AH0 - N IH0 S T"},
	{"text":"REJECTIONIST(2)","phonemes":"R IY0 - JH EH1 K - SH AH0 - N IH0 S T"},
	{"text":"REJECTIONISTS","phonemes":"R IH0 - JH EH1 K - SH AH0 - N IH0 S T S"},
	{"text":"REJECTIONISTS(2)","phonemes":"R IY0 - JH EH1 K - SH AH0 - N IH0 S T S"},
	{"text":"REJECTIONS","phonemes":"R IH0 - JH EH1 K - SH AH0 N Z"},
	{"text":"REJECTIONS(2)","phonemes":"R IY0 - JH EH1 K - SH AH0 N Z"},
	{"text":"REJECTS","phonemes":"R IH0 - JH EH1 K T S"},
	{"text":"REJECTS(2)","phonemes":"R IY1 - JH EH0 K T S"},
	{"text":"REJECTS(3)","phonemes":"R IH0 - JH EH1 K S"},
	{"text":"REJECTS(4)","phonemes":"R IY1 - JH EH0 K S"},
	{"text":"REJIGGERING","phonemes":"R IY0 - JH IH1 - G ER0 - IH0 NG"},
	{"text":"REJOICE","phonemes":"R IH0 - JH OY1 S"},
	{"text":"REJOICED","phonemes":"R IH0 - JH OY1 S T"},
	{"text":"REJOICING","phonemes":"R IH0 - JH OY1 - S IH0 NG"},
	{"text":"REJOIN","phonemes":"R IY0 - JH OY1 N"},
	{"text":"REJOINDER","phonemes":"R IH0 - JH OY1 N - D ER0"},
	{"text":"REJOINDER(2)","phonemes":"R IY0 - JH OY1 N - D ER0"},
	{"text":"REJOINED","phonemes":"R IY0 - JH OY1 N D"},
	{"text":"REJOINING","phonemes":"R IY0 - JH OY1 - N IH0 NG"},
	{"text":"REJOINS","phonemes":"R IY0 - JH OY1 N Z"},
	{"text":"REJUVENATE","phonemes":"R IH0 - JH UW1 - V AH0 - N EY2 T"},
	{"text":"REJUVENATED","phonemes":"R IH0 - JH UW1 - V AH0 - N EY2 - T IH0 D"},
	{"text":"REJUVENATES","phonemes":"R IH0 - JH UW1 - V IH0 - N EY2 T S"},
	{"text":"REJUVENATING","phonemes":"R IY0 - JH UW1 - V AH0 - N EY2 - T IH0 NG"},
	{"text":"REJUVENATION","phonemes":"R IH0 - JH UW2 - V AH0 - N EY1 - SH AH0 N"},
	{"text":"REKENTHALER","phonemes":"R EH1 - K AH0 N - T AA2 - L ER0"},
	{"text":"REKENTHALER(2)","phonemes":"R EH1 - K AH0 N - TH AA2 - L ER0"},
	{"text":"REKER","phonemes":"R IY1 - K ER0"},
	{"text":"REKINDLE","phonemes":"R IY0 - K IH1 N - D AH0 L"},
	{"text":"REKINDLED","phonemes":"R IY0 - K IH1 N - D AH0 L D"},
	{"text":"REKINDLING","phonemes":"R IY0 - K IH1 N D - L IH0 NG"},
	{"text":"RELABEL","phonemes":"R IY0 - L EY1 - B AH0 L"},
	{"text":"RELAPSE","phonemes":"R IY0 - L AE1 P S"},
	{"text":"RELAPSED","phonemes":"R IY0 - L AE1 P S T"},
	{"text":"RELAPSES","phonemes":"R IY0 - L AE1 P - S IH0 Z"},
	{"text":"RELAPSES(2)","phonemes":"R IH0 - L AE1 P - S IH0 Z"},
	{"text":"RELAPSING","phonemes":"R IH0 - L AE1 P - S IH0 NG"},
	{"text":"RELATE","phonemes":"R IH0 - L EY1 T"},
	{"text":"RELATE(2)","phonemes":"R IY0 - L EY1 T"},
	{"text":"RELATED","phonemes":"R IH0 - L EY1 - T IH0 D"},
	{"text":"RELATED(2)","phonemes":"R IY0 - L EY1 - T AH0 D"},
	{"text":"RELATED(3)","phonemes":"R IY0 - L EY1 - T IH0 D"},
	{"text":"RELATES","phonemes":"R IH0 - L EY1 T S"},
	{"text":"RELATES(2)","phonemes":"R IY0 - L EY1 T S"},
	{"text":"RELATING","phonemes":"R IH0 - L EY1 - T IH0 NG"},
	{"text":"RELATING(2)","phonemes":"R IY0 - L EY1 - T IH0 NG"},
	{"text":"RELATION","phonemes":"R IY0 - L EY1 - SH AH0 N"},
	{"text":"RELATIONAL","phonemes":"R IY0 - L EY1 - SH AH0 - N AH0 L"},
	{"text":"RELATIONS","phonemes":"R IY0 - L EY1 - SH AH0 N Z"},
	{"text":"RELATIONSHIP","phonemes":"R IY0 - L EY1 - SH AH0 N - SH IH2 P"},
	{"text":"RELATIONSHIPS","phonemes":"R IY0 - L EY1 - SH AH0 N - SH IH2 P S"},
	{"text":"RELATIVE","phonemes":"R EH1 - L AH0 - T IH0 V"},
	{"text":"RELATIVE'S","phonemes":"R EH1 - L AH0 - T IH0 V Z"},
	{"text":"RELATIVELY","phonemes":"R EH1 - L AH0 - T IH0 V - L IY0"},
	{"text":"RELATIVES","phonemes":"R EH1 - L AH0 - T IH0 V Z"},
	{"text":"RELATIVISM","phonemes":"R EH1 - L AH0 - T IH0 - V IH2 - Z AH0 M"},
	{"text":"RELATIVISTIC","phonemes":"R EH2 - L AH0 - T IH0 - V IH1 - S T IH0 K"},
	{"text":"RELATIVITY","phonemes":"R EH2 - L AH0 - T IH1 - V AH0 - T IY0"},
	{"text":"RELAUNCH","phonemes":"R IY0 - L AO1 N CH"},
	{"text":"RELAUNCHED","phonemes":"R IY0 - L AO1 N CH T"},
	{"text":"RELAX","phonemes":"R IH0 - L AE1 K S"},
	{"text":"RELAX(2)","phonemes":"R IY0 - L AE1 K S"},
	{"text":"RELAXATION","phonemes":"R IY2 - L AE0 K - S EY1 - SH AH0 N"},
	{"text":"RELAXED","phonemes":"R IH0 - L AE1 K S T"},
	{"text":"RELAXED(2)","phonemes":"R IY0 - L AE1 K S T"},
	{"text":"RELAXES","phonemes":"R IH0 - L AE1 K - S IH0 Z"},
	{"text":"RELAXING","phonemes":"R IH0 - L AE1 K - S IH0 NG"},
	{"text":"RELAXING(2)","phonemes":"R IY0 - L AE1 K - S IH0 NG"},
	{"text":"RELAY","phonemes":"R IY1 - L EY2"},
	{"text":"RELAYED","phonemes":"R IY1 - L EY2 D"},
	{"text":"RELAYING","phonemes":"R IY1 - L EY2 - IH0 NG"},
	{"text":"RELAYS","phonemes":"R IY1 - L EY2 Z"},
	{"text":"RELEARN","phonemes":"R IY0 - L EH1 R N"},
	{"text":"RELEARNING","phonemes":"R IY0 - L EH1 R - N IH0 NG"},
	{"text":"RELEASE","phonemes":"R IY0 - L IY1 S"},
	{"text":"RELEASED","phonemes":"R IY0 - L IY1 S T"},
	{"text":"RELEASES","phonemes":"R IH0 - L IY1 - S IH0 Z"},
	{"text":"RELEASING","phonemes":"R IY0 - L IY1 - S IH0 NG"},
	{"text":"RELEFORD","phonemes":"R EH1 - L IH0 - F ER0 D"},
	{"text":"RELEGATE","phonemes":"R EH1 - L AH0 - G EY2 T"},
	{"text":"RELEGATED","phonemes":"R EH1 - L AH0 - G EY2 - T IH0 D"},
	{"text":"RELEGATING","phonemes":"R EH1 - L AH0 - G EY2 - T IH0 NG"},
	{"text":"RELEND","phonemes":"R IY0 - L EH1 N D"},
	{"text":"RELENDING","phonemes":"R IY0 - L EH1 N - D IH0 NG"},
	{"text":"RELENT","phonemes":"R IH0 - L EH1 N T"},
	{"text":"RELENTED","phonemes":"R IH0 - L EH1 N - T IH0 D"},
	{"text":"RELENTED(2)","phonemes":"R IY0 - L EH1 N - T IH0 D"},
	{"text":"RELENTED(3)","phonemes":"R AH0 - L EH1 - N AH0 D"},
	{"text":"RELENTED(4)","phonemes":"R IY0 - L EH1 - N AH0 D"},
	{"text":"RELENTING","phonemes":"R IH0 - L EH1 N - T IH0 NG"},
	{"text":"RELENTLESS","phonemes":"R IH0 - L EH1 N T - L IH0 S"},
	{"text":"RELENTLESSLY","phonemes":"R IH0 - L EH1 N T - L AH0 S - L IY0"},
	{"text":"RELEVANCE","phonemes":"R EH1 - L AH0 - V AH0 N S"},
	{"text":"RELEVANCY","phonemes":"R EH1 - L AH0 - V AH0 N - S IY0"},
	{"text":"RELEVANT","phonemes":"R EH1 - L AH0 - V AH0 N T"},
	{"text":"RELF","phonemes":"R EH1 L F"},
	{"text":"RELFORD","phonemes":"R EH1 L - F ER0 D"},
	{"text":"RELIABILITY","phonemes":"R IY0 - L AY2 - AH0 - B IH1 - L AH0 - T IY0"},
	{"text":"RELIABLE","phonemes":"R IH0 - L AY1 - AH0 - B AH0 L"},
	{"text":"RELIABLE(2)","phonemes":"R IY0 - L AY1 - AH0 - B AH0 L"},
	{"text":"RELIABLY","phonemes":"R IH0 - L AY1 - AH0 - B L IY0"},
	{"text":"RELIABLY(2)","phonemes":"R IY0 - L AY1 - AH0 - B L IY0"},
	{"text":"RELIANCE","phonemes":"R IH0 - L AY1 - AH0 N S"},
	{"text":"RELIANCE'S","phonemes":"R IH0 - L AY1 - AH0 N - S IH0 Z"},
	{"text":"RELIANCE'S(2)","phonemes":"R IY0 - L AY1 - AH0 N - S IH0 Z"},
	{"text":"RELIANCE(2)","phonemes":"R IY0 - L AY1 - AH0 N S"},
	{"text":"RELIANT","phonemes":"R IH0 - L AY1 - AH0 N T"},
	{"text":"RELIANT(2)","phonemes":"R IY0 - L AY1 - AH0 N T"},
	{"text":"RELIC","phonemes":"R EH1 - L IH0 K"},
	{"text":"RELICS","phonemes":"R EH1 - L IH0 K S"},
	{"text":"RELIED","phonemes":"R IH0 - L AY1 D"},
	{"text":"RELIED(2)","phonemes":"R IY0 - L AY1 D"},
	{"text":"RELIEF","phonemes":"R IH0 - L IY1 F"},
	{"text":"RELIEF(2)","phonemes":"R IY0 - L IY1 F"},
	{"text":"RELIEFS","phonemes":"R IY0 - L IY1 F S"},
	{"text":"RELIES","phonemes":"R IH0 - L AY1 Z"},
	{"text":"RELIES(2)","phonemes":"R IY0 - L AY1 Z"},
	{"text":"RELIEVE","phonemes":"R IH0 - L IY1 V"},
	{"text":"RELIEVE(2)","phonemes":"R IY0 - L IY1 V"},
	{"text":"RELIEVED","phonemes":"R IH0 - L IY1 V D"},
	{"text":"RELIEVED(2)","phonemes":"R IY0 - L IY1 V D"},
	{"text":"RELIEVER","phonemes":"R IY0 - L IY1 - V ER0"},
	{"text":"RELIEVERS","phonemes":"R IY0 - L IY1 - V ER0 Z"},
	{"text":"RELIEVES","phonemes":"R IY0 - L IY1 V Z"},
	{"text":"RELIEVING","phonemes":"R IH0 - L IY1 - V IH0 NG"},
	{"text":"RELIEVING(2)","phonemes":"R IY0 - L IY1 - V IH0 NG"},
	{"text":"RELIFORD","phonemes":"R EH1 - L IH0 - F AO0 R D"},
	{"text":"RELIGION","phonemes":"R IH0 - L IH1 - JH AH0 N"},
	{"text":"RELIGION'S","phonemes":"R IH0 - L IH1 - JH AH0 N Z"},
	{"text":"RELIGION(2)","phonemes":"R IY0 - L IH1 - JH AH0 N"},
	{"text":"RELIGIONE","phonemes":"R IH0 - L IH2 - JH IY0 - OW1 - N IY0"},
	{"text":"RELIGIONIST","phonemes":"R IY0 - L IH1 - JH AH0 - N IH0 S T"},
	{"text":"RELIGIONS","phonemes":"R IY0 - L IH1 - JH AH0 N Z"},
	{"text":"RELIGIOSITY","phonemes":"R IH0 - L IH2 - JH IY0 - AA1 - S AH0 - T IY0"},
	{"text":"RELIGIOUS","phonemes":"R IH0 - L IH1 - JH AH0 S"},
	{"text":"RELIGIOUS(2)","phonemes":"R IY0 - L IH1 - JH AH0 S"},
	{"text":"RELIGIOUSLY","phonemes":"R IH0 - L IH1 - JH AH0 S - L IY0"},
	{"text":"RELINQUISH","phonemes":"R IH0 - L IH1 NG - K W IH0 SH"},
	{"text":"RELINQUISH(2)","phonemes":"R IY0 - L IH1 NG - K W IH0 SH"},
	{"text":"RELINQUISHED","phonemes":"R IH0 - L IH1 NG - K W IH0 SH T"},
	{"text":"RELINQUISHED(2)","phonemes":"R IY0 - L IH1 NG - K W IH0 SH T"},
	{"text":"RELINQUISHES","phonemes":"R IH0 - L IH1 NG - K W IH0 - SH IH0 Z"},
	{"text":"RELINQUISHING","phonemes":"R IY0 - L IH1 NG - K W IH0 - SH IH0 NG"},
	{"text":"RELISH","phonemes":"R EH1 - L IH0 SH"},
	{"text":"RELISHED","phonemes":"R EH1 - L IH0 SH T"},
	{"text":"RELISHES","phonemes":"R EH1 - L IH0 - SH AH0 Z"},
	{"text":"RELISHES(2)","phonemes":"R EH1 - L IH0 - SH IH0 Z"},
	{"text":"RELISHING","phonemes":"R EH1 - L IH0 - SH IH0 NG"},
	{"text":"RELIVE","phonemes":"R IY0 - L IH1 V"},
	{"text":"RELIVED","phonemes":"R IY0 - L IH1 V D"},
	{"text":"RELIVING","phonemes":"R IY0 - L IH1 - V IH0 NG"},
	{"text":"RELLA","phonemes":"R EH1 - L AH0"},
	{"text":"RELLER","phonemes":"R EH1 - L ER0"},
	{"text":"RELMAN","phonemes":"R EH1 L - M AH0 N"},
	{"text":"RELOAD","phonemes":"R IY0 - L OW1 D"},
	{"text":"RELOADABLE","phonemes":"R IY0 - L OW1 - D AH0 - B AH0 L"},
	{"text":"RELOADED","phonemes":"R IY0 - L OW1 - D IH0 D"},
	{"text":"RELOADS","phonemes":"R IY0 - L OW1 D Z"},
	{"text":"RELOCATE","phonemes":"R IY0 - L OW1 - K EY0 T"},
	{"text":"RELOCATED","phonemes":"R IY0 - L OW1 - K EY0 - T IH0 D"},
	{"text":"RELOCATING","phonemes":"R IY0 - L OW1 - K EY0 - T IH0 NG"},
	{"text":"RELOCATION","phonemes":"R IY0 - L OW1 - K EY1 - SH AH0 N"},
	{"text":"RELOCATIONS","phonemes":"R IY0 - L OW1 - K EY1 - SH AH0 N Z"},
	{"text":"RELONDO","phonemes":"R IH0 - L AO1 N - D OW0"},
	{"text":"RELORAL","phonemes":"R IY0 - L AO1 - R AH0 L"},
	{"text":"RELPH","phonemes":"R EH1 L F"},
	{"text":"RELUCTANCE","phonemes":"R IH0 - L AH1 K - T AH0 N S"},
	{"text":"RELUCTANCE(2)","phonemes":"R IY0 - L AH1 K - T AH0 N S"},
	{"text":"RELUCTANT","phonemes":"R IH0 - L AH1 K - T AH0 N T"},
	{"text":"RELUCTANT(2)","phonemes":"R IY0 - L AH1 K - T AH0 N T"},
	{"text":"RELUCTANTLY","phonemes":"R IH0 - L AH1 K - T AH0 N T - L IY0"},
	{"text":"RELY","phonemes":"R IH0 - L AY1"},
	{"text":"RELY(2)","phonemes":"R IY0 - L AY1"},
	{"text":"RELYEA","phonemes":"R EH1 L - Y EY2"},
	{"text":"RELYING","phonemes":"R IY0 - L AY1 - IH0 NG"},
	{"text":"REM","phonemes":"R EH1 M"},
	{"text":"REMADE","phonemes":"R IY0 - M EY1 D"},
	{"text":"REMAIN","phonemes":"R IH0 - M EY1 N"},
	{"text":"REMAIN(2)","phonemes":"R IY0 - M EY1 N"},
	{"text":"REMAINDER","phonemes":"R IH0 - M EY1 N - D ER0"},
	{"text":"REMAINDER(2)","phonemes":"R IY0 - M EY1 N - D ER0"},
	{"text":"REMAINED","phonemes":"R IH0 - M EY1 N D"},
	{"text":"REMAINED(2)","phonemes":"R IY0 - M EY1 N D"},
	{"text":"REMAINING","phonemes":"R IH0 - M EY1 - N IH0 NG"},
	{"text":"REMAINING(2)","phonemes":"R IY0 - M EY1 - N IH0 NG"},
	{"text":"REMAINS","phonemes":"R IH0 - M EY1 N Z"},
	{"text":"REMAINS(2)","phonemes":"R IY0 - M EY1 N Z"},
	{"text":"REMAKE","phonemes":"R IY1 - M EY1 K"},
	{"text":"REMAKES","phonemes":"R IY1 - M EY1 K S"},
	{"text":"REMAKING","phonemes":"R IY1 - M EY1 - K IH0 NG"},
	{"text":"REMALEY","phonemes":"R EH1 - M AH0 - L IY0"},
	{"text":"REMALY","phonemes":"R IY1 - M AH0 - L IY0"},
	{"text":"REMAND","phonemes":"R IH0 - M AE1 N D"},
	{"text":"REMANDED","phonemes":"R IH0 - M AE1 N - D IH0 D"},
	{"text":"REMANUFACTURE","phonemes":"R IY2 - M AE2 - N Y UW0 - F AE1 K - CH ER0"},
	{"text":"REMANUFACTURE(2)","phonemes":"R IY2 - M AE2 - N Y AH0 - F AE1 K - CH ER0"},
	{"text":"REMANUFACTURED","phonemes":"R IY2 - M AE2 - N Y UW0 - F AE1 K - CH ER0 D"},
	{"text":"REMANUFACTURED(2)","phonemes":"R IY2 - M AE2 - N Y AH0 - F AE1 K - CH ER0 D"},
	{"text":"REMARK","phonemes":"R IH0 - M AA1 R K"},
	{"text":"REMARK(2)","phonemes":"R IY0 - M AA1 R K"},
	{"text":"REMARKABLE","phonemes":"R IH0 - M AA1 R - K AH0 - B AH0 L"},
	{"text":"REMARKABLE(2)","phonemes":"R IY0 - M AA1 R - K AH0 - B AH0 L"},
	{"text":"REMARKABLY","phonemes":"R IH0 - M AA1 R - K AH0 - B L IY0"},
	{"text":"REMARKABLY(2)","phonemes":"R IY0 - M AA1 R - K AH0 - B L IY0"},
	{"text":"REMARKED","phonemes":"R IH0 - M AA1 R K T"},
	{"text":"REMARKED(2)","phonemes":"R IY0 - M AA1 R K T"},
	{"text":"REMARKET","phonemes":"R IY0 - M AA1 R - K AH0 T"},
	{"text":"REMARKETED","phonemes":"R IY0 - M AA1 R - K AH0 - T IH0 D"},
	{"text":"REMARKETING","phonemes":"R IY0 - M AA1 R - K AH0 - T IH0 NG"},
	{"text":"REMARKING","phonemes":"R IH0 - M AA1 R - K IH0 NG"},
	{"text":"REMARKS","phonemes":"R IH0 - M AA1 R K S"},
	{"text":"REMARKS(2)","phonemes":"R IY0 - M AA1 R K S"},
	{"text":"REMARRIAGE","phonemes":"R IY0 - M EH1 - R IH0 JH"},
	{"text":"REMARRIED","phonemes":"R IY0 - M EH1 - R IY0 D"},
	{"text":"REMARRY","phonemes":"R IY0 - M EH1 - R IY0"},
	{"text":"REMARRYING","phonemes":"R IY0 - M EH1 - R IY0 - IH0 NG"},
	{"text":"REMATCH","phonemes":"R IY1 - M AE1 CH"},
	{"text":"REMBERT","phonemes":"R EH1 M - B ER0 T"},
	{"text":"REMBOLD","phonemes":"R EH1 M - B OW2 L D"},
	{"text":"REMBRANDT","phonemes":"R EH1 M - B R AE2 N T"},
	{"text":"REMBRANDT'S","phonemes":"R EH1 M - B R AE2 N T S"},
	{"text":"REMBRANDTS","phonemes":"R EH1 M - B R AE2 N T S"},
	{"text":"REMCO","phonemes":"R EH1 M - K OW0"},
	{"text":"REMEDIAL","phonemes":"R IH0 - M IY1 - D IY0 - AH0 L"},
	{"text":"REMEDIATE","phonemes":"R IY0 - M IY1 - D IY0 - AH0 T"},
	{"text":"REMEDIATE(2)","phonemes":"R IY0 - M IY1 - D IY0 - EY2 T"},
	{"text":"REMEDIATION","phonemes":"R IH0 - M IY2 - D IY0 - EY1 - SH AH0 N"},
	{"text":"REMEDIED","phonemes":"R EH1 - M AH0 - D IY0 D"},
	{"text":"REMEDIES","phonemes":"R EH1 - M AH0 - D IY0 Z"},
	{"text":"REMEDY","phonemes":"R EH1 - M AH0 - D IY0"},
	{"text":"REMEDYING","phonemes":"R EH1 - M AH0 - D IY0 - IH0 NG"},
	{"text":"REMEMBER","phonemes":"R IH0 - M EH1 M - B ER0"},
	{"text":"REMEMBER(2)","phonemes":"R IY0 - M EH1 M - B ER0"},
	{"text":"REMEMBERED","phonemes":"R IH0 - M EH1 M - B ER0 D"},
	{"text":"REMEMBERED(2)","phonemes":"R IY0 - M EH1 M - B ER0 D"},
	{"text":"REMEMBERING","phonemes":"R IH0 - M EH1 M - B ER0 - IH0 NG"},
	{"text":"REMEMBERING(2)","phonemes":"R IY0 - M EH1 M - B ER0 - IH0 NG"},
	{"text":"REMEMBERING(3)","phonemes":"R IH0 - M EH1 M - B R IH0 NG"},
	{"text":"REMEMBERING(4)","phonemes":"R IY0 - M EH1 M - B R IH0 NG"},
	{"text":"REMEMBERS","phonemes":"R IH0 - M EH1 M - B ER0 Z"},
	{"text":"REMEMBERS(2)","phonemes":"R IY0 - M EH1 M - B ER0 Z"},
	{"text":"REMEMBRANCE","phonemes":"R IY0 - M EH1 M - B R AH0 N S"},
	{"text":"REMEMBRANCES","phonemes":"R IH0 - M EH1 M - B R AH0 N - S IH0 Z"},
	{"text":"REMER","phonemes":"R IY1 - M ER0"},
	{"text":"REMERCHANDISE","phonemes":"R IY0 - M ER1 - CH AH0 N - D AY2 Z"},
	{"text":"REMERCHANDISED","phonemes":"R IY0 - M ER1 - CH AH0 N - D AY2 Z D"},
	{"text":"REMI","phonemes":"R EH1 - M IY0"},
	{"text":"REMIC","phonemes":"R EH1 - M IH0 K"},
	{"text":"REMICK","phonemes":"R EH1 - M IH0 K"},
	{"text":"REMICS","phonemes":"R EH1 - M IH0 K S"},
	{"text":"REMIGIO","phonemes":"R IH0 - M IH1 - JH IY0 - OW0"},
	{"text":"REMILLARD","phonemes":"R EH1 - M IH0 - L ER0 D"},
	{"text":"REMIND","phonemes":"R IY0 - M AY1 N D"},
	{"text":"REMINDED","phonemes":"R IY0 - M AY1 N - D AH0 D"},
	{"text":"REMINDED(2)","phonemes":"R IY0 - M AY1 N - D IH0 D"},
	{"text":"REMINDER","phonemes":"R IY0 - M AY1 N - D ER0"},
	{"text":"REMINDERS","phonemes":"R IY0 - M AY1 N - D ER0 Z"},
	{"text":"REMINDING","phonemes":"R IY0 - M AY1 N - D IH0 NG"},
	{"text":"REMINDS","phonemes":"R IY0 - M AY1 N D Z"},
	{"text":"REMINGTON","phonemes":"R EH1 - M IH0 NG - T AH0 N"},
	{"text":"REMINGTONS","phonemes":"R EH1 - M IH0 NG - T AH0 N Z"},
	{"text":"REMINISCE","phonemes":"R EH2 - M AH0 - N IH1 S"},
	{"text":"REMINISCED","phonemes":"R EH2 - M AH0 - N IH1 S T"},
	{"text":"REMINISCENCE","phonemes":"R EH2 - M AH0 - N IH1 - S AH0 N S"},
	{"text":"REMINISCENCES","phonemes":"R EH2 - M AH0 - N IH1 - S AH0 N - S IH0 Z"},
	{"text":"REMINISCENT","phonemes":"R EH2 - M AH0 - N IH1 - S AH0 N T"},
	{"text":"REMINISCES","phonemes":"R EH2 - M AH0 - N IH1 - S IH0 Z"},
	{"text":"REMINISCING","phonemes":"R EH2 - M AH0 - N IH1 - S IH0 NG"},
	{"text":"REMIS","phonemes":"R EY1 - M IY0 Z"},
	{"text":"REMISS","phonemes":"R IY0 - M IH1 S"},
	{"text":"REMISSES","phonemes":"R IY0 - M IH1 - S IH0 Z"},
	{"text":"REMISSION","phonemes":"R IY0 - M IH1 - SH AH0 N"},
	{"text":"REMISSIONS","phonemes":"R IY0 - M IH1 - SH AH0 N Z"},
	{"text":"REMIT","phonemes":"R IY0 - M IH1 T"},
	{"text":"REMITTANCE","phonemes":"R IY0 - M IH1 - T AH0 N S"},
	{"text":"REMITTANCE(2)","phonemes":"R AH0 - M IH1 - T AH0 N S"},
	{"text":"REMITTANCES","phonemes":"R IY0 - M IH1 - T AH0 N - S IH0 Z"},
	{"text":"REMITTANCES(2)","phonemes":"R AH0 - M IH1 - T AH0 N - S IH0 Z"},
	{"text":"REMITTED","phonemes":"R IY0 - M IH1 - T IH0 D"},
	{"text":"REMLEY","phonemes":"R EH1 M - L IY0"},
	{"text":"REMLINGER","phonemes":"R EH1 - M AH0 - L IH0 - NG ER0"},
	{"text":"REMLINGER(2)","phonemes":"R EH1 M - L IH0 - NG ER0"},
	{"text":"REMME","phonemes":"R EH1 M"},
	{"text":"REMMEL","phonemes":"R EH1 - M AH0 L"},
	{"text":"REMMERS","phonemes":"R EH1 - M ER0 Z"},
	{"text":"REMMERT","phonemes":"R EH1 - M ER0 T"},
	{"text":"REMMINGTON","phonemes":"R EH1 - M IH0 NG - T IH0 N"},
	{"text":"REMNANT","phonemes":"R EH1 M - N AH0 N T"},
	{"text":"REMNANTS","phonemes":"R EH1 M - N AH0 N T S"},
	{"text":"REMNICK","phonemes":"R EH1 M - N IH0 K"},
	{"text":"REMO","phonemes":"R EH1 - M OW0"},
	{"text":"REMODEL","phonemes":"R IY0 - M AA1 - D AH0 L"},
	{"text":"REMODELED","phonemes":"R IY0 - M AA1 - D AH0 L D"},
	{"text":"REMODELING","phonemes":"R IH0 - M AA1 - D AH0 L - IH0 NG"},
	{"text":"REMODELING(2)","phonemes":"R IH0 - M AA1 D - L IH0 NG"},
	{"text":"REMOLD","phonemes":"R IY0 - M OW1 L D"},
	{"text":"REMOLDED","phonemes":"R IY0 - M OW1 L - D IH0 D"},
	{"text":"REMORSE","phonemes":"R IH0 - M AO1 R S"},
	{"text":"REMORSEFUL","phonemes":"R IH0 - M AO1 R S - F AH0 L"},
	{"text":"REMORSELESS","phonemes":"R IH0 - M AO1 R S - L AH0 S"},
	{"text":"REMOTE","phonemes":"R IH0 - M OW1 T"},
	{"text":"REMOTE(2)","phonemes":"R IY0 - M OW1 T"},
	{"text":"REMOTELY","phonemes":"R IY0 - M OW1 T - L IY0"},
	{"text":"REMOTENESS","phonemes":"R IY0 - M OW1 T - N AH0 S"},
	{"text":"REMOTEST","phonemes":"R IH0 - M OW1 - T AH0 S T"},
	{"text":"REMOULDED","phonemes":"R IY0 - M OW1 L - D IH0 D"},
	{"text":"REMOVABLE","phonemes":"R IH0 - M UW1 - V AH0 - B AH0 L"},
	{"text":"REMOVAL","phonemes":"R IH0 - M UW1 - V AH0 L"},
	{"text":"REMOVALS","phonemes":"R IH0 - M UW1 - V AH0 L Z"},
	{"text":"REMOVE","phonemes":"R IY0 - M UW1 V"},
	{"text":"REMOVED","phonemes":"R IY0 - M UW1 V D"},
	{"text":"REMOVER","phonemes":"R IH0 - M UW1 - V ER0"},
	{"text":"REMOVES","phonemes":"R IY0 - M UW1 V Z"},
	{"text":"REMOVING","phonemes":"R IY0 - M UW1 - V IH0 NG"},
	{"text":"REMPAC","phonemes":"R EH1 M - P AE2 K"},
	{"text":"REMPE","phonemes":"R EH1 M P"},
	{"text":"REMPEL","phonemes":"R EH1 M - P AH0 L"},
	{"text":"REMPFER","phonemes":"R EH1 M P - F ER0"},
	{"text":"REMSBERG","phonemes":"R EH1 M S - B ER0 G"},
	{"text":"REMSBURG","phonemes":"R EH1 M S - B ER0 G"},
	{"text":"REMSEN","phonemes":"R EH1 M - S AH0 N"},
	{"text":"REMSON","phonemes":"R EH1 M - S AH0 N"},
	{"text":"REMUNERATE","phonemes":"R IH0 - M Y UW2 - N ER0 - EY1 T"},
	{"text":"REMUNERATION","phonemes":"R IH0 - M Y UW2 - N ER0 - EY1 - SH AH0 N"},
	{"text":"REMUNERATIVE","phonemes":"R IY0 - M Y UW1 - N ER0 - AH0 - T IH0 V"},
	{"text":"REMUS","phonemes":"R IY1 - M AH0 S"},
	{"text":"REMY","phonemes":"R EH1 - M IY0"},
	{"text":"REN","phonemes":"R EH1 N"},
	{"text":"RENA","phonemes":"R IY1 - N AH0"},
	{"text":"RENAISSANCE","phonemes":"R EH2 - N AH0 - S AA1 N S"},
	{"text":"RENAISSANCE'S","phonemes":"R EH2 - N AH0 - S AA1 N - S IH0 Z"},
	{"text":"RENAL","phonemes":"R IY1 - N AH0 L"},
	{"text":"RENALDO","phonemes":"R EH0 - N AA1 L - D OW0"},
	{"text":"RENAME","phonemes":"R IY0 - N EY1 M"},
	{"text":"RENAMED","phonemes":"R IY0 - N EY1 M D"},
	{"text":"RENAMING","phonemes":"R IY0 - N EY1 - M IH0 NG"},
	{"text":"RENAMO","phonemes":"R EH0 - N AA1 - M OW0"},
	{"text":"RENARD","phonemes":"R IH0 - N AA1 R D"},
	{"text":"RENATA","phonemes":"R AH0 - N AA1 - T AH0"},
	{"text":"RENATE","phonemes":"R AH0 - N AA1 - T AH0"},
	{"text":"RENATIONALIZATION","phonemes":"R IY0 - N AE2 - SH AH0 N - AH0 - L IH0 - Z EY1 - SH AH0 N"},
	{"text":"RENATIONALIZE","phonemes":"R IY0 - N AE1 - SH AH0 N - AH0 - L AY2 Z"},
	{"text":"RENATO","phonemes":"R EH0 - N AA1 - T OW0"},
	{"text":"RENAUD","phonemes":"R IH0 - N OW1"},
	{"text":"RENAULT","phonemes":"R AH0 - N OW1"},
	{"text":"RENAULT'S","phonemes":"R IH0 - N AO1 L T S"},
	{"text":"RENAULT'S(2)","phonemes":"R AH0 - N OW1 Z"},
	{"text":"RENAULT(2)","phonemes":"R IH0 - N AO1 L T"},
	{"text":"RENBARGER","phonemes":"R EH1 N - B AA2 R - G ER0"},
	{"text":"RENCEN","phonemes":"R EH1 N - S AH0 N"},
	{"text":"RENCH","phonemes":"R EH1 N CH"},
	{"text":"RENCHER","phonemes":"R EH1 N - CH ER0"},
	{"text":"RENCO","phonemes":"R EH1 N - K OW0"},
	{"text":"RENDA","phonemes":"R EH1 N - D AH0"},
	{"text":"RENDALL","phonemes":"R EH1 N - D AH0 L"},
	{"text":"RENDE","phonemes":"R EH1 N D"},
	{"text":"RENDELL","phonemes":"R EH1 N - D AH0 L"},
	{"text":"RENDELL'S","phonemes":"R EH1 N - D AH0 L Z"},
	{"text":"RENDER","phonemes":"R EH1 N - D ER0"},
	{"text":"RENDERED","phonemes":"R EH1 N - D ER0 D"},
	{"text":"RENDERING","phonemes":"R EH1 N - D ER0 - IH0 NG"},
	{"text":"RENDERINGS","phonemes":"R EH1 N - D ER0 - IH0 NG Z"},
	{"text":"RENDERS","phonemes":"R EH1 N - D ER0 Z"},
	{"text":"RENDEZVOUS","phonemes":"R AA1 N - D IH0 - V UW2"},
	{"text":"RENDINA","phonemes":"R EH0 N - D IY1 - N AH0"},
	{"text":"RENDING","phonemes":"R EH1 N - D IH0 NG"},
	{"text":"RENDITION","phonemes":"R EH0 N - D IH1 - SH AH0 N"},
	{"text":"RENDITIONS","phonemes":"R EH0 N - D IH1 - SH AH0 N Z"},
	{"text":"RENDLEMAN","phonemes":"R EH1 N - D AH0 L - M AH0 N"},
	{"text":"RENDON","phonemes":"R EH1 N - D OW0 N"},
	{"text":"RENE","phonemes":"R AH0 - N EY1"},
	{"text":"RENEAU","phonemes":"R IH0 - N OW1"},
	{"text":"RENEE","phonemes":"R AH0 - N EY1"},
	{"text":"RENEGADE","phonemes":"R EH1 - N AH0 - G EY2 D"},
	{"text":"RENEGADES","phonemes":"R EH1 - N AH0 - G EY2 D Z"},
	{"text":"RENEGAR","phonemes":"R EH1 - N IH0 - G ER0"},
	{"text":"RENEGE","phonemes":"R IH0 - N IH1 G"},
	{"text":"RENEGED","phonemes":"R IH0 - N IH1 G D"},
	{"text":"RENEGING","phonemes":"R IH0 - N IH1 - G IH0 NG"},
	{"text":"RENEGOTIATE","phonemes":"R IY2 - N IH0 - G OW1 - SH IY0 - EY2 T"},
	{"text":"RENEGOTIATED","phonemes":"R IY2 - N IH0 - G OW1 - SH IY0 - EY2 - T IH0 D"},
	{"text":"RENEGOTIATING","phonemes":"R IY2 - N IH0 - G OW1 - SH IY0 - EY2 - T IH0 NG"},
	{"text":"RENEGOTIATION","phonemes":"R IY2 - N IH0 - G OW2 - SH IY0 - EY1 - SH AH0 N"},
	{"text":"RENEGOTIATIONS","phonemes":"R IY2 - N IH0 - G OW2 - SH IY0 - EY1 - SH AH0 N Z"},
	{"text":"RENEHAN","phonemes":"R EH1 - N IH0 - HH AE0 N"},
	{"text":"RENEW","phonemes":"R IH0 - N UW1"},
	{"text":"RENEWABLE","phonemes":"R IY0 - N UW1 - AH0 - B AH0 L"},
	{"text":"RENEWAL","phonemes":"R IH0 - N UW1 - AH0 L"},
	{"text":"RENEWALS","phonemes":"R IH0 - N UW1 - AH0 L Z"},
	{"text":"RENEWED","phonemes":"R IH0 - N UW1 D"},
	{"text":"RENEWED(2)","phonemes":"R IY0 - N UW1 D"},
	{"text":"RENEWING","phonemes":"R IH0 - N UW1 - IH0 NG"},
	{"text":"RENEWS","phonemes":"R IH0 - N UW1 Z"},
	{"text":"RENFRED","phonemes":"R EH1 N - F ER0 D"},
	{"text":"RENFREW","phonemes":"R EH1 N - F R UW0"},
	{"text":"RENFRO","phonemes":"R EH1 N - F R OW0"},
	{"text":"RENFROE","phonemes":"R EH1 N - F R OW0"},
	{"text":"RENFROW","phonemes":"R EH1 N - F R AW0"},
	{"text":"RENGEL","phonemes":"R EH1 NG - G AH0 L"},
	{"text":"RENGO","phonemes":"R EH1 NG - G OW0"},
	{"text":"RENGO'S","phonemes":"R EH1 NG - G OW0 Z"},
	{"text":"RENICK","phonemes":"R EH1 - N IH0 K"},
	{"text":"RENIER","phonemes":"R IY1 - N IY0 - ER0"},
	{"text":"RENIN","phonemes":"R IY1 - N AH0 N"},
	{"text":"RENISON","phonemes":"R EH1 - N IH0 - S AH0 N"},
	{"text":"RENITA","phonemes":"R EH0 - N IY1 - T AH0"},
	{"text":"RENK","phonemes":"R EH1 NG K"},
	{"text":"RENKEN","phonemes":"R EH1 NG - K AH0 N"},
	{"text":"RENKO","phonemes":"R EH1 NG - K OW0"},
	{"text":"RENMINBI","phonemes":"R EH0 N - M IH1 N - B IY0"},
	{"text":"RENN","phonemes":"R EH1 N"},
	{"text":"RENNA","phonemes":"R EH1 - N AH0"},
	{"text":"RENNARD","phonemes":"R IH0 - N AA1 R D"},
	{"text":"RENNE","phonemes":"R EH1 N"},
	{"text":"RENNELS","phonemes":"R EH1 - N AH0 L Z"},
	{"text":"RENNER","phonemes":"R EH1 - N ER0"},
	{"text":"RENNERT","phonemes":"R EH1 - N ER0 T"},
	{"text":"RENNET","phonemes":"R EH1 - N AH0 T"},
	{"text":"RENNICK","phonemes":"R EH1 - N IH0 K"},
	{"text":"RENNIE","phonemes":"R EH1 - N IY0"},
	{"text":"RENNINGER","phonemes":"R EH1 - N IH0 - NG ER0"},
	{"text":"RENNO","phonemes":"R EH1 - N OW0"},
	{"text":"RENNY","phonemes":"R EH1 - N IY0"},
	{"text":"RENO","phonemes":"R IY1 - N OW0"},
	{"text":"RENO'S","phonemes":"R IY1 - N OW0 Z"},
	{"text":"RENOIR","phonemes":"R EH0 N - W AA1 R"},
	{"text":"RENOIRS","phonemes":"R EH0 N - W AA1 R Z"},
	{"text":"RENOMINATE","phonemes":"R IY0 - N AO1 - M IH0 - N EY2 T"},
	{"text":"RENOMINATED","phonemes":"R IY0 - N AA1 - M AH0 - N EY2 - T IH0 D"},
	{"text":"RENOMINATION","phonemes":"R IY1 - N AA2 - M AH0 - N EY1 - SH AH0 N"},
	{"text":"RENOUF","phonemes":"R AH0 - N UW1 F"},
	{"text":"RENOUNCE","phonemes":"R IH0 - N AW1 N S"},
	{"text":"RENOUNCED","phonemes":"R IH0 - N AW1 N S T"},
	{"text":"RENOUNCES","phonemes":"R IH0 - N AW1 N - S IH0 Z"},
	{"text":"RENOUNCING","phonemes":"R IH0 - N AW1 N - S IH0 NG"},
	{"text":"RENOVATABLE","phonemes":"R EH1 - N AH0 - V EY2 - T AH0 - B AH0 L"},
	{"text":"RENOVATE","phonemes":"R EH1 - N AH0 - V EY2 T"},
	{"text":"RENOVATED","phonemes":"R EH1 - N AH0 - V EY2 - T IH0 D"},
	{"text":"RENOVATING","phonemes":"R EH1 - N AH0 - V EY2 - T IH0 NG"},
	{"text":"RENOVATION","phonemes":"R EH2 - N AH0 - V EY1 - SH AH0 N"},
	{"text":"RENOVATIONS","phonemes":"R EH1 - N AH0 - V EY2 - SH AH0 N Z"},
	{"text":"RENOVATOR","phonemes":"R EH1 - N AH0 - V EY2 - T ER0"},
	{"text":"RENOVATORS","phonemes":"R EH1 - N AH0 - V EY2 - T ER0 Z"},
	{"text":"RENOWN","phonemes":"R IH0 - N AW1 N"},
	{"text":"RENOWNED","phonemes":"R IH0 - N AW1 N D"},
	{"text":"RENQUIST","phonemes":"R EH1 N - K W IH0 S T"},
	{"text":"RENS","phonemes":"R EH1 N Z"},
	{"text":"RENSBERGER","phonemes":"R EH1 N S - B ER0 - G ER0"},
	{"text":"RENSCH","phonemes":"R EH1 N SH"},
	{"text":"RENSCHLER","phonemes":"R EH1 N - SH AH0 - L ER0"},
	{"text":"RENSCHLER(2)","phonemes":"R EH1 N SH - L ER0"},
	{"text":"RENSHAW","phonemes":"R EH1 N - SH AO2"},
	{"text":"RENSING","phonemes":"R EH1 N - S IH0 NG"},
	{"text":"RENSSELAER","phonemes":"R EH2 N - S AH0 - L IH1 R"},
	{"text":"RENSTROM","phonemes":"R EH1 N S - T R AH0 M"},
	{"text":"RENT","phonemes":"R EH1 N T"},
	{"text":"RENTA","phonemes":"R EH1 N - T AH0"},
	{"text":"RENTABLE","phonemes":"R EH1 N - T AH0 - B AH0 L"},
	{"text":"RENTAL","phonemes":"R EH1 N - T AH0 L"},
	{"text":"RENTALS","phonemes":"R EH1 N - T AH0 L Z"},
	{"text":"RENTAS","phonemes":"R EH1 N - T AH0 Z"},
	{"text":"RENTED","phonemes":"R EH1 N - T AH0 D"},
	{"text":"RENTED(2)","phonemes":"R EH1 N - T IH0 D"},
	{"text":"RENTER","phonemes":"R EH1 N - T ER0"},
	{"text":"RENTERIA","phonemes":"R EH0 N - T EH1 - R IY0 - AH0"},
	{"text":"RENTERS","phonemes":"R EH1 N - T ER0 Z"},
	{"text":"RENTFRO","phonemes":"R EH1 N T - F R OW0"},
	{"text":"RENTFROW","phonemes":"R EH1 N T - F R AW0"},
	{"text":"RENTING","phonemes":"R EH1 N - T IH0 NG"},
	{"text":"RENTMEESTER","phonemes":"R EH1 N T - M IY2 - S T ER0"},
	{"text":"RENTON","phonemes":"R EH1 N - T AH0 N"},
	{"text":"RENTS","phonemes":"R EH1 N T S"},
	{"text":"RENTSCH","phonemes":"R EH1 N CH"},
	{"text":"RENTSCHLER","phonemes":"R EH1 N CH - L ER0"},
	{"text":"RENTZ","phonemes":"R EH1 N T S"},
	{"text":"RENUNCIATE","phonemes":"R IH0 - N AH1 N - S IY0 - EY2 T"},
	{"text":"RENUNCIATION","phonemes":"R IH0 - N AH2 N - S IY0 - EY1 - SH AH0 N"},
	{"text":"RENUZIT","phonemes":"R IY0 - N UW1 - Z IH0 T"},
	{"text":"RENWICK","phonemes":"R EH1 N - W IH0 K"},
	{"text":"RENY","phonemes":"R IY1 - N IY0"},
	{"text":"RENZ","phonemes":"R EH1 N Z"},
	{"text":"RENZI","phonemes":"R EH1 N - Z IY0"},
	{"text":"RENZULLI","phonemes":"R EH0 N - Z UW1 - L IY0"},
	{"text":"REO","phonemes":"R IY1 - OW0"},
	{"text":"REOCCUPY","phonemes":"R IY0 - AO1 - K Y UW2 - P AY0"},
	{"text":"REOCCUR","phonemes":"R IY0 - AH0 - K ER1"},
	{"text":"REOFFEND","phonemes":"R IY0 - AO0 - F EH1 N D"},
	{"text":"REOFFENDED","phonemes":"R IY0 - AO0 - F EH1 N - D IH0 D"},
	{"text":"REOFFER","phonemes":"R IY0 - AO1 - F ER0"},
	{"text":"REOFFERED","phonemes":"R IY0 - AO1 - F ER0 D"},
	{"text":"REOFFERING","phonemes":"R IY0 - AO1 - F ER0 - IH0 NG"},
	{"text":"REOPEN","phonemes":"R IY0 - OW1 - P AH0 N"},
	{"text":"REOPENED","phonemes":"R IY0 - OW1 - P AH0 N D"},
	{"text":"REOPENING","phonemes":"R IY0 - OW1 - P AH0 - N IH0 NG"},
	{"text":"REOPENS","phonemes":"R IY0 - OW1 - P AH0 N Z"},
	{"text":"REORDER","phonemes":"R IY0 - AO1 R - D ER0"},
	{"text":"REORDERING","phonemes":"R IY0 - AO1 R - D ER0 - IH0 NG"},
	{"text":"REORGANIZATION","phonemes":"R IY2 - AO0 R - G AH0 - N AH0 - Z EY1 - SH AH0 N"},
	{"text":"REORGANIZATIONS","phonemes":"R IY0 - AO2 R - G AH0 - N IH0 - Z EY1 - SH AH0 N Z"},
	{"text":"REORGANIZE","phonemes":"R IY0 - AO1 R - G AH0 - N AY2 Z"},
	{"text":"REORGANIZED","phonemes":"R IY0 - AO1 R - G AH0 - N AY2 Z D"},
	{"text":"REORGANIZES","phonemes":"R IY0 - AO1 R - G AH0 - N AY2 - Z IH0 Z"},
	{"text":"REORGANIZING","phonemes":"R IY0 - AO1 R - G AH0 - N AY2 - Z IH0 NG"},
	{"text":"REORIENT","phonemes":"R IY0 - AO1 - R IY0 - EH0 N T"},
	{"text":"REP","phonemes":"R EH1 P"},
	{"text":"REP'S","phonemes":"R EH1 P S"},
	{"text":"REP(2)","phonemes":"R EH0 - P R IY0 - Z EH1 - T AH0 - T IH0 V"},
	{"text":"REP.(2)","phonemes":"R EH0 - P R IY0 - Z EH1 - T AH0 - T IH0 V"},
	{"text":"REPACK","phonemes":"R IY0 - P AE1 K"},
	{"text":"REPACKAGE","phonemes":"R IY2 - P AE1 - K IH0 JH"},
	{"text":"REPACKAGED","phonemes":"R IY1 - P AE0 - K IH0 JH D"},
	{"text":"REPACKAGES","phonemes":"R IY2 - P AE1 - K IH0 - JH IH0 Z"},
	{"text":"REPACKAGING","phonemes":"R IY1 - P AE0 - K IH0 - JH IH0 NG"},
	{"text":"REPACKED","phonemes":"R IY0 - P AE1 K T"},
	{"text":"REPAID","phonemes":"R IY0 - P EY1 D"},
	{"text":"REPAINT","phonemes":"R IY0 - P EY1 N T"},
	{"text":"REPAINTED","phonemes":"R IY0 - P EY1 N - T AH0 D"},
	{"text":"REPAINTING","phonemes":"R IY0 - P EY1 N - T IH0 NG"},
	{"text":"REPAIR","phonemes":"R IH0 - P EH1 R"},
	{"text":"REPAIRABLE","phonemes":"R IH0 - P EH1 - R AH0 - B AH0 L"},
	{"text":"REPAIRED","phonemes":"R IH0 - P EH1 R D"},
	{"text":"REPAIRED(2)","phonemes":"R IY0 - P EH1 R D"},
	{"text":"REPAIRING","phonemes":"R IH0 - P EH1 - R IH0 NG"},
	{"text":"REPAIRING(2)","phonemes":"R IY0 - P EH1 - R IH0 NG"},
	{"text":"REPAIRMAN","phonemes":"R IH0 - P EH1 R - M AE2 N"},
	{"text":"REPAIRMAN(2)","phonemes":"R IY0 - P EH1 R - M AE2 N"},
	{"text":"REPAIRMEN","phonemes":"R IH0 - P EH1 R - M EH2 N"},
	{"text":"REPAIRS","phonemes":"R IH0 - P EH1 R Z"},
	{"text":"REPAIRS(2)","phonemes":"R IY0 - P EH1 R Z"},
	{"text":"REPAP","phonemes":"R IY1 - P AE0 P"},
	{"text":"REPARATION","phonemes":"R EH2 - P ER0 - EY1 - SH AH0 N"},
	{"text":"REPARATIONS","phonemes":"R EH2 - P ER0 - EY1 - SH AH0 N Z"},
	{"text":"REPARTEE","phonemes":"R EH2 - P ER0 - T IY1"},
	{"text":"REPASKY","phonemes":"R IH0 - P AA1 S - K IY0"},
	{"text":"REPASS","phonemes":"R IY0 - P AE1 S"},
	{"text":"REPATRIATE","phonemes":"R IY0 - P EY1 - T R IY0 - EY2 T"},
	{"text":"REPATRIATED","phonemes":"R IY0 - P EY1 - T R IY0 - EY2 - T IH0 D"},
	{"text":"REPATRIATING","phonemes":"R IY0 - P EY1 - T R IY0 - EY2 - T IH0 NG"},
	{"text":"REPATRIATION","phonemes":"R IY0 - P EY2 - T R IY0 - EY1 - SH AH0 N"},
	{"text":"REPAY","phonemes":"R IY0 - P EY1"},
	{"text":"REPAYABLE","phonemes":"R IY0 - P EY1 - AH0 - B AH0 L"},
	{"text":"REPAYING","phonemes":"R IY0 - P EY1 - IH0 NG"},
	{"text":"REPAYMENT","phonemes":"R IY0 - P EY1 - M AH0 N T"},
	{"text":"REPAYMENTS","phonemes":"R IY0 - P EY1 - M AH0 N T S"},
	{"text":"REPAYS","phonemes":"R IY2 - P EY1 Z"},
	{"text":"REPEAL","phonemes":"R IH0 - P IY1 L"},
	{"text":"REPEAL(2)","phonemes":"R IY0 - P IY1 L"},
	{"text":"REPEALED","phonemes":"R IH0 - P IY1 L D"},
	{"text":"REPEALED(2)","phonemes":"R IY0 - P IY1 L D"},
	{"text":"REPEALING","phonemes":"R IY0 - P IY1 - L IH0 NG"},
	{"text":"REPEALS","phonemes":"R IY0 - P IY1 L Z"},
	{"text":"REPEAT","phonemes":"R IH0 - P IY1 T"},
	{"text":"REPEAT(2)","phonemes":"R IY0 - P IY1 T"},
	{"text":"REPEATABLE","phonemes":"R IH0 - P IY1 - T AH0 - B AH0 L"},
	{"text":"REPEATED","phonemes":"R IH0 - P IY1 - T IH0 D"},
	{"text":"REPEATED(2)","phonemes":"R IY0 - P IY1 - T AH0 D"},
	{"text":"REPEATED(3)","phonemes":"R IY0 - P IY1 - T IH0 D"},
	{"text":"REPEATEDLY","phonemes":"R IH0 - P IY1 - T IH0 D - L IY0"},
	{"text":"REPEATER","phonemes":"R IH0 - P IY1 - T ER0"},
	{"text":"REPEATERS","phonemes":"R IH0 - P IY1 - T ER0 Z"},
	{"text":"REPEATING","phonemes":"R IH0 - P IY1 - T IH0 NG"},
	{"text":"REPEATING(2)","phonemes":"R IY0 - P IY1 - T IH0 NG"},
	{"text":"REPEATS","phonemes":"R IH0 - P IY1 T S"},
	{"text":"REPEATS(2)","phonemes":"R IY0 - P IY1 T S"},
	{"text":"REPEL","phonemes":"R IH0 - P EH1 L"},
	{"text":"REPELLED","phonemes":"R AH0 - P EH1 L D"},
	{"text":"REPELLED(2)","phonemes":"R IH0 - P EH1 L D"},
	{"text":"REPELLENT","phonemes":"R IH0 - P EH1 - L AH0 N T"},
	{"text":"REPELLING","phonemes":"R AH0 - P EH1 - L IH0 NG"},
	{"text":"REPELS","phonemes":"R IH0 - P EH1 L Z"},
	{"text":"REPENT","phonemes":"R IH0 - P EH1 N T"},
	{"text":"REPENTANCE","phonemes":"R IH0 - P EH1 N - T AH0 N S"},
	{"text":"REPENTANT","phonemes":"R IH0 - P EH1 N - T AH0 N T"},
	{"text":"REPENTED","phonemes":"R IH0 - P EH1 N - T IH0 D"},
	{"text":"REPERCUSSION","phonemes":"R IY2 - P ER0 - K AH1 - SH AH0 N"},
	{"text":"REPERCUSSION(2)","phonemes":"R IY2 - P R AH0 - K AH1 - SH AH0 N"},
	{"text":"REPERCUSSIONS","phonemes":"R IY2 - P ER0 - K AH1 - SH AH0 N Z"},
	{"text":"REPERCUSSIONS(2)","phonemes":"R IY2 - P R AH0 - K AH1 - SH AH0 N Z"},
	{"text":"REPERFUSION","phonemes":"R EH2 - P ER0 - F Y UW1 - ZH AH0 N"},
	{"text":"REPERTOIRE","phonemes":"R EH1 - P ER0 - T W AA2 R"},
	{"text":"REPERTORY","phonemes":"R EH1 - P ER0 - T AO2 - R IY0"},
	{"text":"REPETITION","phonemes":"R EH2 - P AH0 - T IH1 - SH AH0 N"},
	{"text":"REPETITIONS","phonemes":"R EH2 - P AH0 - T IH1 - SH AH0 N Z"},
	{"text":"REPETITIOUS","phonemes":"R EH2 - P AH0 - T IH1 - SH AH0 S"},
	{"text":"REPETITIVE","phonemes":"R IH0 - P EH1 - T IH0 - T IH0 V"},
	{"text":"REPETTI","phonemes":"R EH0 - P EH1 - T IY0"},
	{"text":"REPETTO","phonemes":"R EH0 - P EH1 - T OW0"},
	{"text":"REPH","phonemes":"R EH1 F"},
	{"text":"REPHRASE","phonemes":"R IY0 - F R EY1 Z"},
	{"text":"REPINSKI","phonemes":"R IH0 - P IH1 N - S K IY0"},
	{"text":"REPKA","phonemes":"R EH1 P - K AH0"},
	{"text":"REPKO","phonemes":"R EH1 P - K OW0"},
	{"text":"REPLACE","phonemes":"R IY2 - P L EY1 S"},
	{"text":"REPLACE(2)","phonemes":"ER0 - P L EY1 S"},
	{"text":"REPLACEABLE","phonemes":"R IY2 - P L EY1 - S AH0 - B AH0 L"},
	{"text":"REPLACED","phonemes":"R IY2 - P L EY1 S T"},
	{"text":"REPLACEMENT","phonemes":"R IH0 - P L EY1 S - M AH0 N T"},
	{"text":"REPLACEMENTS","phonemes":"R IY0 - P L EY1 S - M AH0 N T S"},
	{"text":"REPLACES","phonemes":"R IH0 - P L EY1 - S IH0 Z"},
	{"text":"REPLACING","phonemes":"R IH0 - P L EY1 - S IH0 NG"},
	{"text":"REPLANT","phonemes":"R IY0 - P L AE1 N T"},
	{"text":"REPLANTED","phonemes":"R IY0 - P L AE1 N - T IH0 D"},
	{"text":"REPLANTED(2)","phonemes":"R IY0 - P L AE1 - N IH0 D"},
	{"text":"REPLANTING","phonemes":"R IY0 - P L AE1 N - T IH0 NG"},
	{"text":"REPLAY","phonemes":"R IY0 - P L EY1"},
	{"text":"REPLAYED","phonemes":"R IY0 - P L EY1 D"},
	{"text":"REPLAYING","phonemes":"R IY0 - P L EY1 - IH0 NG"},
	{"text":"REPLAYS","phonemes":"R IY0 - P L EY1 Z"},
	{"text":"REPLENISH","phonemes":"R IY0 - P L EH1 - N IH0 SH"},
	{"text":"REPLENISHED","phonemes":"R IY0 - P L EH1 - N IH0 SH T"},
	{"text":"REPLENISHING","phonemes":"R IY0 - P L EH1 - N IH0 - SH IH0 NG"},
	{"text":"REPLENISHMENT","phonemes":"R IH0 - P L EH1 - N IH0 SH - M AH0 N T"},
	{"text":"REPLETE","phonemes":"R IY0 - P L IY1 T"},
	{"text":"REPLICA","phonemes":"R EH1 - P L IH0 - K AH0"},
	{"text":"REPLICAS","phonemes":"R EH1 - P L AH0 - K AH0 Z"},
	{"text":"REPLICASE","phonemes":"R EH1 - P L IH0 - K EY2 Z"},
	{"text":"REPLICATE","phonemes":"R EH1 - P L AH0 - K EY2 T"},
	{"text":"REPLICATED","phonemes":"R EH1 - P L IH0 - K EY2 - T IH0 D"},
	{"text":"REPLICATES","phonemes":"R EH1 - P L IH0 - K EY2 T S"},
	{"text":"REPLICATING","phonemes":"R EH1 - P L IH0 - K EY2 - T IH0 NG"},
	{"text":"REPLICATION","phonemes":"R EH2 - P L AH0 - K EY1 - SH AH0 N"},
	{"text":"REPLIED","phonemes":"R IH0 - P L AY1 D"},
	{"text":"REPLIED(2)","phonemes":"R IY0 - P L AY1 D"},
	{"text":"REPLIES","phonemes":"R IH0 - P L AY1 Z"},
	{"text":"REPLIES(2)","phonemes":"R IY0 - P L AY1 Z"},
	{"text":"REPLIGEN","phonemes":"R IH2 - P L AY1 - JH IH0 N"},
	{"text":"REPLIGEN'S","phonemes":"R IH2 - P L AY1 - JH IH0 N Z"},
	{"text":"REPLOGLE","phonemes":"R EH1 - P L OW0 - G AH0 L"},
	{"text":"REPLY","phonemes":"R IH0 - P L AY1"},
	{"text":"REPLY(2)","phonemes":"R IY0 - P L AY1"},
	{"text":"REPLYING","phonemes":"R IH0 - P L AY1 - IH0 NG"},
	{"text":"REPLYING(2)","phonemes":"R IY0 - P L AY1 - IH0 NG"},
	{"text":"REPO","phonemes":"R IY1 - P OW0"},
	{"text":"REPONSE","phonemes":"R IH0 - P AA1 N S"},
	{"text":"REPORT","phonemes":"R IY0 - P AO1 R T"},
	{"text":"REPORT'S","phonemes":"R IY0 - P AO1 R T S"},
	{"text":"REPORT'S(2)","phonemes":"R IH0 - P AO1 R T S"},
	{"text":"REPORT(2)","phonemes":"R IH0 - P AO1 R T"},
	{"text":"REPORTABLE","phonemes":"R IH0 - P AO1 R - T AH0 - B AH0 L"},
	{"text":"REPORTAGE","phonemes":"R IH0 - P AO1 R - T IH0 JH"},
	{"text":"REPORTED","phonemes":"R IY2 - P AO1 R - T AH0 D"},
	{"text":"REPORTED(2)","phonemes":"R IH0 - P AO1 R - T AH0 D"},
	{"text":"REPORTEDLY","phonemes":"R IH0 - P AO1 R - T AH0 D - L IY0"},
	{"text":"REPORTEDLY(2)","phonemes":"R IY0 - P AO1 R - T AH0 D - L IY0"},
	{"text":"REPORTER","phonemes":"R IH0 - P AO1 R - T ER0"},
	{"text":"REPORTER'S","phonemes":"R IH0 - P AO1 R - T ER0 Z"},
	{"text":"REPORTERS","phonemes":"R IH0 - P AO1 R - T ER0 Z"},
	{"text":"REPORTERS'","phonemes":"R IH0 - P AO1 R - T ER0 Z"},
	{"text":"REPORTING","phonemes":"R IY0 - P AO1 R - T IH0 NG"},
	{"text":"REPORTING(2)","phonemes":"R IH0 - P AO1 R - T IH0 NG"},
	{"text":"REPORTORIAL","phonemes":"R EH2 - P ER0 - T AO1 - R IY0 - AH0 L"},
	{"text":"REPORTS","phonemes":"R IH0 - P AO1 R T S"},
	{"text":"REPORTS'","phonemes":"R IH0 - P AO1 R T S"},
	{"text":"REPORTS'(2)","phonemes":"R IY0 - P AO1 R T S"},
	{"text":"REPORTS(2)","phonemes":"R IY0 - P AO1 R T S"},
	{"text":"REPOS","phonemes":"R IY1 - P OW2 Z"},
	{"text":"REPOSA","phonemes":"R EH0 - P OW1 - S AH0"},
	{"text":"REPOSE","phonemes":"R IY0 - P OW1 Z"},
	{"text":"REPOSITION","phonemes":"R IY2 - P AH0 - Z IH1 - SH AH0 N"},
	{"text":"REPOSITIONED","phonemes":"R IY2 - P AH0 - Z IH1 - SH AH0 N D"},
	{"text":"REPOSITIONING","phonemes":"R IY2 - P AH0 - Z IH1 - SH AH0 N - IH0 NG"},
	{"text":"REPOSITORIES","phonemes":"R IY0 - P AA1 - Z AH0 - T AO2 - R IY0 Z"},
	{"text":"REPOSITORY","phonemes":"R IY0 - P AA1 - Z AH0 - T AO2 - R IY0"},
	{"text":"REPOSSESS","phonemes":"R IY2 - P AH0 - Z EH1 S"},
	{"text":"REPOSSESSED","phonemes":"R IY2 - P AH0 - Z EH1 S T"},
	{"text":"REPOSSESSION","phonemes":"R IY2 - P AH0 - Z EH1 - SH AH0 N"},
	{"text":"REPOSSESSIONS","phonemes":"R IY2 - P AH0 - Z EH1 - SH AH0 N Z"},
	{"text":"REPP","phonemes":"R EH1 P"},
	{"text":"REPPERT","phonemes":"R EH1 - P ER0 T"},
	{"text":"REPPOND","phonemes":"R EH1 - P AH0 N D"},
	{"text":"REPPUCCI","phonemes":"R EH0 - P UW1 - CH IY0"},
	{"text":"REPR","phonemes":"EH1 P"},
	{"text":"REPREHENSIBLE","phonemes":"R EH2 - P R IH0 - HH EH1 N - S AH0 - B AH0 L"},
	{"text":"REPRESENT","phonemes":"R EH2 - P R AH0 - Z EH1 N T"},
	{"text":"REPRESENT(2)","phonemes":"R EH2 - P R IH0 - Z EH1 N T"},
	{"text":"REPRESENTATION","phonemes":"R EH2 - P R AH0 - Z EH0 N - T EY1 - SH AH0 N"},
	{"text":"REPRESENTATIONAL","phonemes":"R EH2 - P R AH0 - Z AH0 N - T EY1 - SH AH0 - N AH0 L"},
	{"text":"REPRESENTATIONS","phonemes":"R EH2 - P R AH0 - Z AH0 N - T EY1 - SH AH0 N Z"},
	{"text":"REPRESENTATIVE","phonemes":"R EH2 - P R AH0 - Z EH1 N - T AH0 - T IH0 V"},
	{"text":"REPRESENTATIVE'S","phonemes":"R EH2 - P R IH0 - Z EH1 N - T AH0 - T IH0 V Z"},
	{"text":"REPRESENTATIVE'S(2)","phonemes":"R EH2 - P R IH0 - Z EH1 - N AH0 - T IH0 V Z"},
	{"text":"REPRESENTATIVE(2)","phonemes":"R EH2 - P R IH0 - Z EH1 N - T AH0 - T IH0 V"},
	{"text":"REPRESENTATIVE(3)","phonemes":"R EH2 - P R AH0 - Z EH1 - N AH0 - T IH0 V"},
	{"text":"REPRESENTATIVE(4)","phonemes":"R EH2 - P R IH0 - Z EH1 - N AH0 - T IH0 V"},
	{"text":"REPRESENTATIVES","phonemes":"R EH2 - P R AH0 - Z EH1 N - T AH0 - T IH0 V Z"},
	{"text":"REPRESENTATIVES'","phonemes":"R EH2 - P R AH0 - S EH1 N - T AH0 - T IH0 V Z"},
	{"text":"REPRESENTATIVES'(2)","phonemes":"R EH2 - P R AH0 - S EH1 - N AH0 - T IH0 V Z"},
	{"text":"REPRESENTATIVES(2)","phonemes":"R EH2 - P R IH0 - Z EH1 N - T AH0 - T IH0 V Z"},
	{"text":"REPRESENTATIVES(3)","phonemes":"R EH2 - P R AH0 - Z EH1 - N AH0 - T IH0 V Z"},
	{"text":"REPRESENTATIVES(4)","phonemes":"R EH2 - P R IH0 - Z EH1 - N AH0 - T IH0 V Z"},
	{"text":"REPRESENTED","phonemes":"R EH2 - P R AH0 - Z EH1 N - T AH0 D"},
	{"text":"REPRESENTED(2)","phonemes":"R EH2 - P R IH0 - Z EH1 N - T IH0 D"},
	{"text":"REPRESENTED(3)","phonemes":"R EH2 - P R AH0 - Z EH1 - N AH0 D"},
	{"text":"REPRESENTED(4)","phonemes":"R EH2 - P R IH0 - Z EH1 - N IH0 D"},
	{"text":"REPRESENTING","phonemes":"R EH2 - P R IH0 - Z EH1 N - T IH0 NG"},
	{"text":"REPRESENTING(2)","phonemes":"R EH2 - P R IH0 - Z EH1 - N IH0 NG"},
	{"text":"REPRESENTS","phonemes":"R EH2 - P R AH0 - Z EH1 N T S"},
	{"text":"REPRESENTS(2)","phonemes":"R EH2 - P R IH0 - Z EH1 N T S"},
	{"text":"REPRESS","phonemes":"R IY0 - P R EH1 S"},
	{"text":"REPRESSED","phonemes":"R IY0 - P R EH1 S T"},
	{"text":"REPRESSING","phonemes":"R IY0 - P R EH1 - S IH0 NG"},
	{"text":"REPRESSION","phonemes":"R IY0 - P R EH1 - SH AH0 N"},
	{"text":"REPRESSIONS","phonemes":"R IY0 - P R EH1 - SH AH0 N Z"},
	{"text":"REPRESSIVE","phonemes":"R IY0 - P R EH1 - S IH0 V"},
	{"text":"REPRICE","phonemes":"R IY0 - P R AY1 S"},
	{"text":"REPRICED","phonemes":"R IY0 - P R AY1 S T"},
	{"text":"REPRICING","phonemes":"R IY0 - P R AY1 - S IH0 NG"},
	{"text":"REPRIEVE","phonemes":"R IY0 - P R IY1 V"},
	{"text":"REPRIMAND","phonemes":"R EH1 - P R AH0 - M AE2 N D"},
	{"text":"REPRIMANDED","phonemes":"R EH1 - P R AH0 - M AE2 N - D IH0 D"},
	{"text":"REPRIMANDS","phonemes":"R EH1 - P R AH0 - M AE2 N D Z"},
	{"text":"REPRINT","phonemes":"R IY0 - P R IH1 N T"},
	{"text":"REPRINTED","phonemes":"R IY0 - P R IH1 N - T IH0 D"},
	{"text":"REPRINTING","phonemes":"R IY0 - P R IH1 N - T IH0 NG"},
	{"text":"REPRINTS","phonemes":"R IY0 - P R IH1 N T S"},
	{"text":"REPRISAL","phonemes":"R IY0 - P R AY1 - Z AH0 L"},
	{"text":"REPRISALS","phonemes":"R IH0 - P R AY1 - Z AH0 L Z"},
	{"text":"REPRISALS(2)","phonemes":"R IY0 - P R AY1 - Z AH0 L Z"},
	{"text":"REPRISE","phonemes":"R IH0 - P R AY1 Z"},
	{"text":"REPRISE(2)","phonemes":"R IH0 - P R IY1 Z"},
	{"text":"REPROACH","phonemes":"R IY0 - P R OW1 CH"},
	{"text":"REPROBATE","phonemes":"R EH1 - P R AO0 - B EY0 T"},
	{"text":"REPROCESS","phonemes":"R IY0 - P R AO1 - S EH0 S"},
	{"text":"REPROCESSED","phonemes":"R IY0 - P R AO1 - S EH0 S T"},
	{"text":"REPROCESSING","phonemes":"R IY0 - P R AO1 - S EH0 - S IH0 NG"},
	{"text":"REPRODUCE","phonemes":"R IY2 - P R AH0 - D UW1 S"},
	{"text":"REPRODUCED","phonemes":"R IY2 - P R AH0 - D UW1 S T"},
	{"text":"REPRODUCES","phonemes":"R IY2 - P R AH0 - D UW1 - S IH0 Z"},
	{"text":"REPRODUCING","phonemes":"R IY2 - P R AH0 - D UW1 - S IH0 NG"},
	{"text":"REPRODUCTION","phonemes":"R IY2 - P R AH0 - D AH1 K - SH AH0 N"},
	{"text":"REPRODUCTIONS","phonemes":"R IY2 - P R AH0 - D AH1 K - SH AH0 N Z"},
	{"text":"REPRODUCTIVE","phonemes":"R IY2 - P R AH0 - D AH1 K - T IH0 V"},
	{"text":"REPROGRAM","phonemes":"R IY0 - P R OW1 - G R AE2 M"},
	{"text":"REPROGRAMMED","phonemes":"R IY0 - P R OW1 - G R AE2 M D"},
	{"text":"REPROGRAMMING","phonemes":"R IY0 - P R OW1 - G R AE2 - M IH0 NG"},
	{"text":"REPROGRAMS","phonemes":"R IY0 - P R OW1 - G R AE2 M Z"},
	{"text":"REPROGRAPH","phonemes":"R EH1 - P R OW0 - G R AE2 F"},
	{"text":"REPROGRAPHIC","phonemes":"R EH2 - P R OW0 - G R AE1 - F IH0 K"},
	{"text":"REPROGRAPHICS","phonemes":"R EH2 - P R OW0 - G R AE1 - F IH0 K S"},
	{"text":"REPS","phonemes":"R EH1 P S"},
	{"text":"REPSHER","phonemes":"R EH1 P - SH ER0"},
	{"text":"REPSOL","phonemes":"R EH1 P - S AA0 L"},
	{"text":"REPTILE","phonemes":"R EH1 P - T AY0 L"},
	{"text":"REPTILES","phonemes":"R EH1 P - T AY0 L Z"},
	{"text":"REPUBLIC","phonemes":"R IY0 - P AH1 - B L AH0 K"},
	{"text":"REPUBLIC'S","phonemes":"R IY0 - P AH1 - B L IH0 K S"},
	{"text":"REPUBLIC(2)","phonemes":"R IY0 - P AH1 - B L IH0 K"},
	{"text":"REPUBLICAN","phonemes":"R IH0 - P AH1 - B L IH0 - K AH0 N"},
	{"text":"REPUBLICAN'S","phonemes":"R IY0 - P AH1 - B L IH0 - K AH0 N Z"},
	{"text":"REPUBLICAN(2)","phonemes":"R IY0 - P AH1 - B L AH0 - K AH0 N"},
	{"text":"REPUBLICAN(3)","phonemes":"R IY0 - P AH1 - B L IH0 - K AH0 N"},
	{"text":"REPUBLICANISM","phonemes":"R IH0 - P AH1 - B L IH0 - K AH0 - N IH2 - Z AH0 M"},
	{"text":"REPUBLICANS","phonemes":"R IH0 - P AH1 - B L IH0 - K AH0 N Z"},
	{"text":"REPUBLICANS'","phonemes":"R IH0 - P AH1 - B L IH0 - K AH0 N Z"},
	{"text":"REPUBLICANS'(2)","phonemes":"R IY0 - P AH1 - B L IH0 - K AH0 N Z"},
	{"text":"REPUBLICANS(2)","phonemes":"R IY0 - P AH1 - B L AH0 - K AH0 N Z"},
	{"text":"REPUBLICANS(3)","phonemes":"R IY0 - P AH1 - B L IH0 - K AH0 N Z"},
	{"text":"REPUBLICBANK","phonemes":"R IY0 - P AH1 - B L IH0 K - B AE2 NG K"},
	{"text":"REPUBLICBANK'S","phonemes":"R IY0 - P AH1 - B L IH0 K - B AE2 NG K S"},
	{"text":"REPUBLICS","phonemes":"R IY0 - P AH1 - B L IH0 K S"},
	{"text":"REPUDIATE","phonemes":"R IY0 - P Y UW1 - D IY0 - EY2 T"},
	{"text":"REPUDIATED","phonemes":"R IY0 - P Y UW1 - D IY0 - EY2 - T AH0 D"},
	{"text":"REPUDIATES","phonemes":"R IY0 - P Y UW1 - D IY0 - EY2 T S"},
	{"text":"REPUDIATING","phonemes":"R IY0 - P Y UW1 - D IY0 - EY2 - T IH0 NG"},
	{"text":"REPUDIATION","phonemes":"R IH0 - P Y UW2 - D IY0 - EY1 - SH AH0 N"},
	{"text":"REPUGNANT","phonemes":"R IH0 - P AH1 G - N AH0 N T"},
	{"text":"REPUGNANT(2)","phonemes":"R IY0 - P AH1 G - N AH0 N T"},
	{"text":"REPULSE","phonemes":"R IY0 - P AH1 L S"},
	{"text":"REPULSED","phonemes":"R IY0 - P AH1 L S T"},
	{"text":"REPULSING","phonemes":"R IY0 - P AH1 L - S IH0 NG"},
	{"text":"REPULSIVE","phonemes":"R IY0 - P AH1 L - S IH0 V"},
	{"text":"REPURCHASE","phonemes":"R IY0 - P ER1 - CH AH0 S"},
	{"text":"REPURCHASED","phonemes":"R IY0 - P ER1 - CH AH0 S T"},
	{"text":"REPURCHASES","phonemes":"R IY0 - P ER1 - CH AH0 - S IH0 Z"},
	{"text":"REPURCHASING","phonemes":"R IY0 - P ER1 - CH AH0 - S IH0 NG"},
	{"text":"REPUTABLE","phonemes":"R EH1 - P Y AH0 - T AH0 - B AH0 L"},
	{"text":"REPUTATION","phonemes":"R EH2 - P Y AH0 - T EY1 - SH AH0 N"},
	{"text":"REPUTATIONS","phonemes":"R EH2 - P Y AH0 - T EY1 - SH AH0 N Z"},
	{"text":"REPUTE","phonemes":"R IY0 - P Y UW1 T"},
	{"text":"REPUTED","phonemes":"R IH0 - P Y UW1 - T IH0 D"},
	{"text":"REPUTED(2)","phonemes":"R IY0 - P Y UW1 - T AH0 D"},
	{"text":"REPUTED(3)","phonemes":"R IY0 - P Y UW1 - T IH0 D"},
	{"text":"REPUTEDLY","phonemes":"R IH0 - P Y UW1 - T IH0 D - L IY0"},
	{"text":"REQUA","phonemes":"R EY1 - K W AH0"},
	{"text":"REQUALIFY","phonemes":"R IY2 - K W AA1 - L AH0 - F AY2"},
	{"text":"REQUEST","phonemes":"R IH0 - K W EH1 S T"},
	{"text":"REQUEST(2)","phonemes":"R IY0 - K W EH1 S T"},
	{"text":"REQUESTED","phonemes":"R IH0 - K W EH1 - S T IH0 D"},
	{"text":"REQUESTED(2)","phonemes":"R IY0 - K W EH1 - S T AH0 D"},
	{"text":"REQUESTED(3)","phonemes":"R IY0 - K W EH1 - S T IH0 D"},
	{"text":"REQUESTER","phonemes":"R IH0 - K W EH1 - S T ER0"},
	{"text":"REQUESTING","phonemes":"R IH0 - K W EH1 - S T IH0 NG"},
	{"text":"REQUESTING(2)","phonemes":"R IY0 - K W EH1 - S T IH0 NG"},
	{"text":"REQUESTS","phonemes":"R IH0 - K W EH1 S T S"},
	{"text":"REQUESTS(2)","phonemes":"R IY0 - K W EH1 S T S"},
	{"text":"REQUESTS(3)","phonemes":"R IH0 - K W EH1 S S"},
	{"text":"REQUESTS(4)","phonemes":"R IY0 - K W EH1 S S"},
	{"text":"REQUESTS(5)","phonemes":"R IH0 - K W EH1 S"},
	{"text":"REQUESTS(6)","phonemes":"R IY0 - K W EH1 S"},
	{"text":"REQUIEM","phonemes":"R EH1 - K W IY0 - AH0 M"},
	{"text":"REQUIRE","phonemes":"R IY2 - K W AY1 - ER0"},
	{"text":"REQUIRE(2)","phonemes":"R IY0 - K W AY1 R"},
	{"text":"REQUIRE(3)","phonemes":"R IH0 - K W AY1 - ER0"},
	{"text":"REQUIRED","phonemes":"R IY0 - K W AY1 - ER0 D"},
	{"text":"REQUIRED(2)","phonemes":"R IY0 - K W AY1 R D"},
	{"text":"REQUIREMENT","phonemes":"R IH0 - K W AY1 R - M AH0 N T"},
	{"text":"REQUIREMENTS","phonemes":"R IH0 - K W AY1 R - M AH0 N T S"},
	{"text":"REQUIRES","phonemes":"R IY0 - K W AY1 - ER0 Z"},
	{"text":"REQUIRES(2)","phonemes":"R IY0 - K W AY1 R Z"},
	{"text":"REQUIRING","phonemes":"R IY0 - K W AY1 - ER0 - IH0 NG"},
	{"text":"REQUIRING(2)","phonemes":"R IY0 - K W AY1 - R IH0 NG"},
	{"text":"REQUISITE","phonemes":"R EH1 - K W AH0 - Z AH0 T"},
	{"text":"REQUISITES","phonemes":"R EH1 - K W AH0 - Z AH0 T S"},
	{"text":"REQUISITION","phonemes":"R EH2 - K W AH0 - Z IH1 - SH AH0 N"},
	{"text":"REQUISITIONED","phonemes":"R EH2 - K W AH0 - Z IH1 - SH AH0 N D"},
	{"text":"REREAD","phonemes":"R IY1 - R IY1 D"},
	{"text":"REREADING","phonemes":"R IY1 - R IY1 - D IH0 NG"},
	{"text":"REREGULATE","phonemes":"R IY0 - R EH1 - G Y AH0 - L EY2 T"},
	{"text":"REREGULATION","phonemes":"R IY0 - R EH0 - G Y AH0 - L EY1 - SH AH0 N"},
	{"text":"REROUTE","phonemes":"R IY0 - R UW1 T"},
	{"text":"REROUTE(2)","phonemes":"R IY0 R - AW1 T"},
	{"text":"REROUTED","phonemes":"R IY0 - R UW1 - T IH0 D"},
	{"text":"REROUTED(2)","phonemes":"R IY0 - R AW1 - T IH0 D"},
	{"text":"REROUTING","phonemes":"R IY0 - R UW1 - T IH0 NG"},
	{"text":"REROUTING(2)","phonemes":"R IY0 - R AW1 - T IH0 NG"},
	{"text":"RERUN","phonemes":"R IY1 - R AH1 N"},
	{"text":"RERUNNING","phonemes":"R IY1 - R AH1 - N IH0 NG"},
	{"text":"RERUNS","phonemes":"R IY1 - R AH1 N Z"},
	{"text":"RES","phonemes":"R EY1 Z"},
	{"text":"RESALE","phonemes":"R IY1 - S EY2 L"},
	{"text":"RESALES","phonemes":"R IY1 - S EY2 L Z"},
	{"text":"RESCH","phonemes":"R EH1 SH"},
	{"text":"RESCHEDULE","phonemes":"R IY0 - S K EH1 - JH UW0 L"},
	{"text":"RESCHEDULED","phonemes":"R IY0 - S K EH1 - JH UW0 L D"},
	{"text":"RESCHEDULING","phonemes":"R IY0 - S K EH1 - JH UW0 - L IH0 NG"},
	{"text":"RESCHEDULINGS","phonemes":"R IY0 SH - K EH1 - JH UW0 - L IH0 NG Z"},
	{"text":"RESCHKE","phonemes":"R EH1 SH K"},
	{"text":"RESCIGNO","phonemes":"R EH0 - S CH IY1 G - N OW0"},
	{"text":"RESCIND","phonemes":"R IH0 - S IH1 N D"},
	{"text":"RESCIND(2)","phonemes":"R IY0 - S IH1 N D"},
	{"text":"RESCINDED","phonemes":"R IH0 - S IH1 N - D IH0 D"},
	{"text":"RESCINDED(2)","phonemes":"R IY0 - S IH1 N - D AH0 D"},
	{"text":"RESCINDED(3)","phonemes":"R IY0 - S IH1 N - D IH0 D"},
	{"text":"RESCINDING","phonemes":"R IH0 - S IH1 N - D IH0 NG"},
	{"text":"RESCISSION","phonemes":"R IH0 - S IH1 - ZH AH0 N"},
	{"text":"RESCISSIONS","phonemes":"R IH0 - S IH1 - ZH AH0 N Z"},
	{"text":"RESCUE","phonemes":"R EH1 - S K Y UW0"},
	{"text":"RESCUED","phonemes":"R EH1 - S K Y UW0 D"},
	{"text":"RESCUER","phonemes":"R EH1 - S K Y UW2 - ER0"},
	{"text":"RESCUERS","phonemes":"R EH1 - S K Y UW2 - ER0 Z"},
	{"text":"RESCUES","phonemes":"R EH1 - S K Y UW2 Z"},
	{"text":"RESCUING","phonemes":"R EH1 - S K Y UW0 - IH0 NG"},
	{"text":"RESDEL","phonemes":"R EH1 Z - D EH2 L"},
	{"text":"RESEACHERS","phonemes":"R IY0 - S ER1 - CH ER0 Z"},
	{"text":"RESEAL","phonemes":"R IY0 - S IY1 L"},
	{"text":"RESEALABLE","phonemes":"R IY0 - S IY1 - L AH0 - B AH0 L"},
	{"text":"RESEALED","phonemes":"R IY0 - S IY1 L D"},
	{"text":"RESEALS","phonemes":"R IY0 - S IY1 L Z"},
	{"text":"RESEARCH","phonemes":"R IY0 - S ER1 CH"},
	{"text":"RESEARCH'S","phonemes":"R IY0 - S ER1 - CH IH0 Z"},
	{"text":"RESEARCH(2)","phonemes":"R IY1 - S ER0 CH"},
	{"text":"RESEARCHED","phonemes":"R IY0 - S ER1 CH T"},
	{"text":"RESEARCHER","phonemes":"R IY1 - S ER0 - CH ER0"},
	{"text":"RESEARCHERS","phonemes":"R IY1 - S ER0 - CH ER0 Z"},
	{"text":"RESEARCHERS'","phonemes":"R IY1 - S ER0 - CH ER0 Z"},
	{"text":"RESEARCHES","phonemes":"R IY0 - S ER1 - CH IH0 Z"},
	{"text":"RESEARCHING","phonemes":"R IY0 - S ER1 - CH IH0 NG"},
	{"text":"RESEDA","phonemes":"R EH0 - S EY1 - D AH0"},
	{"text":"RESEED","phonemes":"R IY0 - S IY1 D"},
	{"text":"RESELL","phonemes":"R IY0 - S EH1 L"},
	{"text":"RESELLER","phonemes":"R IY0 - S EH1 - L ER0"},
	{"text":"RESELLERS","phonemes":"R IY0 - S EH1 - L ER0 Z"},
	{"text":"RESELLING","phonemes":"R IY0 - S EH1 - L IH0 NG"},
	{"text":"RESELLS","phonemes":"R IY0 - S EH1 L Z"},
	{"text":"RESEMBLANCE","phonemes":"R IH0 - Z EH1 M - B L AH0 N S"},
	{"text":"RESEMBLANCE(2)","phonemes":"R IY0 - Z EH1 M - B L AH0 N S"},
	{"text":"RESEMBLANCES","phonemes":"R IY0 - Z EH1 M - B L AH0 N - S AH0 Z"},
	{"text":"RESEMBLE","phonemes":"R IH0 - Z EH1 M - B AH0 L"},
	{"text":"RESEMBLE(2)","phonemes":"R IY0 - Z EH1 M - B AH0 L"},
	{"text":"RESEMBLED","phonemes":"R IH0 - Z EH1 M - B AH0 L D"},
	{"text":"RESEMBLED(2)","phonemes":"R IY0 - Z EH1 M - B AH0 L D"},
	{"text":"RESEMBLES","phonemes":"R IH0 - Z EH1 M - B AH0 L Z"},
	{"text":"RESEMBLES(2)","phonemes":"R IY0 - Z EH1 M - B AH0 L Z"},
	{"text":"RESEMBLING","phonemes":"R IH0 - Z EH1 M - B AH0 L - IH0 NG"},
	{"text":"RESEMBLING(2)","phonemes":"R IY0 - Z EH1 M - B AH0 L - IH0 NG"},
	{"text":"RESEMBLING(3)","phonemes":"R IY0 - Z EH1 M - B L IH0 NG"},
	{"text":"RESENDE","phonemes":"R IH0 - S EH1 N - D EY0"},
	{"text":"RESENDES","phonemes":"R EH1 - S IH0 N D Z"},
	{"text":"RESENDEZ","phonemes":"R EY0 - S EY1 N - D EH0 Z"},
	{"text":"RESENDIZ","phonemes":"R IH0 - S EH1 N - D IH0 Z"},
	{"text":"RESENT","phonemes":"R IH0 - Z EH1 N T"},
	{"text":"RESENT(2)","phonemes":"R IY0 - Z EH1 N T"},
	{"text":"RESENTED","phonemes":"R IY0 - Z EH1 N - T AH0 D"},
	{"text":"RESENTED(2)","phonemes":"R IY0 - Z EH1 - N AH0 D"},
	{"text":"RESENTFUL","phonemes":"R IH0 - Z EH1 N T - F AH0 L"},
	{"text":"RESENTING","phonemes":"R IH0 - Z EH1 N - T IH0 NG"},
	{"text":"RESENTING(2)","phonemes":"R IY0 - Z EH1 N - T IH0 NG"},
	{"text":"RESENTING(3)","phonemes":"R IH0 - Z EH1 - N IH0 NG"},
	{"text":"RESENTING(4)","phonemes":"R IY0 - Z EH1 - N IH0 NG"},
	{"text":"RESENTMENT","phonemes":"R IH0 - Z EH1 N T - M AH0 N T"},
	{"text":"RESENTMENT(2)","phonemes":"R IH0 - Z EH1 N - M AH0 N T"},
	{"text":"RESENTMENTS","phonemes":"R IH0 - Z EH1 N T - M AH0 N T S"},
	{"text":"RESENTMENTS(2)","phonemes":"R IH0 - Z EH1 N - M AH0 N T S"},
	{"text":"RESENTS","phonemes":"R IH0 - Z EH1 N T S"},
	{"text":"RESER","phonemes":"R IY1 - Z ER0"},
	{"text":"RESERVATION","phonemes":"R EH2 - Z ER0 - V EY1 - SH AH0 N"},
	{"text":"RESERVATIONIST","phonemes":"R EH2 - Z ER0 - V EY1 - SH AH0 N - IH0 S T"},
	{"text":"RESERVATIONISTS","phonemes":"R EH2 - Z ER0 - V EY1 - SH AH0 N - IH0 S T S"},
	{"text":"RESERVATIONISTS(2)","phonemes":"R EH2 - Z ER0 - V EY1 - SH AH0 N - IH0 S S"},
	{"text":"RESERVATIONISTS(3)","phonemes":"R EH2 - Z ER0 - V EY1 - SH AH0 N - IH0 S"},
	{"text":"RESERVATIONS","phonemes":"R EH2 - Z ER0 - V EY1 - SH AH0 N Z"},
	{"text":"RESERVE","phonemes":"R IH0 - Z ER1 V"},
	{"text":"RESERVE'S","phonemes":"R IH0 - Z ER1 V Z"},
	{"text":"RESERVE'S(2)","phonemes":"R IY0 - Z ER1 V Z"},
	{"text":"RESERVE(2)","phonemes":"R IY0 - Z ER1 V"},
	{"text":"RESERVED","phonemes":"R IH0 - Z ER1 V D"},
	{"text":"RESERVED(2)","phonemes":"R IY0 - Z ER1 V D"},
	{"text":"RESERVEESE","phonemes":"R EH2 - Z ER0 - V IY1 S"},
	{"text":"RESERVES","phonemes":"R IH0 - Z ER1 V Z"},
	{"text":"RESERVES(2)","phonemes":"R IY0 - Z ER1 V Z"},
	{"text":"RESERVING","phonemes":"R IH0 - Z ER1 - V IH0 NG"},
	{"text":"RESERVING(2)","phonemes":"R IY0 - Z ER1 - V IH0 NG"},
	{"text":"RESERVIST","phonemes":"R IH0 - Z ER1 - V IH0 S T"},
	{"text":"RESERVISTS","phonemes":"R IH0 - Z ER1 - V IH0 S T S"},
	{"text":"RESERVISTS(2)","phonemes":"R IH0 - Z ER1 - V IH0 S S"},
	{"text":"RESERVISTS(3)","phonemes":"R IH0 - Z ER1 - V IH0 S"},
	{"text":"RESERVOIR","phonemes":"R EH1 - Z AH0 - V W AA2 R"},
	{"text":"RESERVOIR(2)","phonemes":"R EH1 - Z ER0 - V W AA2 R"},
	{"text":"RESERVOIRS","phonemes":"R EH1 - Z ER0 - V W AA2 R Z"},
	{"text":"RESET","phonemes":"R IY0 - S EH1 T"},
	{"text":"RESET(2)","phonemes":"R IY1 - S EH0 T"},
	{"text":"RESETAR","phonemes":"R EH1 - S IH0 - T ER0"},
	{"text":"RESETING","phonemes":"R IY0 - S EH1 - T IH0 NG"},
	{"text":"RESETING(2)","phonemes":"R IY1 - S EH0 - T IH0 NG"},
	{"text":"RESETS","phonemes":"R IY0 - S EH1 T S"},
	{"text":"RESETS(2)","phonemes":"R IY1 - S EH0 T S"},
	{"text":"RESETTABLE","phonemes":"R IY0 - S EH1 - T AH0 - B AH0 L"},
	{"text":"RESETTLE","phonemes":"R IY0 - S EH1 - T AH0 L"},
	{"text":"RESETTLED","phonemes":"R IY0 - S EH1 - T AH0 L D"},
	{"text":"RESETTLEMENT","phonemes":"R IY0 - S EH1 - T AH0 L - M AH0 N T"},
	{"text":"RESH","phonemes":"R EH1 SH"},
	{"text":"RESHAPE","phonemes":"R IY0 - SH EY1 P"},
	{"text":"RESHAPED","phonemes":"R IY0 - SH EY1 P T"},
	{"text":"RESHAPING","phonemes":"R IY0 - SH EY1 - P IH0 NG"},
	{"text":"RESHOT","phonemes":"R IY0 - SH AO1 T"},
	{"text":"RESHUFFLE","phonemes":"R IY0 - SH AH1 - F AH0 L"},
	{"text":"RESHUFFLED","phonemes":"R IY0 - SH AH1 - F AH0 L D"},
	{"text":"RESHUFFLING","phonemes":"R IY0 - SH AH1 - F AH0 L - IH0 NG"},
	{"text":"RESHUFFLING(2)","phonemes":"R IY0 - SH AH1 - F L IH0 NG"},
	{"text":"RESIDE","phonemes":"R IH0 - Z AY1 D"},
	{"text":"RESIDE(2)","phonemes":"R IY0 - Z AY1 D"},
	{"text":"RESIDED","phonemes":"R IH0 - Z AY1 - D IH0 D"},
	{"text":"RESIDENCE","phonemes":"R EH1 - Z IH0 - D AH0 N S"},
	{"text":"RESIDENCES","phonemes":"R EH1 - Z IH0 - D AH0 N - S IH0 Z"},
	{"text":"RESIDENCIES","phonemes":"R EH1 - Z IH0 - D EH2 N - S IY0 Z"},
	{"text":"RESIDENCY","phonemes":"R EH1 - Z IH0 - D AH0 N - S IY0"},
	{"text":"RESIDENT","phonemes":"R EH1 - Z IH0 - D AH0 N T"},
	{"text":"RESIDENT'S","phonemes":"R EH1 - Z IH0 - D AH0 N T S"},
	{"text":"RESIDENTIAL","phonemes":"R EH2 - Z IH0 - D EH1 N - CH AH0 L"},
	{"text":"RESIDENTS","phonemes":"R EH1 - Z IH0 - D AH0 N T S"},
	{"text":"RESIDENTS'","phonemes":"R EH1 - Z IH0 - D AH0 N T S"},
	{"text":"RESIDES","phonemes":"R IH0 - Z AY1 D Z"},
	{"text":"RESIDES(2)","phonemes":"R IY0 - Z AY1 D Z"},
	{"text":"RESIDING","phonemes":"R IH0 - Z AY1 - D IH0 NG"},
	{"text":"RESIDING(2)","phonemes":"R IY0 - Z AY1 - D IH0 NG"},
	{"text":"RESIDUAL","phonemes":"R IH0 - Z IH1 - JH UW0 - AH0 L"},
	{"text":"RESIDUALS","phonemes":"R IH0 - Z IH1 - JH UW0 - AH0 L Z"},
	{"text":"RESIDUE","phonemes":"R EH1 - Z AH0 - D UW2"},
	{"text":"RESIDUES","phonemes":"R EH1 - Z AH0 - D UW2 Z"},
	{"text":"RESIGN","phonemes":"R IH0 - Z AY1 N"},
	{"text":"RESIGN(2)","phonemes":"R IY0 - Z AY1 N"},
	{"text":"RESIGN(3)","phonemes":"R IY0 - S AY1 N"},
	{"text":"RESIGNATION","phonemes":"R EH2 - Z AH0 G - N EY1 - SH AH0 N"},
	{"text":"RESIGNATION(2)","phonemes":"R EH2 - Z IH0 G - N EY1 - SH AH0 N"},
	{"text":"RESIGNATIONS","phonemes":"R EH2 - Z IH0 G - N EY1 - SH AH0 N Z"},
	{"text":"RESIGNED","phonemes":"R IH0 - Z AY1 N D"},
	{"text":"RESIGNED(2)","phonemes":"R IY0 - Z AY1 N D"},
	{"text":"RESIGNED(3)","phonemes":"R IY0 - S AY1 N D"},
	{"text":"RESIGNEE","phonemes":"R EH2 - Z IH0 G - N IY1"},
	{"text":"RESIGNEES","phonemes":"R EH2 - Z IH0 G - N IY1 Z"},
	{"text":"RESIGNING","phonemes":"R IH0 - Z AY1 - N IH0 NG"},
	{"text":"RESIGNING(2)","phonemes":"R IY0 - Z AY1 - N IH0 NG"},
	{"text":"RESIGNING(3)","phonemes":"R IY0 - S AY1 - N IH0 NG"},
	{"text":"RESIGNS","phonemes":"R IH0 - Z AY1 N Z"},
	{"text":"RESIGNS(2)","phonemes":"R IY0 - Z AY1 N Z"},
	{"text":"RESIGNS(3)","phonemes":"R IY0 - S AY1 N Z"},
	{"text":"RESILIENCE","phonemes":"R IH0 - Z IH1 - L IY0 - AH0 N S"},
	{"text":"RESILIENCE(2)","phonemes":"R IH0 - Z IH1 - L Y AH0 N S"},
	{"text":"RESILIENCY","phonemes":"R IH0 - Z IH1 - L Y AH0 N - S IY0"},
	{"text":"RESILIENT","phonemes":"R IH0 - Z IH1 - L Y AH0 N T"},
	{"text":"RESIN","phonemes":"R EH1 - Z AH0 N"},
	{"text":"RESIN(2)","phonemes":"R EH1 - Z IH0 N"},
	{"text":"RESINS","phonemes":"R EH1 - Z AH0 N Z"},
	{"text":"RESINS(2)","phonemes":"R EH1 - Z IH0 N Z"},
	{"text":"RESIST","phonemes":"R IH0 - Z IH1 S T"},
	{"text":"RESIST(2)","phonemes":"R IY0 - Z IH1 S T"},
	{"text":"RESISTANCE","phonemes":"R IH0 - Z IH1 - S T AH0 N S"},
	{"text":"RESISTANCE(2)","phonemes":"R IY0 - Z IH1 - S T AH0 N S"},
	{"text":"RESISTANT","phonemes":"R IH0 - Z IH1 - S T AH0 N T"},
	{"text":"RESISTANT(2)","phonemes":"R IY0 - Z IH1 - S T AH0 N T"},
	{"text":"RESISTED","phonemes":"R IH0 - Z IH1 - S T IH0 D"},
	{"text":"RESISTED(2)","phonemes":"R IY0 - Z IH1 - S T AH0 D"},
	{"text":"RESISTED(3)","phonemes":"R IY0 - Z IH1 - S T IH0 D"},
	{"text":"RESISTENCE","phonemes":"R IH0 - Z IH1 - S T AH0 N S"},
	{"text":"RESISTING","phonemes":"R IH0 - Z IH1 - S T IH0 NG"},
	{"text":"RESISTING(2)","phonemes":"R IY0 - Z IH1 - S T IH0 NG"},
	{"text":"RESISTIVENESS","phonemes":"R IH2 - Z IH1 - S T IH2 V - N AH0 S"},
	{"text":"RESISTORS","phonemes":"R IH0 - Z IH1 - S T ER0 Z"},
	{"text":"RESISTS","phonemes":"R IH0 - Z IH1 S T S"},
	{"text":"RESISTS(2)","phonemes":"R IY0 - Z IH1 S T S"},
	{"text":"RESISTS(3)","phonemes":"R IH0 - Z IH1 S S"},
	{"text":"RESISTS(4)","phonemes":"R IY0 - Z IH1 S S"},
	{"text":"RESISTS(5)","phonemes":"R IH0 - Z IH1 S"},
	{"text":"RESISTS(6)","phonemes":"R IY0 - Z IH1 S"},
	{"text":"RESKE","phonemes":"R EH1 S K"},
	{"text":"RESLER","phonemes":"R EH1 Z - L ER0"},
	{"text":"RESNAIS","phonemes":"R EH0 S - N EY1"},
	{"text":"RESNER","phonemes":"R EH1 S - N ER0"},
	{"text":"RESNICK","phonemes":"R EH1 Z - N IH0 K"},
	{"text":"RESNICK'S","phonemes":"R EH1 Z - N IH0 K S"},
	{"text":"RESNIK","phonemes":"R EH1 S - N IH0 K"},
	{"text":"RESO","phonemes":"R IH1 - Z OW0"},
	{"text":"RESO'S","phonemes":"R IY1 - S OW0 Z"},
	{"text":"RESO'S(2)","phonemes":"R IY1 - Z OW0 Z"},
	{"text":"RESO'S(3)","phonemes":"R IH1 - S OW0 Z"},
	{"text":"RESO'S(4)","phonemes":"R IH1 - Z OW0 Z"},
	{"text":"RESO(2)","phonemes":"R IY1 - Z OW0"},
	{"text":"RESO(3)","phonemes":"R IH1 - S OW0"},
	{"text":"RESO(4)","phonemes":"R IY1 - S OW0"},
	{"text":"RESOLD","phonemes":"R IY0 - S OW1 L D"},
	{"text":"RESOLUTE","phonemes":"R EH1 - Z AH0 - L UW2 T"},
	{"text":"RESOLUTELY","phonemes":"R EH1 - S AH0 - L UW2 T - L IY0"},
	{"text":"RESOLUTELY(2)","phonemes":"R EH1 - Z AH0 - L UW2 T - L IY0"},
	{"text":"RESOLUTION","phonemes":"R EH2 - Z AH0 - L UW1 - SH AH0 N"},
	{"text":"RESOLUTION'S","phonemes":"R EH2 - Z AH0 - L UW1 - SH AH0 N Z"},
	{"text":"RESOLUTIONS","phonemes":"R EH2 - Z AH0 - L UW1 - SH AH0 N Z"},
	{"text":"RESOLVE","phonemes":"R IY0 - Z AA1 L V"},
	{"text":"RESOLVED","phonemes":"R IY0 - Z AA1 L V D"},
	{"text":"RESOLVES","phonemes":"R IY0 - Z AA1 L V Z"},
	{"text":"RESOLVING","phonemes":"R IY0 - Z AA1 L - V IH0 NG"},
	{"text":"RESONANCE","phonemes":"R EH1 - Z AH0 - N AH0 N S"},
	{"text":"RESONANT","phonemes":"R EH1 - Z AH0 - N AH0 N T"},
	{"text":"RESONATE","phonemes":"R EH1 - Z AH0 - N EY2 T"},
	{"text":"RESONATED","phonemes":"R EH1 - Z AH0 - N EY2 - T IH0 D"},
	{"text":"RESONATES","phonemes":"R EH1 - Z AH0 - N EY2 T S"},
	{"text":"RESONATING","phonemes":"R EH1 - Z AH0 - N EY2 - T IH0 NG"},
	{"text":"RESORT","phonemes":"R IH0 - Z AO1 R T"},
	{"text":"RESORT'S","phonemes":"R IH0 - Z AO1 R T S"},
	{"text":"RESORT(2)","phonemes":"R IY0 - Z AO1 R T"},
	{"text":"RESORT(3)","phonemes":"R IY0 - S AO1 R T"},
	{"text":"RESORTED","phonemes":"R IH0 - Z AO1 R - T IH0 D"},
	{"text":"RESORTED(2)","phonemes":"R IY0 - Z AO1 R - T IH0 D"},
	{"text":"RESORTED(3)","phonemes":"R IY0 - S AO1 R - T IH0 D"},
	{"text":"RESORTING","phonemes":"R IH0 - Z AO1 R - T IH0 NG"},
	{"text":"RESORTING(2)","phonemes":"R IY0 - Z AO1 R - T IH0 NG"},
	{"text":"RESORTING(3)","phonemes":"R IY0 - S AO1 R - T IH0 NG"},
	{"text":"RESORTS","phonemes":"R IH0 - Z AO1 R T S"},
	{"text":"RESORTS'","phonemes":"R IH0 - Z AO1 R T S"},
	{"text":"RESORTS(2)","phonemes":"R IY0 - Z AO1 R T S"},
	{"text":"RESORTS(3)","phonemes":"R IY0 - S AO1 R T S"},
	{"text":"RESOUND","phonemes":"R IY2 - S AW1 N D"},
	{"text":"RESOUND(2)","phonemes":"R IY2 - Z AW1 N D"},
	{"text":"RESOUNDING","phonemes":"R IY0 - S AW1 N - D IH0 NG"},
	{"text":"RESOUNDINGLY","phonemes":"R IH0 - Z AW1 N - D IH0 NG - L IY0"},
	{"text":"RESOURCE","phonemes":"R IY1 - S AO0 R S"},
	{"text":"RESOURCEFUL","phonemes":"R IY0 - S AO1 R S - F AH0 L"},
	{"text":"RESOURCEFULNESS","phonemes":"R IY0 - S AO1 R S - F AH0 L - N AH0 S"},
	{"text":"RESOURCES","phonemes":"R IY1 - S AO0 R - S IH0 Z"},
	{"text":"RESOURCES'","phonemes":"R IY1 - S AO0 R - S IH0 Z"},
	{"text":"RESPEAK","phonemes":"R IY0 - S P IY1 K"},
	{"text":"RESPECT","phonemes":"R IH0 - S P EH1 K T"},
	{"text":"RESPECT(2)","phonemes":"R IY0 - S P EH1 K T"},
	{"text":"RESPECTABILITY","phonemes":"R IY0 - S P EH2 K - T AH0 - B IH1 - L IH0 - T IY0"},
	{"text":"RESPECTABLE","phonemes":"R IH0 - S P EH1 K - T AH0 - B AH0 L"},
	{"text":"RESPECTABLE(2)","phonemes":"R IY0 - S P EH1 K - T AH0 - B AH0 L"},
	{"text":"RESPECTABLY","phonemes":"R IY0 - S P EH1 K - T AH0 - B L IY0"},
	{"text":"RESPECTED","phonemes":"R IH0 - S P EH1 K - T IH0 D"},
	{"text":"RESPECTED(2)","phonemes":"R IY0 - S P EH1 K - T AH0 D"},
	{"text":"RESPECTED(3)","phonemes":"R IY0 - S P EH1 K - T IH0 D"},
	{"text":"RESPECTFUL","phonemes":"R IH0 - S P EH1 K T - F AH0 L"},
	{"text":"RESPECTFULLY","phonemes":"R IH0 - S P EH1 K T - F AH0 - L IY0"},
	{"text":"RESPECTING","phonemes":"R IY0 - S P EH1 K - T IH0 NG"},
	{"text":"RESPECTIVE","phonemes":"R IH0 - S P EH1 K - T IH0 V"},
	{"text":"RESPECTIVE(2)","phonemes":"R IY0 - S P EH1 K - T IH0 V"},
	{"text":"RESPECTIVELY","phonemes":"R IH0 - S P EH1 K - T IH0 V - L IY0"},
	{"text":"RESPECTS","phonemes":"R IH0 - S P EH1 K T S"},
	{"text":"RESPECTS(2)","phonemes":"R IY0 - S P EH1 K T S"},
	{"text":"RESPECTS(3)","phonemes":"R AH0 - S P EH1 K S"},
	{"text":"RESPECTS(4)","phonemes":"R IY0 - S P EH1 K S"},
	{"text":"RESPESS","phonemes":"R EY1 S - P IH0 S"},
	{"text":"RESPIRATION","phonemes":"R EH2 - S P ER0 - EY1 - SH AH0 N"},
	{"text":"RESPIRATOR","phonemes":"R EH1 - S P ER0 - EY2 - T ER0"},
	{"text":"RESPIRATORS","phonemes":"R EH1 - S P ER0 - EY2 - T ER0 Z"},
	{"text":"RESPIRATORY","phonemes":"R EH1 - S P ER0 - AH0 - T AO2 - R IY0"},
	{"text":"RESPIRONIC","phonemes":"R EH2 - S P ER0 - AA1 - N IH0 K"},
	{"text":"RESPIRONICS","phonemes":"R EH2 - S ER0 - AA1 - N IH0 K S"},
	{"text":"RESPITE","phonemes":"R EH1 - S P IH0 T"},
	{"text":"RESPLENDENT","phonemes":"R IY0 - S P L EH1 N - D AH0 N T"},
	{"text":"RESPOND","phonemes":"R IH0 - S P AA1 N D"},
	{"text":"RESPOND(2)","phonemes":"R IY0 - S P AA1 N D"},
	{"text":"RESPONDED","phonemes":"R IH0 - S P AA1 N - D IH0 D"},
	{"text":"RESPONDED(2)","phonemes":"R IY0 - S P AA1 N - D AH0 D"},
	{"text":"RESPONDED(3)","phonemes":"R IY0 - S P AA1 N - D IH0 D"},
	{"text":"RESPONDENT","phonemes":"R IH0 - S P AA1 N - D AH0 N T"},
	{"text":"RESPONDENTS","phonemes":"R IH0 - S P AA1 N - D AH0 N T S"},
	{"text":"RESPONDENTS'","phonemes":"R IH0 - S P AA1 N - D AH0 N T S"},
	{"text":"RESPONDER","phonemes":"R IH0 - S P AA1 N - D ER0"},
	{"text":"RESPONDERS","phonemes":"R IH0 - S P AA1 N - D ER0 Z"},
	{"text":"RESPONDING","phonemes":"R IH0 - S P AA1 N - D IH0 NG"},
	{"text":"RESPONDING(2)","phonemes":"R IY0 - S P AA1 N - D IH0 NG"},
	{"text":"RESPONDS","phonemes":"R IH0 - S P AA1 N D Z"},
	{"text":"RESPONDS(2)","phonemes":"R IY0 - S P AA1 N D Z"},
	{"text":"RESPONSE","phonemes":"R IH0 - S P AA1 N S"},
	{"text":"RESPONSE(2)","phonemes":"R IY0 - S P AA1 N S"},
	{"text":"RESPONSES","phonemes":"R IH0 - S P AA1 N - S IH0 Z"},
	{"text":"RESPONSES(2)","phonemes":"R IY0 - S P AA1 N - S AH0 Z"},
	{"text":"RESPONSES(3)","phonemes":"R IY0 - S P AA1 N - S IH0 Z"},
	{"text":"RESPONSIBILITIES","phonemes":"R IY0 - S P AA2 N - S AH0 - B IH1 - L AH0 - T IY0 Z"},
	{"text":"RESPONSIBILITY","phonemes":"R IY0 - S P AA2 N - S AH0 - B IH1 - L AH0 - T IY0"},
	{"text":"RESPONSIBLE","phonemes":"R IY0 - S P AA1 N - S AH0 - B AH0 L"},
	{"text":"RESPONSIBLY","phonemes":"R IH0 - S P AA1 N - S AH0 - B L IY0"},
	{"text":"RESPONSIVE","phonemes":"R IH0 - S P AA1 N - S IH0 V"},
	{"text":"RESPONSIVENESS","phonemes":"R IH0 - S P AA1 N - S IH0 V - N AH0 S"},
	{"text":"RESPRESS","phonemes":"R EH1 - S P R IH0 S"},
	{"text":"RESS","phonemes":"R EH1 S"},
	{"text":"RESSA","phonemes":"R EH1 - S AH0"},
	{"text":"RESSA'S","phonemes":"R EH1 - S AH0 Z"},
	{"text":"RESSEGUIE","phonemes":"R EH1 - S IH0 - G W IY0"},
	{"text":"RESSEL","phonemes":"R EH1 - S AH0 L"},
	{"text":"RESSLER","phonemes":"R EH1 S - L ER0"},
	{"text":"REST","phonemes":"R EH1 S T"},
	{"text":"RESTAGE","phonemes":"R IY0 - S T EY1 JH"},
	{"text":"RESTAGED","phonemes":"R IY0 - S T EY1 JH D"},
	{"text":"RESTAINO","phonemes":"R EH0 - S T AA0 - IY1 - N OW0"},
	{"text":"RESTART","phonemes":"R IY0 - S T AA1 R T"},
	{"text":"RESTARTED","phonemes":"R IY0 - S T AA1 R - T IH0 D"},
	{"text":"RESTARTING","phonemes":"R IY0 - S T AA1 R - T IH0 NG"},
	{"text":"RESTATE","phonemes":"R IY0 - S T EY1 T"},
	{"text":"RESTATED","phonemes":"R IY0 - S T EY1 - T IH0 D"},
	{"text":"RESTATEMENT","phonemes":"R IY0 - S T EY1 T - M AH0 N T"},
	{"text":"RESTATEMENTS","phonemes":"R IY0 - S T EY1 T - M AH0 N T S"},
	{"text":"RESTATES","phonemes":"R IY0 - S T EY1 T S"},
	{"text":"RESTATING","phonemes":"R IY0 - S T EY1 - T IH0 NG"},
	{"text":"RESTAURANT","phonemes":"R EH1 - S T ER0 - AA2 N T"},
	{"text":"RESTAURANT'S","phonemes":"R EH1 - S T ER0 - AA2 N T S"},
	{"text":"RESTAURANT'S(2)","phonemes":"R EH1 - S T R AA2 N T S"},
	{"text":"RESTAURANT(2)","phonemes":"R EH1 - S T R AA2 N T"},
	{"text":"RESTAURANTS","phonemes":"R EH1 - S T ER0 - AA2 N T S"},
	{"text":"RESTAURANTS'","phonemes":"R EH1 - S T ER0 - AA2 N T S"},
	{"text":"RESTAURANTS'(2)","phonemes":"R EH1 - S T R AA2 N T S"},
	{"text":"RESTAURANTS(2)","phonemes":"R EH1 - S T R AA2 N T S"},
	{"text":"RESTAURATEUR","phonemes":"R EH2 - S T ER0 - AH0 - T ER1"},
	{"text":"RESTAURATEUR(2)","phonemes":"R EH2 - S T R AH0 - T ER1"},
	{"text":"RESTAURATEURS","phonemes":"R EH2 - S T ER0 - AH0 - T ER1 Z"},
	{"text":"RESTAURATEURS(2)","phonemes":"R EH2 - S T R AH0 - T ER1 Z"},
	{"text":"RESTED","phonemes":"R EH1 - S T AH0 D"},
	{"text":"RESTED(2)","phonemes":"R EH1 - S T IH0 D"},
	{"text":"RESTER","phonemes":"R EH1 - S T ER0"},
	{"text":"RESTFUL","phonemes":"R EH1 S T - F AH0 L"},
	{"text":"RESTING","phonemes":"R EH1 - S T IH0 NG"},
	{"text":"RESTITUTE","phonemes":"R EH1 - S T IH0 - T UW2 T"},
	{"text":"RESTITUTION","phonemes":"R EH2 - S T IH0 - T UW1 - SH AH0 N"},
	{"text":"RESTIVE","phonemes":"R EH1 - S T IH0 V"},
	{"text":"RESTIVENESS","phonemes":"R EH1 - S T IH0 V - N AH0 S"},
	{"text":"RESTIVO","phonemes":"R EH0 - S T IY1 - V OW0"},
	{"text":"RESTLESS","phonemes":"R EH1 S T - L AH0 S"},
	{"text":"RESTLESSLY","phonemes":"R EH1 S T - L AH0 S - L IY0"},
	{"text":"RESTLESSNESS","phonemes":"R EH1 S T - L AH0 S - N AH0 S"},
	{"text":"RESTO","phonemes":"R EH1 - S T OW0"},
	{"text":"RESTOCK","phonemes":"R IY0 - S T AA1 K"},
	{"text":"RESTOCKED","phonemes":"R IY0 - S T AA1 K T"},
	{"text":"RESTOCKING","phonemes":"R IY0 - S T AA1 - K IH0 NG"},
	{"text":"RESTON","phonemes":"R EH1 - S T AH0 N"},
	{"text":"RESTORATION","phonemes":"R EH2 - S T ER0 - EY1 - SH AH0 N"},
	{"text":"RESTORATIONS","phonemes":"R EH2 - S T ER0 - EY1 - SH AH0 N Z"},
	{"text":"RESTORATIVE","phonemes":"R AH0 - S T AO1 - R AH0 - T IH0 V"},
	{"text":"RESTORE","phonemes":"R IH0 - S T AO1 R"},
	{"text":"RESTORED","phonemes":"R IH0 - S T AO1 R D"},
	{"text":"RESTORER","phonemes":"R IH0 - S T AO1 - R ER0"},
	{"text":"RESTORES","phonemes":"R IH0 - S T AO1 R Z"},
	{"text":"RESTORING","phonemes":"R IH0 - S T AO1 - R IH0 NG"},
	{"text":"RESTRAIN","phonemes":"R IY0 - S T R EY1 N"},
	{"text":"RESTRAINED","phonemes":"R IY0 - S T R EY1 N D"},
	{"text":"RESTRAINING","phonemes":"R IY0 - S T R EY1 - N IH0 NG"},
	{"text":"RESTRAINS","phonemes":"R IY0 - S T R EY1 N Z"},
	{"text":"RESTRAINT","phonemes":"R IH0 - S T R EY1 N T"},
	{"text":"RESTRAINT(2)","phonemes":"R IY0 - S T R EY1 N T"},
	{"text":"RESTRAINTS","phonemes":"R IH0 - S T R EY1 N T S"},
	{"text":"RESTRAINTS(2)","phonemes":"R IY0 - S T R EY1 N T S"},
	{"text":"RESTREPO","phonemes":"R EH0 - S T R EH1 - P OW0"},
	{"text":"RESTRICT","phonemes":"R IY0 - S T R IH1 K T"},
	{"text":"RESTRICTED","phonemes":"R IY0 - S T R IH1 K - T AH0 D"},
	{"text":"RESTRICTED(2)","phonemes":"R IY0 - S T R IH1 K - T IH0 D"},
	{"text":"RESTRICTING","phonemes":"R IY0 - S T R IH1 K - T IH0 NG"},
	{"text":"RESTRICTION","phonemes":"R IY0 S - T R IH1 K - SH AH0 N"},
	{"text":"RESTRICTIONS","phonemes":"R IY0 S - T R IH1 K - SH AH0 N Z"},
	{"text":"RESTRICTIVE","phonemes":"R IY0 - S T R IH1 K - T IH0 V"},
	{"text":"RESTRICTIVENESS","phonemes":"R AH0 - S T R IH1 K - T IH0 V - N AH0 S"},
	{"text":"RESTRICTS","phonemes":"R IY0 - S T R IH1 K T S"},
	{"text":"RESTROOM","phonemes":"R EH1 S T - R UW2 M"},
	{"text":"RESTROOMS","phonemes":"R EH1 S T - R UW2 M Z"},
	{"text":"RESTRUCTURE","phonemes":"R IY0 - S T R AH1 K - CH ER0"},
	{"text":"RESTRUCTURED","phonemes":"R IY0 - S T R AH1 K - CH ER0 D"},
	{"text":"RESTRUCTURES","phonemes":"R IY0 - S T R AH1 K - CH ER0 Z"},
	{"text":"RESTRUCTURING","phonemes":"R IY0 - S T R AH1 K - CH ER0 - IH0 NG"},
	{"text":"RESTRUCTURINGS","phonemes":"R IY0 - S T R AH1 K - CH ER0 - IH0 NG Z"},
	{"text":"RESTS","phonemes":"R EH1 S T S"},
	{"text":"RESTYLE","phonemes":"R IY0 - S T AY1 L"},
	{"text":"RESTYLED","phonemes":"R IY0 - S T AY1 L D"},
	{"text":"RESUBMIT","phonemes":"R IY2 - S AH0 B - M IH1 T"},
	{"text":"RESUBMITTED","phonemes":"R IY2 - S AH0 B - M IH1 - T IH0 D"},
	{"text":"RESUBMITTING","phonemes":"R IY2 - S AH0 B - M IH1 - T IH0 NG"},
	{"text":"RESULT","phonemes":"R IH0 - Z AH1 L T"},
	{"text":"RESULT(2)","phonemes":"R IY0 - Z AH1 L T"},
	{"text":"RESULTANT","phonemes":"R IY0 - Z AH1 L - T AH0 N T"},
	{"text":"RESULTED","phonemes":"R IH0 - Z AH1 L - T IH0 D"},
	{"text":"RESULTED(2)","phonemes":"R IY0 - Z AH1 L - T AH0 D"},
	{"text":"RESULTED(3)","phonemes":"R IY0 - Z AH1 L - T IH0 D"},
	{"text":"RESULTING","phonemes":"R IH0 - Z AH1 L - T IH0 NG"},
	{"text":"RESULTING(2)","phonemes":"R IY0 - Z AH1 L - T IH0 NG"},
	{"text":"RESULTS","phonemes":"R IH0 - Z AH1 L T S"},
	{"text":"RESULTS(2)","phonemes":"R IY0 - Z AH1 L T S"},
	{"text":"RESUME","phonemes":"R IH0 - Z UW1 M"},
	{"text":"RESUME(2)","phonemes":"R IY0 - Z UW1 M"},
	{"text":"RESUME(3)","phonemes":"R EH1 - Z AH0 - M EY2"},
	{"text":"RESUMED","phonemes":"R IH0 - Z UW1 M D"},
	{"text":"RESUMED(2)","phonemes":"R IY0 - Z UW1 M D"},
	{"text":"RESUMES","phonemes":"R IH0 - Z UW1 M Z"},
	{"text":"RESUMES(2)","phonemes":"R IY0 - Z UW1 M Z"},
	{"text":"RESUMES(3)","phonemes":"R EH1 - Z AH0 - M EY2 Z"},
	{"text":"RESUMING","phonemes":"R IH0 - Z UW1 - M IH0 NG"},
	{"text":"RESUMING(2)","phonemes":"R IY0 - Z UW1 - M IH0 NG"},
	{"text":"RESUMPTION","phonemes":"R IH0 - Z AH1 M P - SH AH0 N"},
	{"text":"RESUMPTION(2)","phonemes":"R IY0 - Z AH1 M P - SH AH0 N"},
	{"text":"RESUMPTION(3)","phonemes":"R IH0 - Z AH1 M - SH AH0 N"},
	{"text":"RESUMPTION(4)","phonemes":"R IY0 - Z AH1 M - SH AH0 N"},
	{"text":"RESUPPLY","phonemes":"R IY0 - S AH0 - P L AY1"},
	{"text":"RESURFACE","phonemes":"R IY0 - S ER1 - F AH0 S"},
	{"text":"RESURFACED","phonemes":"R IY0 - S ER1 - F AH0 S T"},
	{"text":"RESURFACING","phonemes":"R IY0 - S ER1 - F AH0 - S IH0 NG"},
	{"text":"RESURGENCE","phonemes":"R IY0 - S ER1 - JH AH0 N S"},
	{"text":"RESURGENCY","phonemes":"R IH0 - S ER1 - JH AH0 N - S IY0"},
	{"text":"RESURGENCY(2)","phonemes":"R IY0 - S ER1 - JH AH0 N - S IY0"},
	{"text":"RESURGENT","phonemes":"R IH0 - S ER1 - JH AH0 N T"},
	{"text":"RESURGENT(2)","phonemes":"R IY0 - S ER1 - JH AH0 N T"},
	{"text":"RESURGING","phonemes":"R IY0 - S ER1 - JH IH0 NG"},
	{"text":"RESURRECT","phonemes":"R EH2 - Z ER0 - EH1 K T"},
	{"text":"RESURRECTED","phonemes":"R EH2 - Z ER0 - EH1 K - T IH0 D"},
	{"text":"RESURRECTING","phonemes":"R EH2 - Z ER0 - EH1 K - T IH0 NG"},
	{"text":"RESURRECTION","phonemes":"R EH2 - Z ER0 - EH1 K - SH AH0 N"},
	{"text":"RESUSCITATE","phonemes":"R IH0 - S AH1 - S IH0 - T EY2 T"},
	{"text":"RESUSCITATE(2)","phonemes":"R IY0 - S AH1 - S IH0 - T EY2 T"},
	{"text":"RESUSCITATED","phonemes":"R IH0 - S AH1 - S IH0 - T EY2 - T IH0 D"},
	{"text":"RESUSCITATING","phonemes":"R IH0 - S AH1 - S IH0 - T EY2 - T IH0 NG"},
	{"text":"RESUSCITATION","phonemes":"R IH0 - S AH2 - S IH0 - T EY1 - SH AH0 N"},
	{"text":"RET","phonemes":"R EH1 T"},
	{"text":"RETA","phonemes":"R EH1 - T AH0"},
	{"text":"RETABLOS","phonemes":"R IY0 - T AE1 - B L OW0 S"},
	{"text":"RETAIL","phonemes":"R IY1 - T EY2 L"},
	{"text":"RETAILED","phonemes":"R IY1 - T EY2 L D"},
	{"text":"RETAILER","phonemes":"R IY1 - T EY2 - L ER0"},
	{"text":"RETAILER'S","phonemes":"R IY1 - T EY2 - L ER0 Z"},
	{"text":"RETAILERS","phonemes":"R IY1 - T EY2 - L ER0 Z"},
	{"text":"RETAILERS'","phonemes":"R IY1 - T EY2 - L ER0 Z"},
	{"text":"RETAILING","phonemes":"R IY1 - T EY2 - L IH0 NG"},
	{"text":"RETAILING'S","phonemes":"R IY1 - T EY2 - L IH0 NG Z"},
	{"text":"RETAILS","phonemes":"R IY1 - T EY2 L Z"},
	{"text":"RETAIN","phonemes":"R IH0 - T EY1 N"},
	{"text":"RETAIN(2)","phonemes":"R IY0 - T EY1 N"},
	{"text":"RETAINED","phonemes":"R IH0 - T EY1 N D"},
	{"text":"RETAINED(2)","phonemes":"R IY0 - T EY1 N D"},
	{"text":"RETAINER","phonemes":"R IH0 - T EY1 - N ER0"},
	{"text":"RETAINER(2)","phonemes":"R IY0 - T EY1 - N ER0"},
	{"text":"RETAINERS","phonemes":"R IH0 - T EY1 - N ER0 Z"},
	{"text":"RETAINING","phonemes":"R IH0 - T EY1 - N IH0 NG"},
	{"text":"RETAINING(2)","phonemes":"R IY0 - T EY1 - N IH0 NG"},
	{"text":"RETAINS","phonemes":"R IH0 - T EY1 N Z"},
	{"text":"RETAINS(2)","phonemes":"R IY0 - T EY1 N Z"},
	{"text":"RETAKE","phonemes":"R IY1 - T EY1 K"},
	{"text":"RETAKE(2)","phonemes":"R IY0 - T EY1 K"},
	{"text":"RETAKEN","phonemes":"R IY0 - T EY1 - K AH0 N"},
	{"text":"RETAKING","phonemes":"R IY0 - T EY1 - K IH0 NG"},
	{"text":"RETALIATE","phonemes":"R IH0 - T AE1 - L IY0 - EY2 T"},
	{"text":"RETALIATE(2)","phonemes":"R IY0 - T AE1 - L IY0 - EY2 T"},
	{"text":"RETALIATED","phonemes":"R IH0 - T AE1 - L IY0 - EY2 - T IH0 D"},
	{"text":"RETALIATED(2)","phonemes":"R IY0 - T AE1 - L IY0 - EY2 - T IH0 D"},
	{"text":"RETALIATING","phonemes":"R IH0 - T AE1 - L IY0 - EY2 - T IH0 NG"},
	{"text":"RETALIATION","phonemes":"R IY0 - T AE2 - L IY0 - EY1 - SH AH0 N"},
	{"text":"RETALIATORY","phonemes":"R IY0 - T AE1 - L Y AH0 - T AO2 - R IY0"},
	{"text":"RETANA","phonemes":"R EH0 - T AE1 - N AH0"},
	{"text":"RETARD","phonemes":"R IH0 - T AA1 R D"},
	{"text":"RETARD(2)","phonemes":"R IY0 - T AA1 R D"},
	{"text":"RETARDANT","phonemes":"R IY0 - T AA1 R - D AH0 N T"},
	{"text":"RETARDATION","phonemes":"R IY0 - T AA0 R - D EY1 - SH AH0 N"},
	{"text":"RETARDED","phonemes":"R IH0 - T AA1 R - D IH0 D"},
	{"text":"RETARDED(2)","phonemes":"R IY0 - T AA1 R - D AH0 D"},
	{"text":"RETARDED(3)","phonemes":"R IY0 - T AA1 R - D IH0 D"},
	{"text":"RETARDING","phonemes":"R IH0 - T AA1 R - D IH0 NG"},
	{"text":"RETARDING(2)","phonemes":"R IY0 - T AA1 R - D IH0 NG"},
	{"text":"RETARDS","phonemes":"R IH0 - T AA1 R D Z"},
	{"text":"RETARDS(2)","phonemes":"R IY0 - T AA1 R D Z"},
	{"text":"RETELL","phonemes":"R IY0 - T EH1 L"},
	{"text":"RETELLING","phonemes":"R IY0 - T EH1 - L IH0 NG"},
	{"text":"RETEMEYER","phonemes":"R EH1 - T AH0 - M AY2 R"},
	{"text":"RETENTION","phonemes":"R IY0 - T EH1 N - SH AH0 N"},
	{"text":"RETEST","phonemes":"R IY1 - T EH1 S T"},
	{"text":"RETESTED","phonemes":"R IY0 - T EH1 - S T IH0 D"},
	{"text":"RETESTING","phonemes":"R IY0 - T EH1 - S T IH0 NG"},
	{"text":"RETESTS","phonemes":"R IY1 - T EH1 S T S"},
	{"text":"RETESTS(2)","phonemes":"R IY1 - T EH1 S S"},
	{"text":"RETESTS(3)","phonemes":"R IY1 - T EH1 S"},
	{"text":"RETHERFORD","phonemes":"R IH0 - TH ER1 - F ER0 D"},
	{"text":"RETHINK","phonemes":"R IY0 - TH IH1 NG K"},
	{"text":"RETHINKING","phonemes":"R IY0 - TH IH1 NG - K IH0 NG"},
	{"text":"RETHOUGHT","phonemes":"R IY0 - TH AO1 T"},
	{"text":"RETICENCE","phonemes":"R EH1 - T IH0 - S AH0 N S"},
	{"text":"RETICENT","phonemes":"R EH1 - T IH0 - S AH0 N T"},
	{"text":"RETIN","phonemes":"R EH1 - T IH0 N"},
	{"text":"RETINA","phonemes":"R EH1 - T AH0 - N AH0"},
	{"text":"RETINAL","phonemes":"R EH1 - T AH0 - N AH0 L"},
	{"text":"RETINOBLASTOMA","phonemes":"R EH2 - T IH0 - N OW2 - B L AE2 - S T OW1 - M AH0"},
	{"text":"RETINOID","phonemes":"R EH1 - T IH0 - N OY0 D"},
	{"text":"RETINOIDS","phonemes":"R EH1 - T IH0 - N OY0 D Z"},
	{"text":"RETINUE","phonemes":"R EH1 - T AH0 - N UW2"},
	{"text":"RETINYL","phonemes":"R EH1 - T IH0 - N AH0 L"},
	{"text":"RETIRE","phonemes":"R IH0 - T AY1 R"},
	{"text":"RETIRE(2)","phonemes":"R IY0 - T AY1 R"},
	{"text":"RETIRE(3)","phonemes":"R IY2 - T AY1 - ER0"},
	{"text":"RETIRED","phonemes":"R IH0 - T AY1 R D"},
	{"text":"RETIRED(2)","phonemes":"R IY0 - T AY1 - ER0 D"},
	{"text":"RETIRED(3)","phonemes":"R IY0 - T AY1 R D"},
	{"text":"RETIREE","phonemes":"R IY0 - T AY1 - R IY1"},
	{"text":"RETIREE'S","phonemes":"R IH0 - T AY2 - R IY1 Z"},
	{"text":"RETIREES","phonemes":"R IY0 - T AY1 - R IY1 Z"},
	{"text":"RETIREES'","phonemes":"R IH0 - T AY2 - R IY1 Z"},
	{"text":"RETIREMENT","phonemes":"R IY0 - T AY1 - ER0 - M AH0 N T"},
	{"text":"RETIREMENT(2)","phonemes":"R IH0 - T AY1 - ER0 - M AH0 N T"},
	{"text":"RETIREMENTS","phonemes":"R IH0 - T AY1 R - M AH0 N T S"},
	{"text":"RETIREMENTS(2)","phonemes":"R IY0 - T AY1 R - M AH0 N T S"},
	{"text":"RETIRES","phonemes":"R IH0 - T AY1 R Z"},
	{"text":"RETIRES(2)","phonemes":"R IY0 - T AY1 - ER0 Z"},
	{"text":"RETIRES(3)","phonemes":"R IY0 - T AY1 R Z"},
	{"text":"RETIRING","phonemes":"R IH0 - T AY1 - R IH0 NG"},
	{"text":"RETIRING(2)","phonemes":"R IY0 - T AY1 - ER0 - IH0 NG"},
	{"text":"RETIRING(3)","phonemes":"R IY0 - T AY1 - R IH0 NG"},
	{"text":"RETLIN","phonemes":"R EH1 T - L IH0 N"},
	{"text":"RETO","phonemes":"R IY1 - T UW1"},
	{"text":"RETOOK","phonemes":"R IY0 - T UH1 K"},
	{"text":"RETOOL","phonemes":"R IY0 - T UW1 L"},
	{"text":"RETOOLED","phonemes":"R IY0 - T UW1 L D"},
	{"text":"RETOOLING","phonemes":"R IY0 - T UW1 - L IH0 NG"},
	{"text":"RETORT","phonemes":"R IY1 - T AO2 R T"},
	{"text":"RETORTED","phonemes":"R IY0 - T AO1 R - T IH0 D"},
	{"text":"RETORTS","phonemes":"R IH0 - T AO1 R T S"},
	{"text":"RETORTS(2)","phonemes":"R IY0 - T AO1 R T S"},
	{"text":"RETOUCHING","phonemes":"R IY0 - T AH1 - CH IH0 NG"},
	{"text":"RETRACE","phonemes":"R IY0 - T R EY1 S"},
	{"text":"RETRACED","phonemes":"R IY0 - T R EY1 S T"},
	{"text":"RETRACEMENT","phonemes":"R IY0 - T R EY1 S - M AH0 N T"},
	{"text":"RETRACING","phonemes":"R IY0 - T R EY1 - S IH0 NG"},
	{"text":"RETRACT","phonemes":"R IY0 - T R AE1 K T"},
	{"text":"RETRACTABLE","phonemes":"R IY0 - T R AE1 K - T AH0 - B AH0 L"},
	{"text":"RETRACTED","phonemes":"R IY0 - T R AE1 K - T AH0 D"},
	{"text":"RETRACTING","phonemes":"R IY0 - T R AE1 K - T IH0 NG"},
	{"text":"RETRACTION","phonemes":"R IY0 - T R AE1 K - SH AH0 N"},
	{"text":"RETRACTS","phonemes":"R IY0 - T R AE1 K T S"},
	{"text":"RETRAIN","phonemes":"R IY0 - T R EY1 N"},
	{"text":"RETRAINED","phonemes":"R IY0 - T R EY1 N D"},
	{"text":"RETRAINING","phonemes":"R IY0 - T R EY1 - N IH0 NG"},
	{"text":"RETRANSMISSION","phonemes":"R IY2 - T R AE0 N Z - M IH1 - SH AH0 N"},
	{"text":"RETREAD","phonemes":"R IY0 - T R EH1 D"},
	{"text":"RETREADING","phonemes":"R IY0 - T R EH1 - D IH0 NG"},
	{"text":"RETREADS","phonemes":"R IY0 - T R EH1 D Z"},
	{"text":"RETREAT","phonemes":"R IY0 - T R IY1 T"},
	{"text":"RETREATED","phonemes":"R IY0 - T R IY1 - T AH0 D"},
	{"text":"RETREATED(2)","phonemes":"R IY0 - T R IY1 - T IH0 D"},
	{"text":"RETREATING","phonemes":"R IY0 - T R IY1 - T IH0 NG"},
	{"text":"RETREATS","phonemes":"R IY0 - T R IY1 T S"},
	{"text":"RETRENCH","phonemes":"R IY0 - T R EH1 N CH"},
	{"text":"RETRENCHED","phonemes":"R IY0 - T R EH1 N CH T"},
	{"text":"RETRENCHING","phonemes":"R IY0 - T R EH1 N - CH IH0 NG"},
	{"text":"RETRENCHMENT","phonemes":"R IY0 - T R EH1 N CH - M AH0 N T"},
	{"text":"RETRENCHMENTS","phonemes":"R IY0 - T R EH1 N CH - M AH0 N T S"},
	{"text":"RETRIAL","phonemes":"R IY0 - T R AY1 - AH0 L"},
	{"text":"RETRIBUTION","phonemes":"R EH2 - T R AH0 - B Y UW1 - SH AH0 N"},
	{"text":"RETRIED","phonemes":"R IY0 - T R AY1 D"},
	{"text":"RETRIEVAL","phonemes":"R IH0 - T R IY1 - V AH0 L"},
	{"text":"RETRIEVAL(2)","phonemes":"R IY0 - T R IY1 - V AH0 L"},
	{"text":"RETRIEVE","phonemes":"R IH0 - T R IY1 V"},
	{"text":"RETRIEVE(2)","phonemes":"R IY0 - T R IY1 V"},
	{"text":"RETRIEVED","phonemes":"R IY0 - T R IY1 V D"},
	{"text":"RETRIEVER","phonemes":"R IY0 - T R IY1 - V ER0"},
	{"text":"RETRIEVERS","phonemes":"R IY0 - T R IY1 - V ER0 Z"},
	{"text":"RETRIEVES","phonemes":"R IH0 - T R IY1 V Z"},
	{"text":"RETRIEVES(2)","phonemes":"R IY0 - T R IY1 V Z"},
	{"text":"RETRIEVING","phonemes":"R IY0 - T R IY1 - V IH0 NG"},
	{"text":"RETRO","phonemes":"R EH1 - T R OW0"},
	{"text":"RETROACTIVE","phonemes":"R EH2 - T R OW0 - AE1 K - T IH0 V"},
	{"text":"RETROACTIVELY","phonemes":"R EH2 - T R OW0 - AE1 K - T IH0 V - L IY0"},
	{"text":"RETROACTIVITY","phonemes":"R EH2 - T R OW0 - AE0 K - T IH1 - V IH0 - T IY0"},
	{"text":"RETROFIT","phonemes":"R EH1 - T R OW0 - F IH2 T"},
	{"text":"RETROFITS","phonemes":"R EH1 - T R OW0 - F IH2 T S"},
	{"text":"RETROFITTED","phonemes":"R EH1 - T R OW2 - F IH2 - T IH0 D"},
	{"text":"RETROFITTER","phonemes":"R EH1 - T R OW2 - F IH2 - T ER0"},
	{"text":"RETROFITTING","phonemes":"R EH1 - T R OW0 - F IH2 - T IH0 NG"},
	{"text":"RETROGRADE","phonemes":"R EH1 - T R AH0 - G R EY2 D"},
	{"text":"RETROSPECT","phonemes":"R EH1 - T R AH0 - S P EH2 K T"},
	{"text":"RETROSPECTIVE","phonemes":"R EH2 - T R AH0 - S P EH1 K - T IH0 V"},
	{"text":"RETROSPECTIVELY","phonemes":"R EH2 - T R OW0 - S P EH1 K - T IH0 V - L IY0"},
	{"text":"RETROVIR","phonemes":"R EH1 - T R OW0 - V IH2 R"},
	{"text":"RETROVIRUS","phonemes":"R EH2 - T R OW0 - V AY1 - R AH0 S"},
	{"text":"RETROVIRUSES","phonemes":"R EH2 - T R OW0 - V AY1 - R AH0 - S IH0 Z"},
	{"text":"RETRY","phonemes":"R IY0 - T R AY1"},
	{"text":"RETRYING","phonemes":"R IY0 - T R AY1 - IH0 NG"},
	{"text":"RETTBERG","phonemes":"R EH1 T - B ER0 G"},
	{"text":"RETTER","phonemes":"R EH1 - T ER0"},
	{"text":"RETTEW","phonemes":"R EH1 - CH UW0"},
	{"text":"RETTIG","phonemes":"R EH1 - T IH0 G"},
	{"text":"RETTINGER","phonemes":"R EH1 - T IH0 N - JH ER0"},
	{"text":"RETTINGER(2)","phonemes":"R EH1 - T IH0 - NG ER0"},
	{"text":"RETTKE","phonemes":"R EH1 T - K IY0"},
	{"text":"RETTON","phonemes":"R EH1 - T AH0 N"},
	{"text":"RETURN","phonemes":"R IH0 - T ER1 N"},
	{"text":"RETURN(2)","phonemes":"R IY0 - T ER1 N"},
	{"text":"RETURNABLE","phonemes":"R IY0 - T ER1 - N AH0 - B AH0 L"},
	{"text":"RETURNED","phonemes":"R IH0 - T ER1 N D"},
	{"text":"RETURNED(2)","phonemes":"R IY0 - T ER1 N D"},
	{"text":"RETURNEE","phonemes":"R IH0 - T ER0 - N IY1"},
	{"text":"RETURNEES","phonemes":"R IH0 - T ER0 - N IY1 Z"},
	{"text":"RETURNING","phonemes":"R IH0 - T ER1 - N IH0 NG"},
	{"text":"RETURNING(2)","phonemes":"R IY0 - T ER1 - N IH0 NG"},
	{"text":"RETURNS","phonemes":"R IH0 - T ER1 N Z"},
	{"text":"RETURNS'","phonemes":"R AH0 - T ER1 N Z"},
	{"text":"RETURNS'(2)","phonemes":"R IY0 - T ER1 N Z"},
	{"text":"RETURNS(2)","phonemes":"R IY0 - T ER1 N Z"},
	{"text":"RETZ","phonemes":"R EH1 T S"},
	{"text":"RETZER","phonemes":"R EH1 T - Z ER0"},
	{"text":"RETZLAFF","phonemes":"R EH1 T Z - L AH0 F"},
	{"text":"RETZLOFF","phonemes":"R EH1 T Z - L AO0 F"},
	{"text":"REUBEN","phonemes":"R UW1 - B AH0 N"},
	{"text":"REUBER","phonemes":"R OY1 - B ER0"},
	{"text":"REUL","phonemes":"R UW1 L"},
	{"text":"REULAND","phonemes":"R OY1 - L AH0 N D"},
	{"text":"REULE","phonemes":"R UW1 L"},
	{"text":"REUM","phonemes":"R IY1 - AH0 M"},
	{"text":"REUNIFICATION","phonemes":"R IY0 - UW2 - N AH0 - F AH0 - K EY1 - SH AH0 N"},
	{"text":"REUNIFIED","phonemes":"R IY0 - UW1 - N AH0 - F AY2 D"},
	{"text":"REUNIFY","phonemes":"R IY0 - UW1 - N AH0 - F AY2"},
	{"text":"REUNION","phonemes":"R IY0 - UW1 - N Y AH0 N"},
	{"text":"REUNIONS","phonemes":"R IY0 - UW1 - N Y AH0 N Z"},
	{"text":"REUNITE","phonemes":"R IY2 - UW0 - N AY1 T"},
	{"text":"REUNITED","phonemes":"R IY2 - UW0 - N AY1 - T IH0 D"},
	{"text":"REUNITES","phonemes":"R IY2 - UW0 - N AY1 T S"},
	{"text":"REUNITING","phonemes":"R IY2 - UW0 - N AY1 - T IH0 NG"},
	{"text":"REUSABLE","phonemes":"R IY0 - UW1 - Z AH0 - B AH0 L"},
	{"text":"REUSCH","phonemes":"R OY1 SH"},
	{"text":"REUSE","phonemes":"R IY0 - Y UW1 S"},
	{"text":"REUSE(2)","phonemes":"R IY0 - Y UW1 Z"},
	{"text":"REUSED","phonemes":"R IY0 - UW1 Z D"},
	{"text":"REUSING","phonemes":"R IY0 - Y UW1 - Z IH0 NG"},
	{"text":"REUSS","phonemes":"R UW1 S"},
	{"text":"REUSSER","phonemes":"R OY1 - S ER0"},
	{"text":"REUST","phonemes":"R UW1 S T"},
	{"text":"REUTER","phonemes":"R OY1 - T ER0"},
	{"text":"REUTER'S","phonemes":"R OY1 - T ER0 Z"},
	{"text":"REUTERS","phonemes":"R OY1 - T ER0 Z"},
	{"text":"REUTERS'","phonemes":"R OY1 - T ER0 Z"},
	{"text":"REUTERS'S","phonemes":"R OY1 - T ER0 - Z IH0 Z"},
	{"text":"REUTERS'S(2)","phonemes":"R OY1 - T ER0 Z"},
	{"text":"REUTGERS","phonemes":"R OY1 T - G ER0 Z"},
	{"text":"REUTHER","phonemes":"R OY1 - DH ER0"},
	{"text":"REUTTER","phonemes":"R OY1 - T ER0"},
	{"text":"REUTZEL","phonemes":"R OY1 T - Z AH0 L"},
	{"text":"REV","phonemes":"R EH1 V"},
	{"text":"REVA","phonemes":"R EY1 - V AH0"},
	{"text":"REVAK","phonemes":"R EH1 - V AH0 K"},
	{"text":"REVALUATION","phonemes":"R IY0 - V AE1 L - Y UW0 - EY1 - SH AH0 N"},
	{"text":"REVALUATIONS","phonemes":"R IY0 - IH0 - V AE2 L - Y UW0 - EY1 - SH AH0 N Z"},
	{"text":"REVALUE","phonemes":"R IY0 - V AE1 L - Y UW2"},
	{"text":"REVALUED","phonemes":"R IY0 - V AE1 L - Y UW0 D"},
	{"text":"REVALUING","phonemes":"R IY0 - V AE1 L - Y UW0 - IH0 NG"},
	{"text":"REVAMP","phonemes":"R IY0 - V AE1 M P"},
	{"text":"REVAMPED","phonemes":"R IY0 - V AE1 M P T"},
	{"text":"REVAMPING","phonemes":"R IY0 - V AE1 M - P IH0 NG"},
	{"text":"REVAMPS","phonemes":"R IY0 - V AE1 M P S"},
	{"text":"REVARD","phonemes":"R IH0 - V AA1 R D"},
	{"text":"REVCO","phonemes":"R EH1 V - K OW0"},
	{"text":"REVCO'S","phonemes":"R EH1 V - K OW0 Z"},
	{"text":"REVEAL","phonemes":"R IH0 - V IY1 L"},
	{"text":"REVEAL(2)","phonemes":"R IY0 - V IY1 L"},
	{"text":"REVEALED","phonemes":"R IH0 - V IY1 L D"},
	{"text":"REVEALED(2)","phonemes":"R IY0 - V IY1 L D"},
	{"text":"REVEALING","phonemes":"R IH0 - V IY1 - L IH0 NG"},
	{"text":"REVEALING(2)","phonemes":"R IY0 - V IY1 - L IH0 NG"},
	{"text":"REVEALS","phonemes":"R IH0 - V IY1 L Z"},
	{"text":"REVEALS(2)","phonemes":"R IY0 - V IY1 L Z"},
	{"text":"REVEL","phonemes":"R EH1 - V AH0 L"},
	{"text":"REVELATION","phonemes":"R EH2 - V AH0 - L EY1 - SH AH0 N"},
	{"text":"REVELATIONS","phonemes":"R EH2 - V AH0 - L EY1 - SH AH0 N Z"},
	{"text":"REVELATORY","phonemes":"R IH0 - V EH1 - L AH0 - T AO2 - R IY0"},
	{"text":"REVELED","phonemes":"R EH1 - V AH0 L D"},
	{"text":"REVELER","phonemes":"R EH1 - V AH0 - L ER0"},
	{"text":"REVELERS","phonemes":"R EH1 - V AH0 - L ER0 Z"},
	{"text":"REVELES","phonemes":"R EY0 - V EY1 - L EH0 S"},
	{"text":"REVELING","phonemes":"R EH1 - V AH0 L - IH0 NG"},
	{"text":"REVELL","phonemes":"R EY0 - V EY1 L"},
	{"text":"REVELLE","phonemes":"R IH0 - V EH1 L"},
	{"text":"REVELLO","phonemes":"R EH0 - V EH1 - L OW0"},
	{"text":"REVELRY","phonemes":"R EH1 - V AH0 L - R IY0"},
	{"text":"REVELS","phonemes":"R EH1 - V AH0 L Z"},
	{"text":"REVENGE","phonemes":"R IY0 - V EH1 N JH"},
	{"text":"REVENUE","phonemes":"R EH1 - V AH0 - N UW2"},
	{"text":"REVENUE(2)","phonemes":"R EH1 - V AH0 - N Y UW2"},
	{"text":"REVENUES","phonemes":"R EH1 - V AH0 - N UW2 Z"},
	{"text":"REVENUES(2)","phonemes":"R EH1 - V AH0 - N Y UW2 Z"},
	{"text":"REVERB","phonemes":"R IY0 - V ER1 B"},
	{"text":"REVERBED","phonemes":"R IY0 - V ER1 B D"},
	{"text":"REVERBERATE","phonemes":"R IH0 - V ER1 - B ER0 - AH0 T"},
	{"text":"REVERBERATE(2)","phonemes":"R IH0 - V ER1 - B ER0 - EY0 T"},
	{"text":"REVERBERATED","phonemes":"R IH0 - V ER1 - B ER0 - EY2 - T IH0 D"},
	{"text":"REVERBERATED(2)","phonemes":"R IY0 - V ER1 - B ER0 - EY2 - T AH0 D"},
	{"text":"REVERBERATED(3)","phonemes":"R IY0 - V ER1 - B ER0 - EY2 - T IH0 D"},
	{"text":"REVERBERATES","phonemes":"R IH0 - V ER1 - B ER0 - EY2 T S"},
	{"text":"REVERBERATING","phonemes":"R IH0 - V ER1 - B ER0 - EY2 - T IH0 NG"},
	{"text":"REVERBERATING(2)","phonemes":"R IY0 - V ER1 - B ER0 - EY2 - T IH0 NG"},
	{"text":"REVERBERATION","phonemes":"R IY0 - V ER2 - B ER0 - EY1 - SH AH0 N"},
	{"text":"REVERBERATIONS","phonemes":"R IH0 - V ER2 - B ER0 - EY1 - SH AH0 N Z"},
	{"text":"REVERCOMB","phonemes":"R EH1 - V ER0 - K AH0 M"},
	{"text":"REVERE","phonemes":"R IH0 - V IH1 R"},
	{"text":"REVERED","phonemes":"R IH0 - V IH1 R D"},
	{"text":"REVERENCE","phonemes":"R EH1 - V ER0 - AH0 N S"},
	{"text":"REVEREND","phonemes":"R EH1 - V ER0 - AH0 N D"},
	{"text":"REVEREND(2)","phonemes":"R EH1 - V R AH0 N D"},
	{"text":"REVERENT","phonemes":"R EH1 - V ER0 - AH0 N T"},
	{"text":"REVERENTIAL","phonemes":"R EH2 - V ER0 - EH1 N - CH AH0 L"},
	{"text":"REVERENTIAL(2)","phonemes":"R EH2 - V ER0 - EH1 N - SH AH0 L"},
	{"text":"REVERENTLY","phonemes":"R EH1 - V ER0 - AH0 N T - L IY0"},
	{"text":"REVERIE","phonemes":"R EH1 - V ER0 - IY0"},
	{"text":"REVERIES","phonemes":"R EH1 - V ER0 - IY0 Z"},
	{"text":"REVERON","phonemes":"R EH1 - V ER0 - AA2 N"},
	{"text":"REVERON'S","phonemes":"R EH1 - V ER0 - AA2 N Z"},
	{"text":"REVERSAL","phonemes":"R IH0 - V ER1 - S AH0 L"},
	{"text":"REVERSAL(2)","phonemes":"R IY0 - V ER1 - S AH0 L"},
	{"text":"REVERSALS","phonemes":"R IH0 - V ER1 - S AH0 L Z"},
	{"text":"REVERSALS(2)","phonemes":"R IY0 - V ER1 - S AH0 L Z"},
	{"text":"REVERSE","phonemes":"R IH0 - V ER1 S"},
	{"text":"REVERSE(2)","phonemes":"R IY0 - V ER1 S"},
	{"text":"REVERSED","phonemes":"R IH0 - V ER1 S T"},
	{"text":"REVERSED(2)","phonemes":"R IY0 - V ER1 S T"},
	{"text":"REVERSER","phonemes":"R IH0 - V ER1 - S ER0"},
	{"text":"REVERSERS","phonemes":"R IH0 - V ER1 - S ER0 Z"},
	{"text":"REVERSES","phonemes":"R IH0 - V ER1 - S IH0 Z"},
	{"text":"REVERSES(2)","phonemes":"R IY0 - V ER1 - S AH0 Z"},
	{"text":"REVERSES(3)","phonemes":"R IY0 - V ER1 - S IH0 Z"},
	{"text":"REVERSIBLE","phonemes":"R IH0 - V ER1 - S AH0 - B AH0 L"},
	{"text":"REVERSIBLE(2)","phonemes":"R IY0 - V ER1 - S AH0 - B AH0 L"},
	{"text":"REVERSING","phonemes":"R IH0 - V ER1 - S IH0 NG"},
	{"text":"REVERSING(2)","phonemes":"R IY0 - V ER1 - S IH0 NG"},
	{"text":"REVERSION","phonemes":"R IH0 - V ER1 - ZH AH0 N"},
	{"text":"REVERT","phonemes":"R IH0 - V ER1 T"},
	{"text":"REVERT(2)","phonemes":"R IY0 - V ER1 T"},
	{"text":"REVERTED","phonemes":"R IH0 - V ER1 - T IH0 D"},
	{"text":"REVERTED(2)","phonemes":"R IY0 - V ER1 - T IH0 D"},
	{"text":"REVERTING","phonemes":"R IH0 - V ER1 - T IH0 NG"},
	{"text":"REVERTS","phonemes":"R IH0 - V ER1 T S"},
	{"text":"REVES","phonemes":"R IY1 V Z"},
	{"text":"REVETTE","phonemes":"R IH0 - V EH1 T"},
	{"text":"REVIER","phonemes":"R IY1 - V IY0 - ER0"},
	{"text":"REVIEW","phonemes":"R IY2 - V Y UW1"},
	{"text":"REVIEW'S","phonemes":"R IY0 - V Y UW1 Z"},
	{"text":"REVIEWED","phonemes":"R IY0 - V Y UW1 D"},
	{"text":"REVIEWER","phonemes":"R IY0 - V Y UW1 - ER0"},
	{"text":"REVIEWER'S","phonemes":"R IY0 - V Y UW1 - ER0 Z"},
	{"text":"REVIEWERS","phonemes":"R IY0 - V Y UW1 - ER0 Z"},
	{"text":"REVIEWING","phonemes":"R IY0 - V Y UW1 - IH0 NG"},
	{"text":"REVIEWS","phonemes":"R IY0 - V Y UW1 Z"},
	{"text":"REVIEWS(2)","phonemes":"R AH0 - V Y UW1 Z"},
	{"text":"REVIGLIO","phonemes":"R AH0 - V IH1 G - L IY0 - OW0"},
	{"text":"REVILE","phonemes":"R IY0 - V AY1 L"},
	{"text":"REVILED","phonemes":"R IY0 - V AY1 L D"},
	{"text":"REVILLA","phonemes":"R EH0 - V IH1 - L AH0"},
	{"text":"REVILLE","phonemes":"R EH1 - V IH2 L"},
	{"text":"REVIS","phonemes":"R EH1 - V IH0 S"},
	{"text":"REVISE","phonemes":"R IH0 - V AY1 Z"},
	{"text":"REVISE(2)","phonemes":"R IY0 - V AY1 Z"},
	{"text":"REVISED","phonemes":"R IH0 - V AY1 Z D"},
	{"text":"REVISED(2)","phonemes":"R IY0 - V AY1 Z D"},
	{"text":"REVISES","phonemes":"R IH0 - V AY1 - Z IH0 Z"},
	{"text":"REVISES(2)","phonemes":"R IY0 - V AY1 - Z IH0 Z"},
	{"text":"REVISING","phonemes":"R IH0 - V AY1 - Z IH0 NG"},
	{"text":"REVISING(2)","phonemes":"R IY0 - V AY1 - Z IH0 NG"},
	{"text":"REVISION","phonemes":"R IY0 - V IH1 - ZH AH0 N"},
	{"text":"REVISIONISM","phonemes":"R IY0 - V IH1 - ZH AH0 N - IH2 - Z AH0 M"},
	{"text":"REVISIONIST","phonemes":"R IY0 - V IH1 - ZH AH0 N - IH0 S T"},
	{"text":"REVISIONISTS","phonemes":"R IY0 - V IH1 - ZH AH0 N - IH0 S T S"},
	{"text":"REVISIONISTS(2)","phonemes":"R IY0 - V IH1 - ZH AH0 N - IH0 S S"},
	{"text":"REVISIONISTS(3)","phonemes":"R IY0 - V IH1 - ZH AH0 N - IH0 S"},
	{"text":"REVISIONS","phonemes":"R IY0 - V IH1 - ZH AH0 N Z"},
	{"text":"REVISIT","phonemes":"R IY0 - V IH1 - Z IH0 T"},
	{"text":"REVISITED","phonemes":"R IY0 - V IH1 - Z AH0 - T IH0 D"},
	{"text":"REVISITING","phonemes":"R IY0 - V IH1 - Z IH0 - T IH0 NG"},
	{"text":"REVISITS","phonemes":"R IY0 - V IH1 - Z IH0 T S"},
	{"text":"REVITALIZATION","phonemes":"R IY2 - V AY2 - T AH0 - L AH0 - Z EY1 - SH AH0 N"},
	{"text":"REVITALIZE","phonemes":"R IY0 - V AY1 - T AH0 - L AY2 Z"},
	{"text":"REVITALIZED","phonemes":"R IY0 - V AY1 - T AH0 - L AY2 Z D"},
	{"text":"REVITALIZING","phonemes":"R IY0 - V AY1 - T AH0 - L AY2 - Z IH0 NG"},
	{"text":"REVIVAL","phonemes":"R IH0 - V AY1 - V AH0 L"},
	{"text":"REVIVAL(2)","phonemes":"R IY0 - V AY1 - V AH0 L"},
	{"text":"REVIVALIST","phonemes":"R IY0 - V AY1 - V AH0 - L IH0 S T"},
	{"text":"REVIVALS","phonemes":"R IY0 - V AY1 - V AH0 L Z"},
	{"text":"REVIVE","phonemes":"R IH0 - V AY1 V"},
	{"text":"REVIVE(2)","phonemes":"R IY0 - V AY1 V"},
	{"text":"REVIVED","phonemes":"R IH0 - V AY1 V D"},
	{"text":"REVIVED(2)","phonemes":"R IY0 - V AY1 V D"},
	{"text":"REVIVES","phonemes":"R IY0 - V AY1 V Z"},
	{"text":"REVIVING","phonemes":"R IH0 - V AY1 - V IH0 NG"},
	{"text":"REVIVING(2)","phonemes":"R IY0 - V AY1 - V IH0 NG"},
	{"text":"REVLON","phonemes":"R EH1 - V L AA0 N"},
	{"text":"REVLON'S","phonemes":"R EH1 - V L AA0 N Z"},
	{"text":"REVOCABLE","phonemes":"R EH1 - V AH0 - K AH0 - B AH0 L"},
	{"text":"REVOCATION","phonemes":"R EH2 - V AH0 - K EY1 - SH AH0 N"},
	{"text":"REVOCATIONS","phonemes":"R EH2 - V AH0 - K EY1 - SH AH0 N Z"},
	{"text":"REVOIR","phonemes":"R IH0 - V W AA1 R"},
	{"text":"REVOKE","phonemes":"R IH0 - V OW1 K"},
	{"text":"REVOKE(2)","phonemes":"R IY0 - V OW1 K"},
	{"text":"REVOKED","phonemes":"R IH0 - V OW1 K T"},
	{"text":"REVOKED(2)","phonemes":"R IY0 - V OW1 K T"},
	{"text":"REVOKING","phonemes":"R IH0 - V OW1 - K IH0 NG"},
	{"text":"REVOKING(2)","phonemes":"R IY0 - V OW1 - K IH0 NG"},
	{"text":"REVOLT","phonemes":"R IH0 - V OW1 L T"},
	{"text":"REVOLT(2)","phonemes":"R IY0 - V OW1 L T"},
	{"text":"REVOLTED","phonemes":"R IH0 - V OW1 L - T IH0 D"},
	{"text":"REVOLTED(2)","phonemes":"R IY0 - V OW1 L - T AH0 D"},
	{"text":"REVOLTED(3)","phonemes":"R IY0 - V OW1 L - T IH0 D"},
	{"text":"REVOLTING","phonemes":"R IY0 - V OW1 L - T IH0 NG"},
	{"text":"REVOLTS","phonemes":"R IY0 - V OW1 L T S"},
	{"text":"REVOLUCIONARIO","phonemes":"R EH2 - V OW0 - L UW2 - S IY0 - AH0 - N EH1 - R IY0 - OW0"},
	{"text":"REVOLUTION","phonemes":"R EH2 - V AH0 - L UW1 - SH AH0 N"},
	{"text":"REVOLUTION'S","phonemes":"R EH2 - V AH0 - L UW1 - SH AH0 N Z"},
	{"text":"REVOLUTIONARIES","phonemes":"R EH2 - V AH0 - L UW1 - SH AH0 N - EH2 - R IY0 Z"},
	{"text":"REVOLUTIONARY","phonemes":"R EH2 - V AH0 - L UW1 - SH AH0 N - EH2 - R IY0"},
	{"text":"REVOLUTIONIST","phonemes":"R EH2 - V AH0 - L UW1 - SH AH0 N - IH0 S T"},
	{"text":"REVOLUTIONISTS","phonemes":"R EH2 - V AH0 - L UW1 - SH AH0 N - IH0 S T S"},
	{"text":"REVOLUTIONISTS(2)","phonemes":"R EH2 - V AH0 - L UW1 - SH AH0 N - IH0 S S"},
	{"text":"REVOLUTIONISTS(3)","phonemes":"R EH2 - V AH0 - L UW1 - SH AH0 N - IH0 S"},
	{"text":"REVOLUTIONIZE","phonemes":"R EH2 - V AH0 - L UW1 - SH AH0 N - AY2 Z"},
	{"text":"REVOLUTIONIZED","phonemes":"R EH2 - V AH0 - L UW1 - SH AH0 N - AY2 Z D"},
	{"text":"REVOLUTIONIZING","phonemes":"R EH2 - V AH0 - L UW1 - SH AH0 N - AY2 - Z IH0 NG"},
	{"text":"REVOLUTIONS","phonemes":"R EH2 - V AH0 - L UW1 - SH AH0 N Z"},
	{"text":"REVOLVE","phonemes":"R IY0 - V AA1 L V"},
	{"text":"REVOLVED","phonemes":"R IY0 - V AA1 L V D"},
	{"text":"REVOLVER","phonemes":"R IH0 - V AA1 L - V ER0"},
	{"text":"REVOLVERS","phonemes":"R IH0 - V AA1 L - V ER0 Z"},
	{"text":"REVOLVES","phonemes":"R IY0 - V AA1 L V Z"},
	{"text":"REVOLVING","phonemes":"R IY0 - V AA1 L - V IH0 NG"},
	{"text":"REVORD","phonemes":"R IH0 - V AO1 R D"},
	{"text":"REVS","phonemes":"R EH1 V Z"},
	{"text":"REVSON","phonemes":"R EH1 V - S AH0 N"},
	{"text":"REVUE","phonemes":"R IH0 - V Y UW1"},
	{"text":"REVUELTA","phonemes":"R AH0 V - W EH1 L - T AH0"},
	{"text":"REVUES","phonemes":"R IH0 - V Y UW1 Z"},
	{"text":"REVULSION","phonemes":"R IH0 - V AH1 L - SH AH0 N"},
	{"text":"REVULSION(2)","phonemes":"R IY0 - V AH1 L - SH AH0 N"},
	{"text":"REVVED","phonemes":"R EH1 V D"},
	{"text":"REVVING","phonemes":"R EH1 - V IH0 NG"},
	{"text":"REVZIN","phonemes":"R EH1 V - Z IH0 N"},
	{"text":"REW","phonemes":"R UW1"},
	{"text":"REWARD","phonemes":"R IH0 - W AO1 R D"},
	{"text":"REWARD(2)","phonemes":"R IY0 - W AO1 R D"},
	{"text":"REWARDED","phonemes":"R IH0 - W AO1 R - D IH0 D"},
	{"text":"REWARDED(2)","phonemes":"R IY0 - W AO1 R - D AH0 D"},
	{"text":"REWARDED(3)","phonemes":"R IY0 - W AO1 R - D IH0 D"},
	{"text":"REWARDING","phonemes":"R IH0 - W AO1 R - D IH0 NG"},
	{"text":"REWARDING(2)","phonemes":"R IY0 - W AO1 R - D IH0 NG"},
	{"text":"REWARDS","phonemes":"R IH0 - W AO1 R D Z"},
	{"text":"REWARDS(2)","phonemes":"R IY0 - W AO1 R D Z"},
	{"text":"REWATCHING","phonemes":"R IY0 - W AA1 - CH IH0 NG"},
	{"text":"REWERTS","phonemes":"R UW1 - ER0 T S"},
	{"text":"REWEY","phonemes":"R UW1 - IY0"},
	{"text":"REWIND","phonemes":"R IY1 - W AY0 N D"},
	{"text":"REWIRE","phonemes":"R IY0 - W AY1 - ER0"},
	{"text":"REWIRED","phonemes":"R IY0 - W AY1 - ER0 D"},
	{"text":"REWIRING","phonemes":"R IY0 - W AY1 - ER0 - IH0 NG"},
	{"text":"REWIS","phonemes":"R UW1 - IH0 S"},
	{"text":"REWORD","phonemes":"R IY0 - W ER1 D"},
	{"text":"REWORK","phonemes":"R IY0 - W ER1 K"},
	{"text":"REWORKED","phonemes":"R IY0 - W ER1 K T"},
	{"text":"REWORKING","phonemes":"R IY0 - W ER1 - K IH0 NG"},
	{"text":"REWRITE","phonemes":"R IY0 - R AY1 T"},
	{"text":"REWRITE(2)","phonemes":"R IY1 - R AY2 T"},
	{"text":"REWRITES","phonemes":"R IY0 - R AY1 T S"},
	{"text":"REWRITING","phonemes":"R IY0 - R AY1 - T IH0 NG"},
	{"text":"REWRITTEN","phonemes":"R IY0 - R IH1 - T AH0 N"},
	{"text":"REWROTE","phonemes":"R IY0 - R OW1 T"},
	{"text":"REX","phonemes":"R EH1 K S"},
	{"text":"REXALL","phonemes":"R EH1 K - S AO2 L"},
	{"text":"REXANA","phonemes":"R IH0 G - Z AE1 - N AH0"},
	{"text":"REXENE","phonemes":"R EH1 K - S IY0 N"},
	{"text":"REXFORD","phonemes":"R EH1 K S - F ER0 D"},
	{"text":"REXHAM","phonemes":"R EH1 K - S AH0 M"},
	{"text":"REXNORD","phonemes":"R EH1 K S - N AO0 R D"},
	{"text":"REXON","phonemes":"R EH1 K - S AH0 N"},
	{"text":"REXROAD","phonemes":"R EH1 K S - R OW2 D"},
	{"text":"REXROAT","phonemes":"R EH1 K S - R OW0 T"},
	{"text":"REXRODE","phonemes":"R EH1 K S - R OW0 D"},
	{"text":"REXRODT","phonemes":"R EH1 K S - R OW0 D"},
	{"text":"REXROTH","phonemes":"R EH1 K - S R AA0 TH"},
	{"text":"REY","phonemes":"R EY1"},
	{"text":"REYBURN","phonemes":"R EY1 - B ER0 N"},
	{"text":"REYCRAFT","phonemes":"R EY1 - K R AE2 F T"},
	{"text":"REYER","phonemes":"R EY1 - ER0"},
	{"text":"REYES","phonemes":"R EY1 - IH0 S"},
	{"text":"REYKJAVIK","phonemes":"R EH1 - K Y AH0 - V IH0 K"},
	{"text":"REYKJAVIK(2)","phonemes":"R EY1 - K AH0 - V IH0 K"},
	{"text":"REYMAN","phonemes":"R EY1 - M AH0 N"},
	{"text":"REYNA","phonemes":"R EY1 - N AH0"},
	{"text":"REYNAGA","phonemes":"R IY0 - N AA1 - G AH0"},
	{"text":"REYNALDO","phonemes":"R EY2 - N AA1 L - D OW0"},
	{"text":"REYNARD","phonemes":"R EY1 - N ER0 D"},
	{"text":"REYNAUD","phonemes":"R EY1 - N AO0 D"},
	{"text":"REYNOLD","phonemes":"R EH1 - N AH0 L D"},
	{"text":"REYNOLDS","phonemes":"R EH1 - N AH0 L D Z"},
	{"text":"REYNOLDS'","phonemes":"R EH1 - N AH0 L D Z"},
	{"text":"REYNOLDS'S","phonemes":"R EH1 - N AH0 L D - Z IH0 Z"},
	{"text":"REYNOLDSON","phonemes":"R EY1 - N OW0 L D - S AH0 N"},
	{"text":"REYNOSA","phonemes":"R IY0 - N OW1 - S AH0"},
	{"text":"REYNOSO","phonemes":"R IY0 - N OW1 - S OW0"},
	{"text":"REZA","phonemes":"R EH1 - Z AH0"},
	{"text":"REZABEK","phonemes":"R IH0 - Z AA1 - B EH0 K"},
	{"text":"REZAC","phonemes":"R EH1 - Z AH0 K"},
	{"text":"REZEK","phonemes":"R EH1 - Z EH0 K"},
	{"text":"REZENDES","phonemes":"R EY0 - Z EY1 N - D EH0 S"},
	{"text":"REZNICEK","phonemes":"R EH1 Z - N IH0 - CH EH2 K"},
	{"text":"REZNICK","phonemes":"R EH1 Z - N IH0 K"},
	{"text":"REZNIK","phonemes":"R EH1 Z - N IH0 K"},
	{"text":"REZONING","phonemes":"R IY0 - Z OW1 - N IH0 NG"},
	{"text":"RHA","phonemes":"R AA1"},
	{"text":"RHAME","phonemes":"R EY1 M"},
	{"text":"RHAMES","phonemes":"R EY1 M Z"},
	{"text":"RHAPSODIC","phonemes":"R AE0 P - S AA1 - D IH0 K"},
	{"text":"RHAPSODIZE","phonemes":"R AE1 P - S AH0 - D AY2 Z"},
	{"text":"RHAPSODIZES","phonemes":"R AE1 P - S AH0 - D AY2 - Z IH0 Z"},
	{"text":"RHAPSODY","phonemes":"R AE1 P - S AH0 - D IY0"},
	{"text":"RHEA","phonemes":"R IY1 - AH0"},
	{"text":"RHEAULT","phonemes":"R OW1"},
	{"text":"RHEAUME","phonemes":"R UW1 M"},
	{"text":"RHEE","phonemes":"R IY1"},
	{"text":"RHEEM","phonemes":"R IY1 M"},
	{"text":"RHEIN","phonemes":"R AY1 N"},
	{"text":"RHEINGOLD","phonemes":"R AY1 N - G OW2 L D"},
	{"text":"RHEINISCH","phonemes":"R AY1 - N IH0 SH"},
	{"text":"RHEINSTEIN","phonemes":"R AY1 N - S T AY2 N"},
	{"text":"RHEM","phonemes":"R EH1 M"},
	{"text":"RHESUS","phonemes":"R IY1 - S AH0 S"},
	{"text":"RHETA","phonemes":"R IY1 - T AH0"},
	{"text":"RHETORIC","phonemes":"R EH1 - T ER0 - IH0 K"},
	{"text":"RHETORICAL","phonemes":"R IH0 - T AO1 - R IH0 - K AH0 L"},
	{"text":"RHETORICALLY","phonemes":"R AH0 - T AO1 - R IH0 K - L IY0"},
	{"text":"RHETORICIAN","phonemes":"R EH2 - T ER0 - IH1 - SH AH0 N"},
	{"text":"RHETORICIANS","phonemes":"R EH2 - T ER0 - IH1 - SH AH0 N Z"},
	{"text":"RHETT","phonemes":"R EH1 T"},
	{"text":"RHEUMATIC","phonemes":"R UW0 - M AE1 - T IH0 K"},
	{"text":"RHEUMATISM","phonemes":"R UW1 - M AH0 - T IH2 - Z AH0 M"},
	{"text":"RHEUMATOID","phonemes":"R UW1 - M AH0 - T OY2 D"},
	{"text":"RHEUMATOLOGIST","phonemes":"R UW2 - M AH0 - T AA1 - L AH0 - JH AH0 S T"},
	{"text":"RHEUMATOLOGY","phonemes":"R UW2 - M AH0 - T AA1 - L AH0 - JH IY0"},
	{"text":"RHEW","phonemes":"R UW1"},
	{"text":"RHIN","phonemes":"R IH1 N"},
	{"text":"RHINE","phonemes":"R AY1 N"},
	{"text":"RHINEHARDT","phonemes":"R AY1 N - HH AA2 R T"},
	{"text":"RHINEHART","phonemes":"R AY1 N - HH AA2 R T"},
	{"text":"RHINELAND","phonemes":"R AY1 N - L AE2 N D"},
	{"text":"RHINEMAN","phonemes":"R AY1 N - M AH0 N"},
	{"text":"RHINEMAN'S","phonemes":"R AY1 N - M AH0 N Z"},
	{"text":"RHINES","phonemes":"R AY1 N Z"},
	{"text":"RHINESMITH","phonemes":"R AY1 N - S M IH2 TH"},
	{"text":"RHINESTONE","phonemes":"R AY1 N - S T OW2 N"},
	{"text":"RHINESTONES","phonemes":"R AY1 N - S T OW2 N Z"},
	{"text":"RHINO","phonemes":"R AY1 - N OW2"},
	{"text":"RHINOCEROS","phonemes":"R AY0 - N AA1 - S ER0 - AH0 S"},
	{"text":"RHINOS","phonemes":"R AY1 - N OW2 Z"},
	{"text":"RHIZOID","phonemes":"R AY1 - Z OY2 D"},
	{"text":"RHIZOIDAL","phonemes":"R AY2 - Z OY1 - D AH0 L"},
	{"text":"RHIZOME","phonemes":"R AY1 - Z OW2 M"},
	{"text":"RHIZOMES","phonemes":"R AY1 - Z OW2 M Z"},
	{"text":"RHO","phonemes":"R OW1"},
	{"text":"RHOAD","phonemes":"R OW1 D"},
	{"text":"RHOADES","phonemes":"R OW1 D Z"},
	{"text":"RHOADS","phonemes":"R OW1 D Z"},
	{"text":"RHODA","phonemes":"R OW1 - D AH0"},
	{"text":"RHODANTHE","phonemes":"R OW2 - D AE1 N TH"},
	{"text":"RHODE","phonemes":"R OW1 D"},
	{"text":"RHODE-ISLAND","phonemes":"R OW1 - D AY1 - L AH0 N D"},
	{"text":"RHODE-ISLAND'S","phonemes":"R OW1 - D AY1 - L AH0 N D Z"},
	{"text":"RHODE-ISLANDER","phonemes":"R OW1 - D AY1 - L AH0 N - D ER0"},
	{"text":"RHODE-ISLANDERS","phonemes":"R OW1 - D AY1 - L AH0 N - D ER0 Z"},
	{"text":"RHODEN","phonemes":"R OW1 - D AH0 N"},
	{"text":"RHODES","phonemes":"R OW1 D Z"},
	{"text":"RHODESIA","phonemes":"R OW0 - D IY1 - ZH AH0"},
	{"text":"RHODESIAN","phonemes":"R OW0 - D IY1 - ZH AH0 N"},
	{"text":"RHODIA","phonemes":"R OW1 - D IY0 - AH0"},
	{"text":"RHODIES","phonemes":"R OW1 - D IY0 Z"},
	{"text":"RHODIUM","phonemes":"R OW1 - D IY0 - AH0 M"},
	{"text":"RHODODENDRON","phonemes":"R OW2 - D AH0 - D EH1 N - D R AH0 N"},
	{"text":"RHODOPSIN","phonemes":"R OW0 - D AA1 P - S AH0 N"},
	{"text":"RHODUS","phonemes":"R OW1 - D AH0 S"},
	{"text":"RHODY","phonemes":"R OW1 - D IY0"},
	{"text":"RHOME","phonemes":"R OW1 M"},
	{"text":"RHONDA","phonemes":"R AA1 N - D AH0"},
	{"text":"RHONE","phonemes":"R OW1 N"},
	{"text":"RHONEY","phonemes":"R OW1 - N IY0"},
	{"text":"RHORER","phonemes":"R AO1 - R ER0"},
	{"text":"RHOTEN","phonemes":"R OW1 - T AH0 N"},
	{"text":"RHOTO","phonemes":"R OW1 - T OW0"},
	{"text":"RHOTON","phonemes":"R OW1 - T AH0 N"},
	{"text":"RHUBARB","phonemes":"R UW1 - B AA2 R B"},
	{"text":"RHUDE","phonemes":"R UW1 D"},
	{"text":"RHUDY","phonemes":"R UW1 - D IY0"},
	{"text":"RHUE","phonemes":"R UW1"},
	{"text":"RHULE","phonemes":"R UW1 L"},
	{"text":"RHYME","phonemes":"R AY1 M"},
	{"text":"RHYMED","phonemes":"R AY1 M D"},
	{"text":"RHYMER","phonemes":"R AY1 - M ER0"},
	{"text":"RHYMES","phonemes":"R AY1 M Z"},
	{"text":"RHYMING","phonemes":"R AY1 - M IH0 NG"},
	{"text":"RHYNE","phonemes":"R AY1 N"},
	{"text":"RHYNER","phonemes":"R AY1 - N ER0"},
	{"text":"RHYNES","phonemes":"R AY1 N Z"},
	{"text":"RHYTHM","phonemes":"R IH1 - DH AH0 M"},
	{"text":"RHYTHMIC","phonemes":"R IH1 DH - M IH0 K"},
	{"text":"RHYTHMICALLY","phonemes":"R IH1 DH - M IH0 K - L IY0"},
	{"text":"RHYTHMS","phonemes":"R IH1 - DH AH0 M Z"},
	{"text":"RIA","phonemes":"R IY1 - AH0"},
	{"text":"RIAD","phonemes":"R IY0 - AA1 D"},
	{"text":"RIADY","phonemes":"R IY0 - AA1 - D IY0"},
	{"text":"RIADYS","phonemes":"R IY0 - AA1 - D IY0 Z"},
	{"text":"RIAL","phonemes":"R AY1 - AH0 L"},
	{"text":"RIALS","phonemes":"R AY1 L Z"},
	{"text":"RIB","phonemes":"R IH1 B"},
	{"text":"RIBA","phonemes":"R IY1 - B AH0"},
	{"text":"RIBALD","phonemes":"R AY1 - B AA0 L D"},
	{"text":"RIBALDRY","phonemes":"R AY1 - B AA0 L - D R IY0"},
	{"text":"RIBAR","phonemes":"R IH0 - B AA1 R"},
	{"text":"RIBAS","phonemes":"R AY1 - B AH0 Z"},
	{"text":"RIBAUDO","phonemes":"R IY0 - B AO1 - D OW0"},
	{"text":"RIBAVIRIN","phonemes":"R IH0 - B AE1 - V IH0 - R IH0 N"},
	{"text":"RIBBED","phonemes":"R IH1 B D"},
	{"text":"RIBBING","phonemes":"R IH1 - B IH0 NG"},
	{"text":"RIBBIT","phonemes":"R IH1 - B IH0 T"},
	{"text":"RIBBLE","phonemes":"R IH1 - B AH0 L"},
	{"text":"RIBBON","phonemes":"R IH1 - B AH0 N"},
	{"text":"RIBBONS","phonemes":"R IH1 - B AH0 N Z"},
	{"text":"RIBEIRO","phonemes":"R IY0 - B EH1 - R OW0"},
	{"text":"RIBERA","phonemes":"R IY0 - B EH1 - R AH0"},
	{"text":"RIBI","phonemes":"R IY1 - B IY0"},
	{"text":"RIBICOFF","phonemes":"R IH1 - B IH0 K - AO2 F"},
	{"text":"RIBKA","phonemes":"R IH1 - B K AH0"},
	{"text":"RIBS","phonemes":"R IH1 B Z"},
	{"text":"RIC","phonemes":"R IH1 K"},
	{"text":"RICA","phonemes":"R IY1 - K AH0"},
	{"text":"RICA'S","phonemes":"R IY1 - K AH0 Z"},
	{"text":"RICADONNA","phonemes":"R IY0 - K AA0 - D OW1 - N AH0"},
	{"text":"RICAN","phonemes":"R IY1 - K AH0 N"},
	{"text":"RICANS","phonemes":"R IH1 - K AH0 N Z"},
	{"text":"RICARD","phonemes":"R IH0 - K AA1 R D"},
	{"text":"RICARDO","phonemes":"R IH0 - K AA1 R - D OW0"},
	{"text":"RICAURTE","phonemes":"R AH0 - K AA1 R - T EY2"},
	{"text":"RICCA","phonemes":"R IY1 - K AH0"},
	{"text":"RICCARDI","phonemes":"R IY0 - K AA1 R - D IY0"},
	{"text":"RICCARDO","phonemes":"R IH0 - K AA1 R - D OW0"},
	{"text":"RICCI","phonemes":"R IY1 - CH IY0"},
	{"text":"RICCIARDELLI","phonemes":"R IY0 - CH ER0 - D EH1 - L IY0"},
	{"text":"RICCIARDI","phonemes":"R IY0 - CH AA1 R - D IY0"},
	{"text":"RICCIO","phonemes":"R IY1 - CH IY0 - OW0"},
	{"text":"RICCITELLI","phonemes":"R IY0 - CH IY0 - T EH1 - L IY0"},
	{"text":"RICCIUTI","phonemes":"R IY0 K - CH UW1 - T IY0"},
	{"text":"RICCO","phonemes":"R IH1 - K OW0"},
	{"text":"RICCOBONO","phonemes":"R IY0 - K OW0 - B OW1 - N OW0"},
	{"text":"RICE","phonemes":"R AY1 S"},
	{"text":"RICE'S","phonemes":"R AY1 - S IH0 Z"},
	{"text":"RICEVILLE","phonemes":"R AY1 S - V IH0 L"},
	{"text":"RICH","phonemes":"R IH1 CH"},
	{"text":"RICH'S","phonemes":"R IH1 - CH IH0 Z"},
	{"text":"RICHA","phonemes":"R IH1 - CH AH0"},
	{"text":"RICHARD","phonemes":"R IH1 - CH ER0 D"},
	{"text":"RICHARD'S","phonemes":"R IH1 - CH ER0 D Z"},
	{"text":"RICHARDS","phonemes":"R IH1 - CH ER0 D Z"},
	{"text":"RICHARDS'","phonemes":"R IH1 - CH ER0 D Z"},
	{"text":"RICHARDS'S","phonemes":"R IH1 - CH ER0 D - Z IH0 Z"},
	{"text":"RICHARDSON","phonemes":"R IH1 - CH ER0 D - S AH0 N"},
	{"text":"RICHARDSON'S","phonemes":"R IH1 - CH ER0 D - S AH0 N Z"},
	{"text":"RICHARDSONSMITH","phonemes":"R IH1 - CH ER0 D - S AH0 N - S M IH1 TH"},
	{"text":"RICHARDT","phonemes":"R IH1 - K AA0 R T"},
	{"text":"RICHARSON","phonemes":"R IH1 - CH AA2 R - S AH0 N"},
	{"text":"RICHART","phonemes":"R IH1 K - HH AA0 R T"},
	{"text":"RICHAUD","phonemes":"R IH0 - SH OW2 D"},
	{"text":"RICHBOURG","phonemes":"R IH1 CH - B AO2 R G"},
	{"text":"RICHBURG","phonemes":"R IH1 CH - B ER0 G"},
	{"text":"RICHCO","phonemes":"R IH1 - K OW0"},
	{"text":"RICHCREEK","phonemes":"R IH1 CH - K R IY2 K"},
	{"text":"RICHE","phonemes":"R IH1 CH"},
	{"text":"RICHELIEU","phonemes":"R IH1 - SH AH0 - L UW2"},
	{"text":"RICHELSON","phonemes":"R IH1 - CH AH0 L - S AH0 N"},
	{"text":"RICHEMONT","phonemes":"R IH1 - CH AH0 - M AA2 N T"},
	{"text":"RICHENTHAL","phonemes":"R IH1 - K AH0 N - TH AO2 L"},
	{"text":"RICHER","phonemes":"R IH1 - CH ER0"},
	{"text":"RICHERD","phonemes":"R IH1 - CH ER0 D"},
	{"text":"RICHERSON","phonemes":"R IH1 - CH ER0 - S AH0 N"},
	{"text":"RICHERT","phonemes":"R IH1 - K ER0 T"},
	{"text":"RICHES","phonemes":"R IH1 - CH AH0 Z"},
	{"text":"RICHES(2)","phonemes":"R IH1 - CH IH0 Z"},
	{"text":"RICHESIN","phonemes":"R IH1 - K IH0 - S IH0 N"},
	{"text":"RICHESON","phonemes":"R IH1 - K IH0 - S AH0 N"},
	{"text":"RICHEST","phonemes":"R IH1 - CH AH0 S T"},
	{"text":"RICHEY","phonemes":"R IH1 - CH IY0"},
	{"text":"RICHFIELD","phonemes":"R IH1 CH - F IY2 L D"},
	{"text":"RICHFIELD'S","phonemes":"R IH1 CH - F IY2 L D Z"},
	{"text":"RICHFORD","phonemes":"R IH1 CH - F ER0 D"},
	{"text":"RICHIE","phonemes":"R IH1 - CH IY0"},
	{"text":"RICHINS","phonemes":"R IH1 - K IH0 N Z"},
	{"text":"RICHISON","phonemes":"R IH1 - CH IH0 - S AH0 N"},
	{"text":"RICHLAND","phonemes":"R IH1 CH - L AH0 N D"},
	{"text":"RICHLAND(2)","phonemes":"R IH1 CH - L AE0 N"},
	{"text":"RICHLY","phonemes":"R IH1 CH - L IY0"},
	{"text":"RICHMAN","phonemes":"R IH1 CH - M AE2 N"},
	{"text":"RICHMOND","phonemes":"R IH1 CH - M AH0 N D"},
	{"text":"RICHMOND'S","phonemes":"R IH1 CH - M AH0 N D Z"},
	{"text":"RICHNER","phonemes":"R IH1 K - N ER0"},
	{"text":"RICHNESS","phonemes":"R IH1 CH - N AH0 S"},
	{"text":"RICHOUX","phonemes":"R IH0 - SH UW1"},
	{"text":"RICHSTONE","phonemes":"R IH1 CH - S T OW2 N"},
	{"text":"RICHTER","phonemes":"R IH1 K - T ER0"},
	{"text":"RICHTON","phonemes":"R IH1 CH - T AH0 N"},
	{"text":"RICHTS","phonemes":"R IH1 K T S"},
	{"text":"RICHWHITE","phonemes":"R IH1 CH - W AY2 T"},
	{"text":"RICHWINE","phonemes":"R IH1 CH - W AY2 N"},
	{"text":"RICIGLIANO","phonemes":"R IH0 - S IH2 - G L IY0 - AA1 - N OW0"},
	{"text":"RICK","phonemes":"R IH1 K"},
	{"text":"RICK'S","phonemes":"R IH1 K S"},
	{"text":"RICKABAUGH","phonemes":"R IH1 - K AH0 - B AO2"},
	{"text":"RICKARD","phonemes":"R IH1 - K ER0 D"},
	{"text":"RICKARDS","phonemes":"R IH1 - K ER0 D Z"},
	{"text":"RICKE","phonemes":"R IH1 K"},
	{"text":"RICKEL","phonemes":"R IH1 - K AH0 L"},
	{"text":"RICKELS","phonemes":"R IH1 - K AH0 L Z"},
	{"text":"RICKEN","phonemes":"R IH1 - K AH0 N"},
	{"text":"RICKENBACH","phonemes":"R IH1 - K IH0 N - B AA0 K"},
	{"text":"RICKENBAKER","phonemes":"R IH1 - K IH0 N - B AH0 - K ER0"},
	{"text":"RICKER","phonemes":"R IH1 - K ER0"},
	{"text":"RICKERS","phonemes":"R IH1 - K ER0 Z"},
	{"text":"RICKERSON","phonemes":"R IH1 - K ER0 - S AH0 N"},
	{"text":"RICKERT","phonemes":"R IH1 - K ER0 T"},
	{"text":"RICKETS","phonemes":"R IH1 - K IH0 T S"},
	{"text":"RICKETSON","phonemes":"R IH1 - K IH0 T - S AH0 N"},
	{"text":"RICKETT","phonemes":"R IH1 - K IH0 T"},
	{"text":"RICKETTS","phonemes":"R IH1 - K IH0 T S"},
	{"text":"RICKETY","phonemes":"R IH1 - K AH0 - T IY0"},
	{"text":"RICKEY","phonemes":"R IH1 - K IY0"},
	{"text":"RICKI","phonemes":"R IH1 - K IY0"},
	{"text":"RICKIE","phonemes":"R IH1 - K IY0"},
	{"text":"RICKLEFS","phonemes":"R IH1 - K L IH0 F S"},
	{"text":"RICKLES","phonemes":"R IH1 - K AH0 L Z"},
	{"text":"RICKMAN","phonemes":"R IH1 K - M AH0 N"},
	{"text":"RICKNER","phonemes":"R IH1 K - N ER0"},
	{"text":"RICKS","phonemes":"R IH1 K S"},
	{"text":"RICKSON","phonemes":"R IH1 K - S AH0 N"},
	{"text":"RICKWARD","phonemes":"R IH1 - K W ER0 D"},
	{"text":"RICKWOOD","phonemes":"R IH1 - K W UH2 D"},
	{"text":"RICKY","phonemes":"R IH1 - K IY0"},
	{"text":"RICO","phonemes":"R IY1 - K OW0"},
	{"text":"RICO'S","phonemes":"R IY1 - K OW0 Z"},
	{"text":"RICOCHET","phonemes":"R IH1 - K AH0 - SH EY2"},
	{"text":"RICOCHETED","phonemes":"R IH1 - K AH0 - SH EY2 D"},
	{"text":"RICOCHETING","phonemes":"R IH1 - K AH0 - SH EY2 - IH0 NG"},
	{"text":"RICOH","phonemes":"R IY1 - K OW0"},
	{"text":"RICOH'S","phonemes":"R IY1 - K OW0 Z"},
	{"text":"RICOSTRUZIONE","phonemes":"R IY0 - K OW0 S T - R UW0 - Z IY0 - OW1 - N IY0"},
	{"text":"RID","phonemes":"R IH1 D"},
	{"text":"RIDABLE","phonemes":"R AY1 - D AH0 - B AH0 L"},
	{"text":"RIDDANCE","phonemes":"R IH1 - D AH0 N S"},
	{"text":"RIDDELL","phonemes":"R IH1 - D AH0 L"},
	{"text":"RIDDEN","phonemes":"R IH1 - D AH0 N"},
	{"text":"RIDDER","phonemes":"R IH1 - D ER0"},
	{"text":"RIDDER'S","phonemes":"R IH1 - D ER0 Z"},
	{"text":"RIDDICK","phonemes":"R IH1 - D IH0 K"},
	{"text":"RIDDING","phonemes":"R IH1 - D IH0 NG"},
	{"text":"RIDDLE","phonemes":"R IH1 - D AH0 L"},
	{"text":"RIDDLED","phonemes":"R IH1 - D AH0 L D"},
	{"text":"RIDDLER","phonemes":"R IH1 D - L ER0"},
	{"text":"RIDDLES","phonemes":"R IH1 - D AH0 L Z"},
	{"text":"RIDDOCK","phonemes":"R IH1 - D AH0 K"},
	{"text":"RIDE","phonemes":"R AY1 D"},
	{"text":"RIDEAU","phonemes":"R IH0 - D OW1"},
	{"text":"RIDEAUX","phonemes":"R IH0 - D OW1"},
	{"text":"RIDEN","phonemes":"R AY1 - D AH0 N"},
	{"text":"RIDENER","phonemes":"R IH1 - D IY0 - N ER0"},
	{"text":"RIDENHOUR","phonemes":"R IH1 - D IH0 - N AW0 R"},
	{"text":"RIDENOUR","phonemes":"R IH1 - D IH0 - N UH0 R"},
	{"text":"RIDEOUT","phonemes":"R AY1 D - AW2 T"},
	{"text":"RIDER","phonemes":"R AY1 - D ER0"},
	{"text":"RIDER'S","phonemes":"R AY1 - D ER0 Z"},
	{"text":"RIDERS","phonemes":"R AY1 - D ER0 Z"},
	{"text":"RIDERSHIP","phonemes":"R AY1 - D ER0 - SH IH2 P"},
	{"text":"RIDES","phonemes":"R AY1 D Z"},
	{"text":"RIDGE","phonemes":"R IH1 JH"},
	{"text":"RIDGE'S","phonemes":"R IH1 - JH IH0 S"},
	{"text":"RIDGECREST","phonemes":"R IH1 JH - K R EH2 S T"},
	{"text":"RIDGED","phonemes":"R IH1 JH D"},
	{"text":"RIDGEFIELD","phonemes":"R IH1 JH - F IY2 L D"},
	{"text":"RIDGELL","phonemes":"R IH1 - JH AH0 L"},
	{"text":"RIDGELY","phonemes":"R IH1 JH - L IY0"},
	{"text":"RIDGES","phonemes":"R IH1 - JH AH0 Z"},
	{"text":"RIDGES(2)","phonemes":"R IH1 - JH IH0 Z"},
	{"text":"RIDGEWAY","phonemes":"R IH1 JH - W EY2"},
	{"text":"RIDGEWOOD","phonemes":"R IH1 JH - W UH2 D"},
	{"text":"RIDGLEY","phonemes":"R IH1 JH - L IY0"},
	{"text":"RIDGWAY","phonemes":"R IH1 JH - W EY2"},
	{"text":"RIDICULE","phonemes":"R IH1 - D AH0 - K Y UW2 L"},
	{"text":"RIDICULED","phonemes":"R IH1 - D AH0 - K Y UW2 L D"},
	{"text":"RIDICULES","phonemes":"R IH1 - D AH0 - K Y UW2 L Z"},
	{"text":"RIDICULING","phonemes":"R IH1 - D AH0 - K Y UW2 - L IH0 NG"},
	{"text":"RIDICULOUS","phonemes":"R IH0 - D IH1 - K Y AH0 - L AH0 S"},
	{"text":"RIDICULOUSLY","phonemes":"R AH0 - D IH1 - K Y AH0 - L AH0 S - L IY0"},
	{"text":"RIDING","phonemes":"R AY1 - D IH0 NG"},
	{"text":"RIDINGER","phonemes":"R AY1 - D IH0 - NG ER0"},
	{"text":"RIDINGS","phonemes":"R AY1 - D IH0 NG Z"},
	{"text":"RIDLEY","phonemes":"R IH1 D - L IY0"},
	{"text":"RIDLING","phonemes":"R IH1 D - L IH0 NG"},
	{"text":"RIDLON","phonemes":"R IH1 D - L AH0 N"},
	{"text":"RIDNER","phonemes":"R IH1 D - N ER0"},
	{"text":"RIDOLFI","phonemes":"R IY0 - D OW1 L - F IY0"},
	{"text":"RIDOUT","phonemes":"R IH1 D - AW2 T"},
	{"text":"RIDPATH","phonemes":"R IH1 D - P AE2 TH"},
	{"text":"RIDS","phonemes":"R IH1 D Z"},
	{"text":"RIEBE","phonemes":"R IY1 B"},
	{"text":"RIEBEL","phonemes":"R IY1 - B AH0 L"},
	{"text":"RIEBEN","phonemes":"R IY1 - B AH0 N"},
	{"text":"RIEBER","phonemes":"R IY1 - B ER0"},
	{"text":"RIEBMAN","phonemes":"R IY1 B - M AH0 N"},
	{"text":"RIECHERS","phonemes":"R IY1 - K ER0 Z"},
	{"text":"RIECK","phonemes":"R IY1 K"},
	{"text":"RIECKE","phonemes":"R IY1 K"},
	{"text":"RIED","phonemes":"R IY1 D"},
	{"text":"RIEDE","phonemes":"R IY1 D"},
	{"text":"RIEDEL","phonemes":"R IY1 - D AH0 L"},
	{"text":"RIEDER","phonemes":"R IY1 - D ER0"},
	{"text":"RIEDERER","phonemes":"R IY1 - D ER0 - ER0"},
	{"text":"RIEDERS","phonemes":"R IY1 - D ER0 Z"},
	{"text":"RIEDERS'","phonemes":"R IY1 - D ER0 Z"},
	{"text":"RIEDESEL","phonemes":"R IY1 - D IH0 S - AH0 L"},
	{"text":"RIEDL","phonemes":"R IY1 - D AH0 L"},
	{"text":"RIEDLINGER","phonemes":"R IY1 - D AH0 L - IH0 - NG ER0"},
	{"text":"RIEDLINGER(2)","phonemes":"R IY1 D - L IH0 - NG ER0"},
	{"text":"RIEDY","phonemes":"R IY1 - D IY0"},
	{"text":"RIEF","phonemes":"R IY1 F"},
	{"text":"RIEG","phonemes":"R IY1 G"},
	{"text":"RIEGE","phonemes":"R IY1 JH"},
	{"text":"RIEGEL","phonemes":"R IY1 - G AH0 L"},
	{"text":"RIEGER","phonemes":"R IY1 - G ER0"},
	{"text":"RIEGERT","phonemes":"R IY1 - G ER0 T"},
	{"text":"RIEGLE","phonemes":"R IY1 - G AH0 L"},
	{"text":"RIEGLER","phonemes":"R IY1 - G L ER0"},
	{"text":"RIEHL","phonemes":"R IY1 L"},
	{"text":"RIEHLE","phonemes":"R IY1 - HH AH0 L"},
	{"text":"RIEHM","phonemes":"R IY1 M"},
	{"text":"RIEK","phonemes":"R IY1 K"},
	{"text":"RIEKE","phonemes":"R IY1 K"},
	{"text":"RIEKEN","phonemes":"R IY1 - K AH0 N"},
	{"text":"RIEKER","phonemes":"R IY1 - K ER0"},
	{"text":"RIEL","phonemes":"R IY1 L"},
	{"text":"RIELLY","phonemes":"R IY1 - L IY0"},
	{"text":"RIELY","phonemes":"R IY1 - L IY0"},
	{"text":"RIEMAN","phonemes":"R IY1 - M AH0 N"},
	{"text":"RIEMANN","phonemes":"R IY1 - M AH0 N"},
	{"text":"RIEMENSCHNEIDER","phonemes":"R IY1 - M IH0 N SH - N AY0 - D ER0"},
	{"text":"RIEMER","phonemes":"R IY1 - M ER0"},
	{"text":"RIEMERSMA","phonemes":"R IY0 - M EH1 R S - M AH0"},
	{"text":"RIENDEAU","phonemes":"R AH0 N - D OW1"},
	{"text":"RIENSTRA","phonemes":"R IY1 N - S T R AH0"},
	{"text":"RIEPE","phonemes":"R IY1 P"},
	{"text":"RIERA","phonemes":"R IY1 - R AH0"},
	{"text":"RIERSON","phonemes":"R IY1 R - S AH0 N"},
	{"text":"RIES","phonemes":"R AY1 Z"},
	{"text":"RIESBERG","phonemes":"R IY1 S - B ER0 G"},
	{"text":"RIESE","phonemes":"R IY1 Z"},
	{"text":"RIESEN","phonemes":"R IY1 - S AH0 N"},
	{"text":"RIESENBERG","phonemes":"R IY1 - S AH0 N - B ER0 G"},
	{"text":"RIESER","phonemes":"R IY1 - S ER0"},
	{"text":"RIESH","phonemes":"R AY1 SH"},
	{"text":"RIESH(2)","phonemes":"R IY1 SH"},
	{"text":"RIESLING","phonemes":"R IY1 Z - L IH0 NG"},
	{"text":"RIESS","phonemes":"R IY1 S"},
	{"text":"RIESTER","phonemes":"R AY1 - IH0 - S T ER0"},
	{"text":"RIESTERER","phonemes":"R IY1 - S T ER0 - ER0"},
	{"text":"RIETH","phonemes":"R AY1 - IH0 TH"},
	{"text":"RIETVELD","phonemes":"R IY1 T - V IH0 L D"},
	{"text":"RIETZ","phonemes":"R IY1 T S"},
	{"text":"RIEVES","phonemes":"R IY1 V Z"},
	{"text":"RIFE","phonemes":"R AY1 F"},
	{"text":"RIFENBURGH","phonemes":"R IH1 - F AH0 N - B ER0 G"},
	{"text":"RIFF","phonemes":"R IH1 F"},
	{"text":"RIFFE","phonemes":"R IH1 F"},
	{"text":"RIFFEL","phonemes":"R IH1 - F AH0 L"},
	{"text":"RIFFEY","phonemes":"R IH1 - F IY0"},
	{"text":"RIFFLE","phonemes":"R IH1 - F AH0 L"},
	{"text":"RIFFRAFF","phonemes":"R IH1 F - R AE2 F"},
	{"text":"RIFFS","phonemes":"R IH1 F S"},
	{"text":"RIFKIN","phonemes":"R IH1 F - K IH0 N"},
	{"text":"RIFKIN'S","phonemes":"R IH1 F - K IH0 N Z"},
	{"text":"RIFKIND","phonemes":"R IH1 F - K IH0 N D"},
	{"text":"RIFLE","phonemes":"R AY1 - F AH0 L"},
	{"text":"RIFLED","phonemes":"R AY1 - F AH0 L D"},
	{"text":"RIFLEMAN","phonemes":"R AY1 - F AH0 L - M AH0 N"},
	{"text":"RIFLERY","phonemes":"R AY1 - F AH0 L - R IY0"},
	{"text":"RIFLES","phonemes":"R AY1 - F AH0 L Z"},
	{"text":"RIFLING","phonemes":"R AY1 - F L IH0 NG"},
	{"text":"RIFT","phonemes":"R IH1 F T"},
	{"text":"RIFTS","phonemes":"R IH1 F T S"},
	{"text":"RIG","phonemes":"R IH1 G"},
	{"text":"RIGA","phonemes":"R IY1 - G AH0"},
	{"text":"RIGAS","phonemes":"R AY1 - G AH0 Z"},
	{"text":"RIGATONI","phonemes":"R IH0 - G AH0 - T OW1 - N IY0"},
	{"text":"RIGBY","phonemes":"R IH1 G - B IY0"},
	{"text":"RIGDON","phonemes":"R IH1 G - D AH0 N"},
	{"text":"RIGEL","phonemes":"R AY1 - JH AH0 L"},
	{"text":"RIGG","phonemes":"R IH1 G"},
	{"text":"RIGGAN","phonemes":"R IH1 - G AH0 N"},
	{"text":"RIGGED","phonemes":"R IH1 G D"},
	{"text":"RIGGEN","phonemes":"R IH1 - G AH0 N"},
	{"text":"RIGGENBACH","phonemes":"R IH1 - G IH0 N - B AA0 K"},
	{"text":"RIGGI","phonemes":"R IH1 - JH IY0"},
	{"text":"RIGGIN","phonemes":"R IH1 - G IH0 N"},
	{"text":"RIGGING","phonemes":"R IH1 - G IH0 NG"},
	{"text":"RIGGINGS","phonemes":"R IH1 - G IH0 NG Z"},
	{"text":"RIGGINS","phonemes":"R IH1 - G IH0 N Z"},
	{"text":"RIGGIO","phonemes":"R IY1 - JH IY0 - OW0"},
	{"text":"RIGGLE","phonemes":"R IH1 - G AH0 L"},
	{"text":"RIGGLEMAN","phonemes":"R IH1 - G AH0 L - M AH0 N"},
	{"text":"RIGGS","phonemes":"R IH1 G Z"},
	{"text":"RIGGSBEE","phonemes":"R IH1 G Z - B IY0"},
	{"text":"RIGHETTI","phonemes":"R IY0 - G EH1 - T IY0"},
	{"text":"RIGHI","phonemes":"R IY1 - G IY0"},
	{"text":"RIGHT","phonemes":"R AY1 T"},
	{"text":"RIGHT'S","phonemes":"R AY1 T S"},
	{"text":"RIGHT-BRACE","phonemes":"R AY1 T - B R EY1 S"},
	{"text":"RIGHT-WINGER","phonemes":"R AY2 T - W IH1 - NG ER0"},
	{"text":"RIGHT-WINGERS","phonemes":"R AY2 T - W IH1 - NG ER0 Z"},
	{"text":"RIGHTED","phonemes":"R AY1 - T IH0 D"},
	{"text":"RIGHTEOUS","phonemes":"R AY1 - CH AH0 S"},
	{"text":"RIGHTEOUSLY","phonemes":"R AY1 - CH AH0 S - L IY0"},
	{"text":"RIGHTEOUSNESS","phonemes":"R AY1 - CH AH0 S - N AH0 S"},
	{"text":"RIGHTER","phonemes":"R AY1 - T ER0"},
	{"text":"RIGHTFUL","phonemes":"R AY1 T - F AH0 L"},
	{"text":"RIGHTFULLY","phonemes":"R AY1 T - F AH0 - L IY0"},
	{"text":"RIGHTHAND","phonemes":"R AY0 T - HH AE1 N D"},
	{"text":"RIGHTHANDED","phonemes":"R AY0 T - HH AE1 N - D IH0 D"},
	{"text":"RIGHTISH","phonemes":"R AY1 - T IH0 SH"},
	{"text":"RIGHTIST","phonemes":"R AY1 - T IH0 S T"},
	{"text":"RIGHTISTS","phonemes":"R AY1 - T IH0 S T S"},
	{"text":"RIGHTLY","phonemes":"R AY1 T - L IY0"},
	{"text":"RIGHTMIRE","phonemes":"R AY1 T - M AY2 R"},
	{"text":"RIGHTMYER","phonemes":"R AY1 T - M IY0 - ER0"},
	{"text":"RIGHTNESS","phonemes":"R AY1 T - N AH0 S"},
	{"text":"RIGHTS","phonemes":"R AY1 T S"},
	{"text":"RIGHTS'","phonemes":"R AY1 T S"},
	{"text":"RIGHTWARD","phonemes":"R AY1 T - W ER0 D"},
	{"text":"RIGHTWING","phonemes":"R AY1 T - W IH2 NG"},
	{"text":"RIGHTY","phonemes":"R AY1 - T IY0"},
	{"text":"RIGID","phonemes":"R IH1 - JH AH0 D"},
	{"text":"RIGID(2)","phonemes":"R IH1 - JH IH0 D"},
	{"text":"RIGIDITIES","phonemes":"R IH0 - JH IH1 - D IH0 - T IY0 Z"},
	{"text":"RIGIDITY","phonemes":"R IH0 - JH IH1 - D AH0 - T IY0"},
	{"text":"RIGIDLY","phonemes":"R IH1 - JH IH0 D - L IY0"},
	{"text":"RIGLER","phonemes":"R AY1 - G AH0 - L ER0"},
	{"text":"RIGLER(2)","phonemes":"R IH1 - G L ER0"},
	{"text":"RIGNEY","phonemes":"R IH1 G - N IY0"},
	{"text":"RIGO","phonemes":"R IY1 - G OW0"},
	{"text":"RIGOLETTO","phonemes":"R IH2 - G AH0 - L EH1 - T OW0"},
	{"text":"RIGONI","phonemes":"R IY0 - G OW1 - N IY0"},
	{"text":"RIGOR","phonemes":"R IH1 - G ER0"},
	{"text":"RIGOROUS","phonemes":"R IH1 - G ER0 - AH0 S"},
	{"text":"RIGOROUSLY","phonemes":"R IH1 - G ER0 - AH0 S - L IY0"},
	{"text":"RIGORS","phonemes":"R IH1 - G ER0 Z"},
	{"text":"RIGS","phonemes":"R IH1 G Z"},
	{"text":"RIGSBEE","phonemes":"R IH1 G Z - B IY2"},
	{"text":"RIGSBY","phonemes":"R IH1 G Z - B IY0"},
	{"text":"RIGUEUR","phonemes":"R IH0 - G Y UW1 R"},
	{"text":"RIGUEUR(2)","phonemes":"R IH1 - G ER0"},
	{"text":"RIHA","phonemes":"R AY1 - HH AH0"},
	{"text":"RIHN","phonemes":"R IH1 N"},
	{"text":"RIJN","phonemes":"R IY1 - AH0 N"},
	{"text":"RIKARD","phonemes":"R IH1 - K ER0 D"},
	{"text":"RIKE","phonemes":"R AY1 K"},
	{"text":"RIKELD","phonemes":"R AY1 - K EH0 L D"},
	{"text":"RIKELD(2)","phonemes":"R IH1 - K EH0 L D"},
	{"text":"RIKER","phonemes":"R AY1 - K ER0"},
	{"text":"RIKER'S","phonemes":"R AY1 - K ER0 Z"},
	{"text":"RIKERS","phonemes":"R AY1 - K ER0 Z"},
	{"text":"RIKKI","phonemes":"R IH1 - K IY0"},
	{"text":"RIKLIS","phonemes":"R IH1 - K L IH0 S"},
	{"text":"RIKSBANK","phonemes":"R IH1 K S - B AE2 NG K"},
	{"text":"RIKSDAG","phonemes":"R IH1 K S - D AE0 G"},
	{"text":"RILE","phonemes":"R AY1 L"},
	{"text":"RILED","phonemes":"R AY1 L D"},
	{"text":"RILES","phonemes":"R AY1 L Z"},
	{"text":"RILEY","phonemes":"R AY1 - L IY0"},
	{"text":"RILEY'S","phonemes":"R AY1 - L IY0 Z"},
	{"text":"RILL","phonemes":"R IH1 L"},
	{"text":"RILL'S","phonemes":"R IH1 L Z"},
	{"text":"RILLA","phonemes":"R IH1 - L AH0"},
	{"text":"RILLETTE","phonemes":"R IH0 - L EH1 T"},
	{"text":"RILLING","phonemes":"R IH1 - L IH0 NG"},
	{"text":"RILWANU","phonemes":"R IH0 L - W AA1 - N UW0"},
	{"text":"RIM","phonemes":"R IH1 M"},
	{"text":"RIMA","phonemes":"R IY1 - M AH0"},
	{"text":"RIMBEY","phonemes":"R IH1 M - B IY0"},
	{"text":"RIMEL","phonemes":"R IH1 - M AH0 L"},
	{"text":"RIMER","phonemes":"R AY1 - M ER0"},
	{"text":"RIMES","phonemes":"R AY1 M Z"},
	{"text":"RIMKUS","phonemes":"R IH1 M - K AH0 S"},
	{"text":"RIMMED","phonemes":"R IH1 M D"},
	{"text":"RIMMER","phonemes":"R IH1 - M ER0"},
	{"text":"RIMPOCHET","phonemes":"R IH0 - P OW1 - CH IH0 T"},
	{"text":"RIMPOCHET(2)","phonemes":"R IH2 M - P OW1 - CH AH0 T"},
	{"text":"RIMPOCHETS","phonemes":"R IH2 - P OW1 - CH IH0 T S"},
	{"text":"RIMPOCHETS(2)","phonemes":"R IH2 M - P OW1 - CH IH0 T S"},
	{"text":"RIMS","phonemes":"R IH1 M Z"},
	{"text":"RIMSON","phonemes":"R IH1 M - S AH0 N"},
	{"text":"RINA","phonemes":"R IY1 - N AH0"},
	{"text":"RINALDI","phonemes":"R IY0 - N AA1 L - D IY0"},
	{"text":"RINALDO","phonemes":"R IH0 - N AA1 L - D OW0"},
	{"text":"RINARD","phonemes":"R IH1 - N ER0 D"},
	{"text":"RINAS","phonemes":"R AY1 - N AH0 Z"},
	{"text":"RINAUDO","phonemes":"R IY0 - N AO1 - D OW0"},
	{"text":"RINCK","phonemes":"R IH1 NG K"},
	{"text":"RINCON","phonemes":"R IH1 NG - K AH0 N"},
	{"text":"RIND","phonemes":"R AY1 N D"},
	{"text":"RINDAHL","phonemes":"R IH1 N - D AA2 L"},
	{"text":"RINDERER","phonemes":"R IH1 N - D ER0 - ER0"},
	{"text":"RINDERKNECHT","phonemes":"R IH1 N - D ER0 K - N IH0 K T"},
	{"text":"RINDFLEISCH","phonemes":"R IH1 N D - F L AY2 SH"},
	{"text":"RINDS","phonemes":"R AY1 N D Z"},
	{"text":"RINDT","phonemes":"R IH1 N T"},
	{"text":"RINE","phonemes":"R AY1 N"},
	{"text":"RINEER","phonemes":"R IH1 - N IH0 R"},
	{"text":"RINEHARDT","phonemes":"R AY1 N - HH AA2 R T"},
	{"text":"RINEHART","phonemes":"R AY1 N - HH AA2 R T"},
	{"text":"RINEHIMER","phonemes":"R AY1 N - HH AY2 - M ER0"},
	{"text":"RINELLA","phonemes":"R IH0 - N EH1 - L AH0"},
	{"text":"RINER","phonemes":"R AY1 - N ER0"},
	{"text":"RINES","phonemes":"R AY1 N Z"},
	{"text":"RINEY","phonemes":"R AY1 - N IY0"},
	{"text":"RING","phonemes":"R IH1 NG"},
	{"text":"RING'S","phonemes":"R IH1 NG Z"},
	{"text":"RING-AROUND-THE-ROSY","phonemes":"R IH1 - NG ER0 - AW1 N - DH ER0 - OW1 - Z IY0"},
	{"text":"RINGBERG","phonemes":"R IH1 NG - B ER0 G"},
	{"text":"RINGDAHL","phonemes":"R IH1 NG - D AA0 L"},
	{"text":"RINGE","phonemes":"R IH1 NG"},
	{"text":"RINGED","phonemes":"R IH1 NG D"},
	{"text":"RINGEISEN","phonemes":"R IH1 NG - G AY0 - S AH0 N"},
	{"text":"RINGEL","phonemes":"R IH1 NG - G AH0 L"},
	{"text":"RINGEN","phonemes":"R IH1 - NG AH0 N"},
	{"text":"RINGENBERG","phonemes":"R IH1 - NG AH0 N - B ER0 G"},
	{"text":"RINGER","phonemes":"R IH1 - NG ER0"},
	{"text":"RINGERS","phonemes":"R IH1 - NG ER0 Z"},
	{"text":"RINGGENBERG","phonemes":"R IH1 NG - G AH0 N - B ER0 G"},
	{"text":"RINGGIT","phonemes":"R IH1 - NG IH0 T"},
	{"text":"RINGGOLD","phonemes":"R IH1 NG - G OW2 L D"},
	{"text":"RINGING","phonemes":"R IH1 - NG IH0 NG"},
	{"text":"RINGLAND","phonemes":"R IH1 NG - G L AH0 N D"},
	{"text":"RINGLE","phonemes":"R IH1 NG - G AH0 L"},
	{"text":"RINGLEADER","phonemes":"R IH1 NG - L IY2 - D ER0"},
	{"text":"RINGLEADERS","phonemes":"R IH1 NG - L IY2 - D ER0 Z"},
	{"text":"RINGLER","phonemes":"R IH1 NG - G AH0 - L ER0"},
	{"text":"RINGLER(2)","phonemes":"R IH1 NG - G L ER0"},
	{"text":"RINGLEY","phonemes":"R IH1 NG - G L IY0"},
	{"text":"RINGLING","phonemes":"R IH1 NG - L IH0 NG"},
	{"text":"RINGMASTER","phonemes":"R IH1 NG - M AE2 - S T ER0"},
	{"text":"RINGNECK","phonemes":"R IH1 NG - N EH2 K"},
	{"text":"RINGO","phonemes":"R IY1 NG - G OW0"},
	{"text":"RINGOLD","phonemes":"R IH1 NG - G OW0 L D"},
	{"text":"RINGQUIST","phonemes":"R IH1 NG - K W IH0 S T"},
	{"text":"RINGS","phonemes":"R IH1 NG Z"},
	{"text":"RINGSIDE","phonemes":"R IH1 NG - S AY2 D"},
	{"text":"RINGSTAD","phonemes":"R IH1 NG - S T AH0 D"},
	{"text":"RINGUETTE","phonemes":"R IH0 - NG EH1 T"},
	{"text":"RINGWALD","phonemes":"R IH1 NG - W AO0 L D"},
	{"text":"RINGWOOD","phonemes":"R IH1 NG - W UH2 D"},
	{"text":"RINI","phonemes":"R IY1 - N IY0"},
	{"text":"RININGER","phonemes":"R IH1 - N IH0 - NG ER0"},
	{"text":"RINK","phonemes":"R IH1 NG K"},
	{"text":"RINKE","phonemes":"R IH1 NG K"},
	{"text":"RINKENBERGER","phonemes":"R IH1 NG - K AH0 N - B ER0 - G ER0"},
	{"text":"RINKER","phonemes":"R IH1 NG - K ER0"},
	{"text":"RINKO","phonemes":"R IH1 NG - K OW0"},
	{"text":"RINKS","phonemes":"R IH1 NG K S"},
	{"text":"RINN","phonemes":"R IH1 N"},
	{"text":"RINNE","phonemes":"R IH1 N"},
	{"text":"RINSE","phonemes":"R IH1 N S"},
	{"text":"RINSING","phonemes":"R IH1 N - S IH0 NG"},
	{"text":"RINTALA","phonemes":"R IY0 N - T AA1 - L AH0"},
	{"text":"RINTEL","phonemes":"R IH0 N - T EH1 L"},
	{"text":"RINTEL'S","phonemes":"R IH0 N - T EH1 L Z"},
	{"text":"RINTELS","phonemes":"R IH0 N - T EH1 L Z"},
	{"text":"RINTELS'","phonemes":"R IH0 N - T EH1 L Z"},
	{"text":"RIO","phonemes":"R IY1 - OW0"},
	{"text":"RIO'S","phonemes":"R IY1 - OW0 Z"},
	{"text":"RIO-DE-JANEIRO","phonemes":"R IY1 - OW0 - D IY1 - JH AH0 - N EH1 - R OW2"},
	{"text":"RIOJAS","phonemes":"R IY0 - OW1 - Y AA0 Z"},
	{"text":"RIOLO","phonemes":"R IY0 - OW1 - L OW0"},
	{"text":"RION","phonemes":"R AY1 - AH0 N"},
	{"text":"RIOPEL","phonemes":"R IY0 - AH0 - P EH1 L"},
	{"text":"RIOPELLE","phonemes":"R IY0 - AH0 - P EH1 - L IY0"},
	{"text":"RIORDAN","phonemes":"R IH1 R - D AH0 N"},
	{"text":"RIORDAN'S","phonemes":"R IH1 R - D AH0 N Z"},
	{"text":"RIOS","phonemes":"R IY1 - OW0 S"},
	{"text":"RIOT","phonemes":"R AY1 - AH0 T"},
	{"text":"RIOTED","phonemes":"R AY1 - AH0 - T IH0 D"},
	{"text":"RIOTER","phonemes":"R AY1 - AH0 - T ER0"},
	{"text":"RIOTERS","phonemes":"R AY1 - AH0 - T ER0 Z"},
	{"text":"RIOTING","phonemes":"R AY1 - AH0 - T IH0 NG"},
	{"text":"RIOTOUS","phonemes":"R AY1 - AH0 - T AH0 S"},
	{"text":"RIOTS","phonemes":"R AY1 - AH0 T S"},
	{"text":"RIOTS'","phonemes":"R AY1 - AH0 T S"},
	{"text":"RIOUX","phonemes":"R UW1"},
	{"text":"RIP","phonemes":"R IH1 P"},
	{"text":"RIPA","phonemes":"R IY1 - P AH0"},
	{"text":"RIPE","phonemes":"R AY1 P"},
	{"text":"RIPEN","phonemes":"R AY1 - P AH0 N"},
	{"text":"RIPENED","phonemes":"R AY1 - P AH0 N D"},
	{"text":"RIPENING","phonemes":"R AY1 - P AH0 - N IH0 NG"},
	{"text":"RIPENING(2)","phonemes":"R AY1 P - N IH0 NG"},
	{"text":"RIPHAGEN","phonemes":"R IH1 - P AA2 - G AH0 N"},
	{"text":"RIPKA","phonemes":"R IY1 P - K AH0"},
	{"text":"RIPKE","phonemes":"R IH1 P K"},
	{"text":"RIPKEN","phonemes":"R IH1 P - K AH0 N"},
	{"text":"RIPKEN'S","phonemes":"R IH1 P - K AH0 N Z"},
	{"text":"RIPKIN","phonemes":"R IH1 P - K IH0 N"},
	{"text":"RIPLEY","phonemes":"R IH1 - P L IY0"},
	{"text":"RIPOFF","phonemes":"R IH1 - P AO2 F"},
	{"text":"RIPOFFS","phonemes":"R IH1 - P AO2 F S"},
	{"text":"RIPOSTE","phonemes":"R IH0 - P OW1 S T"},
	{"text":"RIPOSTES","phonemes":"R IH0 - P AO1 S T S"},
	{"text":"RIPP","phonemes":"R IH1 P"},
	{"text":"RIPPE","phonemes":"R IH1 P"},
	{"text":"RIPPED","phonemes":"R IH1 P T"},
	{"text":"RIPPEE","phonemes":"R IH1 - P IY1"},
	{"text":"RIPPEL","phonemes":"R IH1 - P AH0 L"},
	{"text":"RIPPEON","phonemes":"R IH1 - P IY0 - AH0 N"},
	{"text":"RIPPER","phonemes":"R IH1 - P ER0"},
	{"text":"RIPPERGER","phonemes":"R IH1 - P ER0 - G ER0"},
	{"text":"RIPPETOE","phonemes":"R IH1 - P IH0 - T OW0"},
	{"text":"RIPPEY","phonemes":"R IH1 - P IY0"},
	{"text":"RIPPING","phonemes":"R IH1 - P IH0 NG"},
	{"text":"RIPPLE","phonemes":"R IH1 - P AH0 L"},
	{"text":"RIPPLED","phonemes":"R IH1 - P AH0 L D"},
	{"text":"RIPPLES","phonemes":"R IH1 - P AH0 L Z"},
	{"text":"RIPPLING","phonemes":"R IH1 - P AH0 L - IH0 NG"},
	{"text":"RIPPLING(2)","phonemes":"R IH1 - P L IH0 NG"},
	{"text":"RIPPLINGER","phonemes":"R IH1 - P AH0 L - IH0 - NG ER0"},
	{"text":"RIPPLINGER(2)","phonemes":"R IH1 - P L IH0 - NG ER0"},
	{"text":"RIPPON","phonemes":"R IH1 - P AH0 N"},
	{"text":"RIPPY","phonemes":"R IH1 - P IY0"},
	{"text":"RIPS","phonemes":"R IH1 P S"},
	{"text":"RISA","phonemes":"R IY1 - S AH0"},
	{"text":"RISBERG","phonemes":"R IH1 S - B ER0 G"},
	{"text":"RISC","phonemes":"R IH1 S K"},
	{"text":"RISCH","phonemes":"R IH1 SH"},
	{"text":"RISDEN","phonemes":"R IH1 S - D AH0 N"},
	{"text":"RISDON","phonemes":"R IH1 S - D AH0 N"},
	{"text":"RISE","phonemes":"R AY1 Z"},
	{"text":"RISEN","phonemes":"R IH1 - Z AH0 N"},
	{"text":"RISENHOOVER","phonemes":"R IH1 - S IH0 N - HH UW0 - V ER0"},
	{"text":"RISENHOOVER(2)","phonemes":"R AY1 - Z IH0 N - HH UW0 - V ER0"},
	{"text":"RISER","phonemes":"R AY1 - Z ER0"},
	{"text":"RISES","phonemes":"R AY1 - Z AH0 Z"},
	{"text":"RISES(2)","phonemes":"R AY1 - Z IH0 Z"},
	{"text":"RISH","phonemes":"R IH1 SH"},
	{"text":"RISHEL","phonemes":"R IH1 - SH AH0 L"},
	{"text":"RISHELL","phonemes":"R IH1 - SH AH0 L"},
	{"text":"RISHER","phonemes":"R IH1 - SH ER0"},
	{"text":"RISI","phonemes":"R IY1 - S IY0"},
	{"text":"RISIN","phonemes":"R AY1 - Z IH0 N"},
	{"text":"RISING","phonemes":"R AY1 - Z IH0 NG"},
	{"text":"RISINGER","phonemes":"R AY1 - Z IH0 - NG ER0"},
	{"text":"RISK","phonemes":"R IH1 S K"},
	{"text":"RISKE","phonemes":"R IH1 S K"},
	{"text":"RISKE'S","phonemes":"R IH1 S K S"},
	{"text":"RISKED","phonemes":"R IH1 S K T"},
	{"text":"RISKIER","phonemes":"R IH1 S K - IY0 - ER0"},
	{"text":"RISKIEST","phonemes":"R IH1 S - K IY0 - AH0 S T"},
	{"text":"RISKIN","phonemes":"R IH1 - S K IH0 N"},
	{"text":"RISKINESS","phonemes":"R IH1 S K - IY0 - N AH0 S"},
	{"text":"RISKING","phonemes":"R IH1 - S K IH0 NG"},
	{"text":"RISKLESS","phonemes":"R IH1 S K - L AH0 S"},
	{"text":"RISKO","phonemes":"R IH1 - S K OW0"},
	{"text":"RISKS","phonemes":"R IH1 S K S"},
	{"text":"RISKY","phonemes":"R IH1 S - K IY0"},
	{"text":"RISLEY","phonemes":"R IH1 Z - L IY0"},
	{"text":"RISNER","phonemes":"R IH1 S - N ER0"},
	{"text":"RISO","phonemes":"R IY1 - S OW0"},
	{"text":"RISON","phonemes":"R IH1 - S AH0 N"},
	{"text":"RISPOLI","phonemes":"R IY0 - S P OW1 - L IY0"},
	{"text":"RISQUE","phonemes":"R IH2 - S K EY1"},
	{"text":"RISS","phonemes":"R IH1 S"},
	{"text":"RISSE","phonemes":"R IH1 S"},
	{"text":"RISSER","phonemes":"R IH1 - S ER0"},
	{"text":"RISSLER","phonemes":"R IH1 S - L ER0"},
	{"text":"RISSMAN","phonemes":"R IH1 S - M AH0 N"},
	{"text":"RISSMILLER","phonemes":"R IH1 S - M IH0 - L ER0"},
	{"text":"RISSO","phonemes":"R IH1 - S OW0"},
	{"text":"RISSOLI","phonemes":"R IH0 - S OW1 - L IY0"},
	{"text":"RIST","phonemes":"R IH1 S T"},
	{"text":"RISTAU","phonemes":"R IH1 - S T AW0"},
	{"text":"RISTER","phonemes":"R IH1 - S T ER0"},
	{"text":"RISTON","phonemes":"R IH1 - S T AH0 N"},
	{"text":"RISTORANTE","phonemes":"R IH0 - S T ER0 - AA1 N - T EY0"},
	{"text":"RISTOW","phonemes":"R IH1 - S T OW0"},
	{"text":"RITA","phonemes":"R IY1 - T AH0"},
	{"text":"RITA'S","phonemes":"R IY1 - T AH0 Z"},
	{"text":"RITACCO","phonemes":"R IY0 - T AA1 - K OW0"},
	{"text":"RITALIN","phonemes":"R IH1 - T AH0 - L IH0 N"},
	{"text":"RITCEY","phonemes":"R IH1 T - S IY0"},
	{"text":"RITCEY'S","phonemes":"R IH1 T - S IY0 Z"},
	{"text":"RITCH","phonemes":"R IH1 CH"},
	{"text":"RITCHEY","phonemes":"R IH1 - CH IY0"},
	{"text":"RITCHIE","phonemes":"R IH1 - CH IY0"},
	{"text":"RITE","phonemes":"R AY1 T"},
	{"text":"RITE'S","phonemes":"R AY1 T S"},
	{"text":"RITENOUR","phonemes":"R IH1 - T AH0 - N AW0 R"},
	{"text":"RITENOUR(2)","phonemes":"R AY1 - T AH0 - N AW0 R"},
	{"text":"RITER","phonemes":"R AY1 - T ER0"},
	{"text":"RITES","phonemes":"R AY1 T S"},
	{"text":"RITESH","phonemes":"R IH2 - T EH1 SH"},
	{"text":"RITGER","phonemes":"R IH1 T - G ER0"},
	{"text":"RITNER","phonemes":"R IH1 T - N ER0"},
	{"text":"RITSEMA","phonemes":"R IH0 T - S IY1 - M AH0"},
	{"text":"RITSON","phonemes":"R IH1 T - S AH0 N"},
	{"text":"RITT","phonemes":"R IH1 T"},
	{"text":"RITTENBERG","phonemes":"R IH1 - T AH0 N - B ER0 G"},
	{"text":"RITTENBERRY","phonemes":"R IH1 - T AH0 N - B EH0 - R IY0"},
	{"text":"RITTENHOUSE","phonemes":"R IH1 - T AH0 N - HH AW2 S"},
	{"text":"RITTENOUR","phonemes":"R IH1 - T AH0 - N AW0 R"},
	{"text":"RITTER","phonemes":"R IH1 - T ER0"},
	{"text":"RITTERBUSCH","phonemes":"R IH1 - T ER0 - B UH2 SH"},
	{"text":"RITTEREISER","phonemes":"R IH1 - T ER0 - AY2 - Z ER0"},
	{"text":"RITTEREISER'S","phonemes":"R IH1 - T ER0 - AY2 - Z ER0 Z"},
	{"text":"RITTGERS","phonemes":"R IH1 T - G ER0 Z"},
	{"text":"RITTHALER","phonemes":"R IH1 - TH AH0 - L ER0"},
	{"text":"RITTLE","phonemes":"R IH1 - T AH0 L"},
	{"text":"RITTMAN","phonemes":"R IH1 T - M AH0 N"},
	{"text":"RITTNER","phonemes":"R IH1 T - N ER0"},
	{"text":"RITTS","phonemes":"R IH1 T S"},
	{"text":"RITUAL","phonemes":"R IH1 - CH UW0 - AH0 L"},
	{"text":"RITUALISTIC","phonemes":"R IH2 - CH UW0 - AH0 - L IH1 - S T IH0 K"},
	{"text":"RITUALISTICALLY","phonemes":"R IH2 - CH UW0 - AH0 - L IH1 - S T IH0 - K AH0 - L IY0"},
	{"text":"RITUALISTICALLY(2)","phonemes":"R IH2 - CH UW0 - AH0 - L IH1 - S T IH0 K - L IY0"},
	{"text":"RITUALS","phonemes":"R IH1 - CH UW0 - AH0 L Z"},
	{"text":"RITZ","phonemes":"R IH1 T S"},
	{"text":"RITZEL","phonemes":"R IH1 T - Z AH0 L"},
	{"text":"RITZENTHALER","phonemes":"R IH1 T - Z IH0 N - TH AH0 - L ER0"},
	{"text":"RITZENTHALER(2)","phonemes":"R IH1 T - S IH0 N - TH AA2 - L ER0"},
	{"text":"RITZER","phonemes":"R IH1 T - Z ER0"},
	{"text":"RITZERT","phonemes":"R IH1 T - Z ER0 T"},
	{"text":"RITZIEST","phonemes":"R IH1 T - S IY0 - AH0 S T"},
	{"text":"RITZMAN","phonemes":"R IH1 T S - M AH0 N"},
	{"text":"RITZY","phonemes":"R IH1 T - S IY0"},
	{"text":"RIUNITE","phonemes":"R IY0 - UW0 - N AY1 T"},
	{"text":"RIUNITE(2)","phonemes":"R IY0 - UW0 - N AY1 - T IY0"},
	{"text":"RIVA","phonemes":"R IY1 - V AH0"},
	{"text":"RIVAL","phonemes":"R AY1 - V AH0 L"},
	{"text":"RIVAL'S","phonemes":"R AY1 - V AH0 L Z"},
	{"text":"RIVALED","phonemes":"R AY1 - V AH0 L D"},
	{"text":"RIVALING","phonemes":"R AY1 - V AH0 L - IH0 NG"},
	{"text":"RIVALING(2)","phonemes":"R AY1 V - L IH0 NG"},
	{"text":"RIVALRIES","phonemes":"R AY1 - V AH0 L - R IY0 Z"},
	{"text":"RIVALRY","phonemes":"R AY1 - V AH0 L - R IY0"},
	{"text":"RIVALS","phonemes":"R AY1 - V AH0 L Z"},
	{"text":"RIVALS'","phonemes":"R AY1 - V AH0 L Z"},
	{"text":"RIVARD","phonemes":"R IH1 - V ER0 D"},
	{"text":"RIVAS","phonemes":"R IY1 - V AA0 Z"},
	{"text":"RIVEN","phonemes":"R IH1 - V AH0 N"},
	{"text":"RIVENBARK","phonemes":"R IH1 - V IH0 N - B AA0 R K"},
	{"text":"RIVENBURG","phonemes":"R IH1 - V AH0 N - B ER0 G"},
	{"text":"RIVENBURGH","phonemes":"R IH1 - V IH0 N - B ER0 G"},
	{"text":"RIVER","phonemes":"R IH1 - V ER0"},
	{"text":"RIVER'S","phonemes":"R IH1 - V ER0 Z"},
	{"text":"RIVERA","phonemes":"R IH0 - V EH1 - R AH0"},
	{"text":"RIVERBANK","phonemes":"R IH1 - V ER0 - B AE2 NG K"},
	{"text":"RIVERBED","phonemes":"R IH1 - V ER0 - B EH2 D"},
	{"text":"RIVERBEND","phonemes":"R IH1 - V ER0 - B EH2 N D"},
	{"text":"RIVERBOAT","phonemes":"R IH1 - V ER0 - B OW2 T"},
	{"text":"RIVERBOAT'S","phonemes":"R IH1 - V ER0 - B OW2 T S"},
	{"text":"RIVERBOATS","phonemes":"R IH1 - V ER0 - B OW2 T S"},
	{"text":"RIVERDALE","phonemes":"R IH1 - V ER0 - D EY2 L"},
	{"text":"RIVERFRONT","phonemes":"R IH1 - V ER0 - F R AH2 N T"},
	{"text":"RIVERHEAD","phonemes":"R IH1 - V ER0 - HH EH2 D"},
	{"text":"RIVERO","phonemes":"R IY0 - V EH1 - R OW0"},
	{"text":"RIVERS","phonemes":"R IH1 - V ER0 Z"},
	{"text":"RIVERSIDE","phonemes":"R IH1 - V ER0 - S AY2 D"},
	{"text":"RIVERSO","phonemes":"R IH1 - V ER0 - S OW0"},
	{"text":"RIVERWAY","phonemes":"R IH1 - V ER0 - W EY2"},
	{"text":"RIVERWOOD","phonemes":"R IH1 - V ER0 - W UH2 D"},
	{"text":"RIVES","phonemes":"R AY1 V Z"},
	{"text":"RIVEST","phonemes":"R IH1 - V IH0 S T"},
	{"text":"RIVET","phonemes":"R IH1 - V AH0 T"},
	{"text":"RIVETED","phonemes":"R IH1 - V AH0 - T IH0 D"},
	{"text":"RIVETING","phonemes":"R IH1 - V AH0 - T IH0 NG"},
	{"text":"RIVETS","phonemes":"R IH1 - V AH0 T S"},
	{"text":"RIVETT","phonemes":"R IH1 - V IH0 T"},
	{"text":"RIVETTE","phonemes":"R IH0 - V EH1 T"},
	{"text":"RIVIELLO","phonemes":"R IY2 - V IY0 - EH1 - L OW0"},
	{"text":"RIVIERA","phonemes":"R IH2 - V IY0 - EH1 - R AH0"},
	{"text":"RIVIERE","phonemes":"R IH1 - V IY0 - EH0 R"},
	{"text":"RIVIERES","phonemes":"R IH0 - V Y IH1 - R EH0 Z"},
	{"text":"RIVKIN","phonemes":"R IH1 V - K IH0 N"},
	{"text":"RIVKIND","phonemes":"R IH1 V - K IH0 N D"},
	{"text":"RIVLIN","phonemes":"R IH1 V - L IH0 N"},
	{"text":"RIX","phonemes":"R IH1 K S"},
	{"text":"RIYAD","phonemes":"R IY0 - AA1 D"},
	{"text":"RIYAD(2)","phonemes":"R IY0 - AE1 D"},
	{"text":"RIYADH","phonemes":"R IY0 - AE1 D"},
	{"text":"RIYADH(2)","phonemes":"R IY0 - AA1 D"},
	{"text":"RIYALS","phonemes":"R IY0 - Y AA1 L Z"},
	{"text":"RIZ","phonemes":"R IH1 Z"},
	{"text":"RIZER","phonemes":"R AY1 - Z ER0"},
	{"text":"RIZK","phonemes":"R IH1 Z K"},
	{"text":"RIZO","phonemes":"R IY1 - Z OW0"},
	{"text":"RIZOR","phonemes":"R AY1 - Z ER0"},
	{"text":"RIZZA","phonemes":"R IH1 - Z AH0"},
	{"text":"RIZZI","phonemes":"R IH1 - Z IY0"},
	{"text":"RIZZO","phonemes":"R IH1 - Z OW0"},
	{"text":"RIZZOLI","phonemes":"R IH0 - Z OW1 - L IY0"},
	{"text":"RIZZOLO","phonemes":"R IY0 T - S OW1 - L OW0"},
	{"text":"RIZZUTI","phonemes":"R IY0 T - S UW1 - T IY0"},
	{"text":"RIZZUTO","phonemes":"R IY0 - T S UW1 - T OW0"},
	{"text":"RO","phonemes":"R OW1"},
	{"text":"ROA","phonemes":"R OW1 - AH0"},
	{"text":"ROACH","phonemes":"R OW1 CH"},
	{"text":"ROACHE","phonemes":"R OW1 CH"},
	{"text":"ROACHES","phonemes":"R OW1 - CH IH0 Z"},
	{"text":"ROAD","phonemes":"R OW1 D"},
	{"text":"ROAD'S","phonemes":"R OW1 D Z"},
	{"text":"ROADBLOCK","phonemes":"R OW1 D - B L AA2 K"},
	{"text":"ROADBLOCKS","phonemes":"R OW1 D - B L AA2 K S"},
	{"text":"ROADCAP","phonemes":"R OW1 D - K AE2 P"},
	{"text":"ROADES","phonemes":"R OW1 D Z"},
	{"text":"ROADHOUSE","phonemes":"R OW1 D - HH AW2 S"},
	{"text":"ROADIE","phonemes":"R OW1 - D IY0"},
	{"text":"ROADMASTER","phonemes":"R OW1 D - M AE2 - S T ER0"},
	{"text":"ROADRAILER","phonemes":"R OW1 - D R EY2 - L ER0"},
	{"text":"ROADRUNNER","phonemes":"R OW1 - D R AH2 - N ER0"},
	{"text":"ROADS","phonemes":"R OW1 D Z"},
	{"text":"ROADSHOW","phonemes":"R OW1 D - SH OW2"},
	{"text":"ROADSIDE","phonemes":"R OW1 D - S AY2 D"},
	{"text":"ROADSIDES","phonemes":"R OW1 D - S AY2 D Z"},
	{"text":"ROADSTER","phonemes":"R OW1 D - S T ER0"},
	{"text":"ROADWAY","phonemes":"R OW1 D - W EY2"},
	{"text":"ROADWAYS","phonemes":"R OW1 D - W EY2 Z"},
	{"text":"ROADWORK","phonemes":"R OW1 D - W ER2 K"},
	{"text":"ROADY","phonemes":"R OW1 - D IY0"},
	{"text":"ROALD","phonemes":"R OW1 L D"},
	{"text":"ROAM","phonemes":"R OW1 M"},
	{"text":"ROAMED","phonemes":"R OW1 M D"},
	{"text":"ROAMING","phonemes":"R OW1 - M IH0 NG"},
	{"text":"ROAMS","phonemes":"R OW1 M Z"},
	{"text":"ROAN","phonemes":"R OW1 N"},
	{"text":"ROANE","phonemes":"R OW1 N"},
	{"text":"ROANNA","phonemes":"R OW1 - N AH0"},
	{"text":"ROANOKE","phonemes":"R OW1 - AH0 - N OW2 K"},
	{"text":"ROAR","phonemes":"R AO1 R"},
	{"text":"ROARED","phonemes":"R AO1 R D"},
	{"text":"ROARING","phonemes":"R AO1 - R IH0 NG"},
	{"text":"ROARK","phonemes":"R AO1 R K"},
	{"text":"ROARKE","phonemes":"R AO1 R K"},
	{"text":"ROARS","phonemes":"R AO1 R Z"},
	{"text":"ROARTY","phonemes":"R AO1 R - T IY0"},
	{"text":"ROAST","phonemes":"R OW1 S T"},
	{"text":"ROASTED","phonemes":"R OW1 - S T AH0 D"},
	{"text":"ROASTED(2)","phonemes":"R OW1 - S T IH0 D"},
	{"text":"ROASTER","phonemes":"R OW1 - S T ER0"},
	{"text":"ROASTERS","phonemes":"R OW1 - S T ER0 Z"},
	{"text":"ROASTING","phonemes":"R OW1 - S T IH0 NG"},
	{"text":"ROASTS","phonemes":"R OW1 S T S"},
	{"text":"ROAT","phonemes":"R OW1 T"},
	{"text":"ROATH","phonemes":"R OW1 TH"},
	{"text":"ROB","phonemes":"R AA1 B"},
	{"text":"ROB'S","phonemes":"R AA1 B Z"},
	{"text":"ROBACK","phonemes":"R OW1 - B AE2 K"},
	{"text":"ROBAINA","phonemes":"R OW0 - B EY1 - N AH0"},
	{"text":"ROBAK","phonemes":"R OW1 - B AH0 K"},
	{"text":"ROBAR","phonemes":"R AH0 - B AA1 R"},
	{"text":"ROBARDS","phonemes":"R AA1 - B ER0 D Z"},
	{"text":"ROBARE","phonemes":"R OW0 - B AA1 - R EY0"},
	{"text":"ROBARGE","phonemes":"R AA1 - B AA0 R G"},
	{"text":"ROBART","phonemes":"R AA1 - B AA2 R T"},
	{"text":"ROBARTS","phonemes":"R AA1 - B AA2 R T S"},
	{"text":"ROBB","phonemes":"R AA1 B"},
	{"text":"ROBB'S","phonemes":"R AA1 B Z"},
	{"text":"ROBBE","phonemes":"R AA1 B"},
	{"text":"ROBBED","phonemes":"R AA1 B D"},
	{"text":"ROBBEN","phonemes":"R AA1 - B AH0 N"},
	{"text":"ROBBER","phonemes":"R AA1 - B ER0"},
	{"text":"ROBBERIES","phonemes":"R AA1 - B ER0 - IY0 Z"},
	{"text":"ROBBERS","phonemes":"R AA1 - B ER0 Z"},
	{"text":"ROBBERSON","phonemes":"R AA1 - B ER0 - S AH0 N"},
	{"text":"ROBBERY","phonemes":"R AA1 - B ER0 - IY0"},
	{"text":"ROBBIE","phonemes":"R AA1 - B IY0"},
	{"text":"ROBBIE'S","phonemes":"R AA1 - B IY0 Z"},
	{"text":"ROBBIN","phonemes":"R AA1 - B IH0 N"},
	{"text":"ROBBING","phonemes":"R AA1 - B IH0 NG"},
	{"text":"ROBBINS","phonemes":"R AA1 - B IH0 N Z"},
	{"text":"ROBBS","phonemes":"R AA1 B Z"},
	{"text":"ROBBY","phonemes":"R AA1 - B IY0"},
	{"text":"ROBBY'S","phonemes":"R AA1 - B IY0 Z"},
	{"text":"ROBE","phonemes":"R OW1 B"},
	{"text":"ROBECK","phonemes":"R OW1 - B EH2 K"},
	{"text":"ROBED","phonemes":"R OW1 B D"},
	{"text":"ROBEL","phonemes":"R OW1 - B AH0 L"},
	{"text":"ROBELLO","phonemes":"R OW0 - B EH1 - L OW0"},
	{"text":"ROBELO","phonemes":"R AA2 - B EH1 - L OW0"},
	{"text":"ROBER","phonemes":"R OW1 - B ER0"},
	{"text":"ROBERDS","phonemes":"R AA1 - B ER0 D Z"},
	{"text":"ROBERG","phonemes":"R OW1 - B ER0 G"},
	{"text":"ROBERGE","phonemes":"R AA1 - B ER0 JH"},
	{"text":"ROBERS","phonemes":"R OW1 - B ER0 Z"},
	{"text":"ROBERSON","phonemes":"R AA1 - B ER0 - S AH0 N"},
	{"text":"ROBERT","phonemes":"R AA1 - B ER0 T"},
	{"text":"ROBERT'S","phonemes":"R AA1 - B ER0 T S"},
	{"text":"ROBERTA","phonemes":"R AH0 - B ER1 - T AH0"},
	{"text":"ROBERTI","phonemes":"R AH0 - B ER1 - T IY0"},
	{"text":"ROBERTO","phonemes":"R AH0 - B EH1 R - T OW0"},
	{"text":"ROBERTO(2)","phonemes":"R OW0 - B EH1 R - T OW0"},
	{"text":"ROBERTS","phonemes":"R AA1 - B ER0 T S"},
	{"text":"ROBERTS'","phonemes":"R AA1 - B ER0 T S"},
	{"text":"ROBERTS'S","phonemes":"R AA1 - B ER0 T - S IH0 Z"},
	{"text":"ROBERTSHAW","phonemes":"R AA1 - B ER1 T - SH AO1"},
	{"text":"ROBERTSON","phonemes":"R AA1 - B ER0 T - S AH0 N"},
	{"text":"ROBERTSON'S","phonemes":"R AA1 - B ER0 T - S AH0 N Z"},
	{"text":"ROBES","phonemes":"R OW1 B Z"},
	{"text":"ROBESON","phonemes":"R OW1 - B IH0 - S AH0 N"},
	{"text":"ROBEY","phonemes":"R OW1 - B IY0"},
	{"text":"ROBIA","phonemes":"R OW1 - B IY0 - AH0"},
	{"text":"ROBICHAUD","phonemes":"R AA1 - B IH0 - SH OW2"},
	{"text":"ROBICHAUX","phonemes":"R AA1 - B IH0 - SH OW2"},
	{"text":"ROBICHEAUX","phonemes":"R AA1 - B IH0 - SH OW2"},
	{"text":"ROBIDEAU","phonemes":"R AA1 - B IH0 - D OW2"},
	{"text":"ROBIDOUX","phonemes":"R AA1 - B IH0 - D UW0"},
	{"text":"ROBIE","phonemes":"R OW1 - B IY0"},
	{"text":"ROBILLARD","phonemes":"R AA1 - B IH0 - L ER0 D"},
	{"text":"ROBIN","phonemes":"R AA1 - B AH0 N"},
	{"text":"ROBIN'S","phonemes":"R AA1 - B AH0 N Z"},
	{"text":"ROBIN'S(2)","phonemes":"R AA1 - B IH0 N Z"},
	{"text":"ROBIN(2)","phonemes":"R AA1 - B IH0 N"},
	{"text":"ROBINA","phonemes":"R AH0 - B IY1 - N AH0"},
	{"text":"ROBINETT","phonemes":"R AA1 - B IH0 - N EH0 T"},
	{"text":"ROBINETTE","phonemes":"R AA1 - B IH0 - N EH2 T"},
	{"text":"ROBINHOOD","phonemes":"R AA1 - B IH0 N - HH UH2 D"},
	{"text":"ROBINIA","phonemes":"R OW0 - B IY1 - N IY0 - AH0"},
	{"text":"ROBINS","phonemes":"R AA1 - B AH0 N Z"},
	{"text":"ROBINS'","phonemes":"R AA1 - B AH0 N Z"},
	{"text":"ROBINS'S","phonemes":"R AA1 - B AH0 N - Z IH0 Z"},
	{"text":"ROBINSON","phonemes":"R AA1 - B AH0 N - S AH0 N"},
	{"text":"ROBINSON'S","phonemes":"R AA1 - B AH0 N - S AH0 N Z"},
	{"text":"ROBINSONS","phonemes":"R AA1 - B AH0 N - S AH0 N Z"},
	{"text":"ROBINSONS'","phonemes":"R AA1 - B AH0 N - S AH0 N Z"},
	{"text":"ROBISHAW","phonemes":"R AA1 - B IH0 - SH AO2"},
	{"text":"ROBISON","phonemes":"R AA1 - B IH0 - S AH0 N"},
	{"text":"ROBITAILLE","phonemes":"R AA1 - B IH0 - T EY2 L"},
	{"text":"ROBITUSSIN","phonemes":"R AA2 - B IH0 - T AH1 - S IH0 N"},
	{"text":"ROBITUSSIN(2)","phonemes":"R OW2 - B AH0 - T AH1 - S IH0 N"},
	{"text":"ROBL","phonemes":"R AA1 - B AH0 L"},
	{"text":"ROBLE","phonemes":"R OW1 - B AH0 L"},
	{"text":"ROBLEDO","phonemes":"R OW0 - B L EY1 - D OW0"},
	{"text":"ROBLEE","phonemes":"R AA1 - B L IY2"},
	{"text":"ROBLES","phonemes":"R OW1 - B AH0 L Z"},
	{"text":"ROBLEY","phonemes":"R AA1 - B L IY0"},
	{"text":"ROBLIN","phonemes":"R AA1 - B L IH0 N"},
	{"text":"ROBLING","phonemes":"R OW1 - B AH0 L - IH0 NG"},
	{"text":"ROBLING(2)","phonemes":"R OW1 - B L IH0 NG"},
	{"text":"ROBNETT","phonemes":"R AA1 B - N IH0 T"},
	{"text":"ROBOCOP","phonemes":"R OW1 - B OW0 - K AA2 P"},
	{"text":"ROBOT","phonemes":"R OW1 - B AA2 T"},
	{"text":"ROBOT'S","phonemes":"R OW1 - B AA2 T S"},
	{"text":"ROBOT'S(2)","phonemes":"R OW1 - B AH2 T S"},
	{"text":"ROBOT(2)","phonemes":"R OW1 - B AH2 T"},
	{"text":"ROBOTIC","phonemes":"R OW2 - B AA1 - T IH0 K"},
	{"text":"ROBOTICS","phonemes":"R OW2 - B AA1 - T IH0 K S"},
	{"text":"ROBOTS","phonemes":"R OW1 - B AA2 T S"},
	{"text":"ROBOTS(2)","phonemes":"R OW1 - B AH2 T S"},
	{"text":"ROBS","phonemes":"R AA1 B Z"},
	{"text":"ROBSON","phonemes":"R AA1 B - S AH0 N"},
	{"text":"ROBUCK","phonemes":"R AA1 - B AH0 K"},
	{"text":"ROBUST","phonemes":"R OW0 - B AH1 S T"},
	{"text":"ROBUSTA","phonemes":"R AA2 - B AH1 - S T AH0"},
	{"text":"ROBUSTAS","phonemes":"R AA2 - B AH1 - S T AH0 S"},
	{"text":"ROBUSTELLI","phonemes":"R OW2 - B AH0 - S T EH1 - L IY0"},
	{"text":"ROBUSTELLI'S","phonemes":"R OW2 - B AH0 - S T EH1 - L IY0 Z"},
	{"text":"ROBUSTLY","phonemes":"R OW2 - B AH1 S T - L IY0"},
	{"text":"ROBUSTNESS","phonemes":"R OW0 - B AH1 S T - N AH0 S"},
	{"text":"ROBY","phonemes":"R OW1 - B IY0"},
	{"text":"ROBYN","phonemes":"R AA1 - B IH0 N"},
	{"text":"ROC","phonemes":"R AA1 K"},
	{"text":"ROCA","phonemes":"R OW1 - K AH0"},
	{"text":"ROCAP","phonemes":"R OW1 - K AE2 P"},
	{"text":"ROCARD","phonemes":"R OW1 - K ER0 D"},
	{"text":"ROCARD(2)","phonemes":"R OW1 - K AA2 R D"},
	{"text":"ROCARD(3)","phonemes":"R OW2 - SH AA1 R D"},
	{"text":"ROCARD(4)","phonemes":"R AH0 - K AA1 R D"},
	{"text":"ROCCA","phonemes":"R AA1 - K AH0"},
	{"text":"ROCCAFORTE","phonemes":"R OW0 - K AH0 - F AO1 R - T IY0"},
	{"text":"ROCCAS","phonemes":"R AA1 - K AH0 S"},
	{"text":"ROCCHI","phonemes":"R OW1 - K IY0"},
	{"text":"ROCCHIO","phonemes":"R OW1 - K IY0 - OW0"},
	{"text":"ROCCO","phonemes":"R AA1 - K OW0"},
	{"text":"ROCCO'S","phonemes":"R AA1 - K OW0 Z"},
	{"text":"ROCH","phonemes":"R AA1 K"},
	{"text":"ROCHA","phonemes":"R OW1 - K AH0"},
	{"text":"ROCHAT","phonemes":"R AA1 - CH AH0 T"},
	{"text":"ROCHBERG","phonemes":"R OW1 CH - B ER0 G"},
	{"text":"ROCHE","phonemes":"R OW1 CH"},
	{"text":"ROCHE'S","phonemes":"R OW1 - SH IH0 Z"},
	{"text":"ROCHE(2)","phonemes":"R OW1 SH"},
	{"text":"ROCHEFORT","phonemes":"R AA1 - K IH0 - F ER0 T"},
	{"text":"ROCHEFORT(2)","phonemes":"R AA1 SH - F ER0 T"},
	{"text":"ROCHEFORT(3)","phonemes":"R AA1 K - F ER0 T"},
	{"text":"ROCHELEAU","phonemes":"R AA1 - SH IH0 - L OW0"},
	{"text":"ROCHELLA","phonemes":"R AH0 - CH EH1 - L AH0"},
	{"text":"ROCHELLE","phonemes":"R OW0 - SH EH1 L"},
	{"text":"ROCHELLE'S","phonemes":"R OW0 - SH EH1 L Z"},
	{"text":"ROCHELLE'S(2)","phonemes":"R AH2 - SH EH1 L Z"},
	{"text":"ROCHELLE(2)","phonemes":"R AH2 - SH EH1 L"},
	{"text":"ROCHER","phonemes":"R OW1 - CH ER0"},
	{"text":"ROCHER(2)","phonemes":"R OW1 - SH ER0"},
	{"text":"ROCHESTER","phonemes":"R AA1 - CH EH2 - S T ER0"},
	{"text":"ROCHESTER'S","phonemes":"R AA1 - CH EH2 - S T ER0 Z"},
	{"text":"ROCHETTE","phonemes":"R AH0 - SH EH1 T"},
	{"text":"ROCHFORD","phonemes":"R AA1 CH - F ER0 D"},
	{"text":"ROCHLIN","phonemes":"R AA1 K - L IH0 N"},
	{"text":"ROCHON","phonemes":"R AA1 - CH AH0 N"},
	{"text":"ROCK","phonemes":"R AA1 K"},
	{"text":"ROCK'N'ROLL","phonemes":"R AA1 - K AH0 N - R OW1 L"},
	{"text":"ROCK'S","phonemes":"R AA1 K S"},
	{"text":"ROCK-AND-ROLL","phonemes":"R AA1 - K AE1 N - D R OW1 L"},
	{"text":"ROCKABILLY","phonemes":"R AA1 - K AH0 - B IH2 - L IY0"},
	{"text":"ROCKAFELLOW","phonemes":"R AA1 - K AH0 - F EH2 - L OW0"},
	{"text":"ROCKAWAY","phonemes":"R AA1 K - AH0 - W EY2"},
	{"text":"ROCKE","phonemes":"R AA1 K"},
	{"text":"ROCKED","phonemes":"R AA1 K T"},
	{"text":"ROCKEFELLER","phonemes":"R AA1 - K AH0 - F EH2 - L ER0"},
	{"text":"ROCKEFELLER'S","phonemes":"R AA1 - K AH0 - F EH2 - L ER0 Z"},
	{"text":"ROCKEFELLERS","phonemes":"R AA1 - K AH0 - F EH2 - L ER0 Z"},
	{"text":"ROCKEL","phonemes":"R AA1 - K AH0 L"},
	{"text":"ROCKENBACH","phonemes":"R AA1 - K IH0 N - B AA0 K"},
	{"text":"ROCKER","phonemes":"R AA1 - K ER0"},
	{"text":"ROCKERS","phonemes":"R AA1 - K ER0 Z"},
	{"text":"ROCKET","phonemes":"R AA1 - K AH0 T"},
	{"text":"ROCKET'S","phonemes":"R AA1 - K AH0 T S"},
	{"text":"ROCKETDYNE","phonemes":"R AA1 - K IH0 T - D AY2 N"},
	{"text":"ROCKETED","phonemes":"R AA1 - K AH0 - T IH0 D"},
	{"text":"ROCKETING","phonemes":"R AA1 - K AH0 - T IH0 NG"},
	{"text":"ROCKETRY","phonemes":"R AA1 - K AH0 - T R IY0"},
	{"text":"ROCKETS","phonemes":"R AA1 - K AH0 T S"},
	{"text":"ROCKETT","phonemes":"R AA1 - K IH0 T"},
	{"text":"ROCKETTE","phonemes":"R AA0 - K EH1 T"},
	{"text":"ROCKETTES","phonemes":"R AA0 - K EH1 T S"},
	{"text":"ROCKEY","phonemes":"R AA1 - K IY0"},
	{"text":"ROCKFORD","phonemes":"R AA1 K - F ER0 D"},
	{"text":"ROCKHILL","phonemes":"R AA1 K - HH IH2 L"},
	{"text":"ROCKHOLD","phonemes":"R AA1 K - HH OW2 L D"},
	{"text":"ROCKHOLT","phonemes":"R AA1 K - HH OW2 L T"},
	{"text":"ROCKIES","phonemes":"R AA1 - K IY0 Z"},
	{"text":"ROCKIN'","phonemes":"R AA1 - K IH0 N"},
	{"text":"ROCKING","phonemes":"R AA1 - K IH0 NG"},
	{"text":"ROCKINGHAM","phonemes":"R AA1 - K IH0 NG - HH AE2 M"},
	{"text":"ROCKLAND","phonemes":"R AA1 K - L AH0 N D"},
	{"text":"ROCKLEY","phonemes":"R AA1 K - L IY0"},
	{"text":"ROCKLIN","phonemes":"R AA1 K - L IH0 N"},
	{"text":"ROCKMAN","phonemes":"R AA1 K - M AH0 N"},
	{"text":"ROCKMORE","phonemes":"R AA1 K - M AO0 R"},
	{"text":"ROCKNE","phonemes":"R AA1 K - N IY0"},
	{"text":"ROCKOFF","phonemes":"R AA1 K - AO2 F"},
	{"text":"ROCKOW","phonemes":"R AA1 - S K OW0"},
	{"text":"ROCKPORT","phonemes":"R AA1 K - P AO2 R T"},
	{"text":"ROCKRESORT","phonemes":"R AA1 - K R IH0 - Z AO2 R T"},
	{"text":"ROCKRESORTS","phonemes":"R AA1 - K R IH0 - Z AO2 R T S"},
	{"text":"ROCKROSE","phonemes":"R AA1 - K R OW2 Z"},
	{"text":"ROCKS","phonemes":"R AA1 K S"},
	{"text":"ROCKVILLE","phonemes":"R AA1 K - V IH2 L"},
	{"text":"ROCKWELL","phonemes":"R AA1 - K W EH2 L"},
	{"text":"ROCKWELL'S","phonemes":"R AA1 - K W EH2 L Z"},
	{"text":"ROCKWOOD","phonemes":"R AA1 K - W UH2 D"},
	{"text":"ROCKY","phonemes":"R AA1 - K IY0"},
	{"text":"ROCOCO","phonemes":"R AH0 - K OW1 - K OW2"},
	{"text":"ROCQUE","phonemes":"R AA1 K"},
	{"text":"ROD","phonemes":"R AA1 D"},
	{"text":"RODA","phonemes":"R OW1 - D AH0"},
	{"text":"RODABAUGH","phonemes":"R AA1 - D AH0 - B AO0"},
	{"text":"RODAK","phonemes":"R OW1 - D AH0 K"},
	{"text":"RODALE","phonemes":"R OW1 - D EY2 L"},
	{"text":"RODARTE","phonemes":"R AA1 - D AA0 R T"},
	{"text":"RODAS","phonemes":"R OW1 - D AH0 Z"},
	{"text":"RODD","phonemes":"R AA1 D"},
	{"text":"RODDEN","phonemes":"R AA1 - D AH0 N"},
	{"text":"RODDENBERRY","phonemes":"R AA1 - D AH0 N - B EH0 - R IY0"},
	{"text":"RODDEY","phonemes":"R AA1 - D IY0"},
	{"text":"RODDICK","phonemes":"R AA1 - D IH2 K"},
	{"text":"RODDIE","phonemes":"R AA1 - D IY0"},
	{"text":"RODDING","phonemes":"R AA1 - D IH0 NG"},
	{"text":"RODDY","phonemes":"R AA1 - D IY0"},
	{"text":"RODE","phonemes":"R OW1 D"},
	{"text":"RODEBAUGH","phonemes":"R AA1 - D IH0 - B AO0"},
	{"text":"RODEFER","phonemes":"R AA1 - D IH0 - F ER0"},
	{"text":"RODEFFER","phonemes":"R AA1 - D IH0 - F ER0"},
	{"text":"RODEHEAVER","phonemes":"R AA1 - D IH0 - HH IY0 - V ER0"},
	{"text":"RODELA","phonemes":"R OW0 - D EH1 - L AH0"},
	{"text":"RODELL","phonemes":"R AA1 - D AH0 L"},
	{"text":"RODEN","phonemes":"R OW1 - D AH0 N"},
	{"text":"RODENBAUGH","phonemes":"R AA1 - D IH0 N - B AW0"},
	{"text":"RODENBECK","phonemes":"R OW1 - D AH0 N - B EH0 K"},
	{"text":"RODENBERG","phonemes":"R OW1 - D AH0 N - B ER0 G"},
	{"text":"RODENBERGER","phonemes":"R OW1 - D AH0 N - B ER0 - G ER0"},
	{"text":"RODENBURG","phonemes":"R OW1 - D AH0 N - B ER0 G"},
	{"text":"RODENT","phonemes":"R OW1 - D AH0 N T"},
	{"text":"RODENTS","phonemes":"R OW1 - D AH0 N T S"},
	{"text":"RODEO","phonemes":"R OW1 - D IY0 - OW2"},
	{"text":"RODEOS","phonemes":"R OW1 - D IY0 - OW2 Z"},
	{"text":"RODER","phonemes":"R OW1 - D ER0"},
	{"text":"RODERICA","phonemes":"R OW0 - D ER0 - IY1 - K AH0"},
	{"text":"RODERICK","phonemes":"R AA1 - D R IH0 K"},
	{"text":"RODERICK'S","phonemes":"R AA1 - D R IH0 K S"},
	{"text":"RODES","phonemes":"R OW1 D Z"},
	{"text":"RODEWALD","phonemes":"R AA1 - D UW0 - AO0 L D"},
	{"text":"RODEWAY","phonemes":"R OW1 D - W EY2"},
	{"text":"RODGE","phonemes":"R AA1 JH"},
	{"text":"RODGER","phonemes":"R AA1 - JH ER0"},
	{"text":"RODGERS","phonemes":"R AA1 - JH ER0 Z"},
	{"text":"RODGIN","phonemes":"R AA1 - JH IH0 N"},
	{"text":"RODHAM","phonemes":"R AO1 - D AH0 M"},
	{"text":"RODI","phonemes":"R OW1 - D IY0"},
	{"text":"RODICK","phonemes":"R AA1 - D IH0 K"},
	{"text":"RODIER","phonemes":"R OW1 - D IY0 - ER0"},
	{"text":"RODIME","phonemes":"R OW0 - D IY1 M"},
	{"text":"RODIN","phonemes":"R OW1 - D IH0 N"},
	{"text":"RODIN(2)","phonemes":"R OW2 - D AE1 N"},
	{"text":"RODINE","phonemes":"R OW0 - D IY1 - N IY0"},
	{"text":"RODINO","phonemes":"R OW0 - D IY1 - N OW0"},
	{"text":"RODKEY","phonemes":"R AA1 D - K IY2"},
	{"text":"RODMAN","phonemes":"R AA1 D - M AH0 N"},
	{"text":"RODMAN'S","phonemes":"R AA1 D - M AH0 N Z"},
	{"text":"RODMOND","phonemes":"R AA1 D - M AH0 N D"},
	{"text":"RODMUND","phonemes":"R AA1 D - M AH0 N D"},
	{"text":"RODNEY","phonemes":"R AA1 D - N IY0"},
	{"text":"RODOCKER","phonemes":"R AA1 - D AH0 - K ER0"},
	{"text":"RODOLF","phonemes":"R AA1 - D OW0 L F"},
	{"text":"RODOLFO","phonemes":"R OW0 - D AA1 L - F OW0"},
	{"text":"RODOLPH","phonemes":"R OW1 - D AA2 L F"},
	{"text":"RODRICK","phonemes":"R AA1 - D R IH0 K"},
	{"text":"RODRIGEUZ","phonemes":"R OW0 - D R IY1 - JH UW0 Z"},
	{"text":"RODRIGO","phonemes":"R AH0 - D R IY1 - G OW0"},
	{"text":"RODRIGUE","phonemes":"R OW1 - D R IY0 G"},
	{"text":"RODRIGUES","phonemes":"R AA0 - D R IY1 - G IH0 S"},
	{"text":"RODRIGUEZ","phonemes":"R AA0 - D R IY1 - G EH0 Z"},
	{"text":"RODRIGUEZ'S","phonemes":"R AA0 - D R IY1 - G EH0 - Z IH0 Z"},
	{"text":"RODRIQUES","phonemes":"R AA0 - D R IY1 - G EH0 S"},
	{"text":"RODRIQUEZ","phonemes":"R AA0 - D R IY1 - K EH0 Z"},
	{"text":"RODS","phonemes":"R AA1 D Z"},
	{"text":"RODWELL","phonemes":"R AA1 D - W EH2 L"},
	{"text":"RODY","phonemes":"R OW1 - D IY0"},
	{"text":"ROE","phonemes":"R OW1"},
	{"text":"ROEBER","phonemes":"R OW1 - B ER0"},
	{"text":"ROEBKE","phonemes":"R OW1 B K"},
	{"text":"ROEBLING","phonemes":"R OW1 - B L IH0 NG"},
	{"text":"ROEBUCK","phonemes":"R OW1 - B AH2 K"},
	{"text":"ROEBUCK'S","phonemes":"R OW1 - B AH2 K S"},
	{"text":"ROECKER","phonemes":"R OW1 - K ER0"},
	{"text":"ROED","phonemes":"R OW1 D"},
	{"text":"ROEDEL","phonemes":"R OW1 - D AH0 L"},
	{"text":"ROEDER","phonemes":"R OW1 - D ER0"},
	{"text":"ROEDERER","phonemes":"R OW1 - D ER0 - ER0"},
	{"text":"ROEDIGER","phonemes":"R OW1 - D IH0 - G ER0"},
	{"text":"ROEDL","phonemes":"R OW1 - D AH0 L"},
	{"text":"ROEGNER","phonemes":"R OW1 G - N ER0"},
	{"text":"ROEHI","phonemes":"R OW1 - IY0"},
	{"text":"ROEHL","phonemes":"R OW1 L"},
	{"text":"ROEHLING","phonemes":"R OW1 - L IH0 NG"},
	{"text":"ROEHM","phonemes":"R OW1 M"},
	{"text":"ROEHR","phonemes":"R AO1 R"},
	{"text":"ROEHRICH","phonemes":"R AO1 - R IH0 K"},
	{"text":"ROEHRIG","phonemes":"R AO1 - R IH0 G"},
	{"text":"ROEHRS","phonemes":"R AO1 R Z"},
	{"text":"ROELAND","phonemes":"R OW1 - L AH0 N D"},
	{"text":"ROELKE","phonemes":"R OW1 L K"},
	{"text":"ROELL","phonemes":"R OW1 L"},
	{"text":"ROELLE","phonemes":"R OW1 L"},
	{"text":"ROELLER","phonemes":"R OW1 - L ER0"},
	{"text":"ROELOFS","phonemes":"R OW1 - L AH0 F S"},
	{"text":"ROEMER","phonemes":"R OW1 - M ER0"},
	{"text":"ROEMMICH","phonemes":"R OW1 - M IH0 K"},
	{"text":"ROEN","phonemes":"R OW1 N"},
	{"text":"ROEPER","phonemes":"R OW1 - P ER0"},
	{"text":"ROEPKE","phonemes":"R OW1 P K"},
	{"text":"ROES","phonemes":"R OW1 Z"},
	{"text":"ROESCH","phonemes":"R OW1 SH"},
	{"text":"ROESE","phonemes":"R OW1 S"},
	{"text":"ROESEL","phonemes":"R OW1 - S AH0 L"},
	{"text":"ROESER","phonemes":"R OW1 - Z ER0"},
	{"text":"ROESKE","phonemes":"R OW1 S K"},
	{"text":"ROESLER","phonemes":"R OW1 - S AH0 - L ER0"},
	{"text":"ROESLER(2)","phonemes":"R OW1 S - L ER0"},
	{"text":"ROESNER","phonemes":"R OW1 S - N ER0"},
	{"text":"ROESSLER","phonemes":"R OW1 - S AH0 - L ER0"},
	{"text":"ROESSLER(2)","phonemes":"R OW1 S - L ER0"},
	{"text":"ROESSNER","phonemes":"R OW1 S - N ER0"},
	{"text":"ROETHER","phonemes":"R OW1 - DH ER0"},
	{"text":"ROETHLER","phonemes":"R OW1 - TH AH0 - L ER0"},
	{"text":"ROETHLER(2)","phonemes":"R OW1 TH - L ER0"},
	{"text":"ROETTGER","phonemes":"R OW1 T - G ER0"},
	{"text":"ROEVER","phonemes":"R AA1 - EH0 - V ER0"},
	{"text":"ROFF","phonemes":"R AO1 F"},
	{"text":"ROFFE","phonemes":"R AA1 F"},
	{"text":"ROFFMAN","phonemes":"R AO1 F - M AH0 N"},
	{"text":"ROFIN","phonemes":"R OW1 - F IH0 N"},
	{"text":"ROG","phonemes":"R AA1 G"},
	{"text":"ROGACHEV","phonemes":"R OW1 - G AH0 - CH AH0 V"},
	{"text":"ROGACKI","phonemes":"R AH0 - G AA1 T S - K IY0"},
	{"text":"ROGAINE","phonemes":"R OW0 - G EY1 N"},
	{"text":"ROGAL","phonemes":"R OW1 - G AH0 L"},
	{"text":"ROGALA","phonemes":"R OW0 - G AA1 - L AH0"},
	{"text":"ROGALLA","phonemes":"R OW0 - G AA1 - L AH0"},
	{"text":"ROGALSKI","phonemes":"R AH0 - G AA1 L S - K IY0"},
	{"text":"ROGAN","phonemes":"R OW1 - G AH0 N"},
	{"text":"ROGEL","phonemes":"R OW1 - G AH0 L"},
	{"text":"ROGELIO","phonemes":"R OW0 - G IY1 - L IY0 - OW0"},
	{"text":"ROGER","phonemes":"R AA1 - JH ER0"},
	{"text":"ROGER'S","phonemes":"R AA1 - JH ER0 Z"},
	{"text":"ROGERNOMICS","phonemes":"R OW2 - G ER0 - N AA1 - M IH0 K S"},
	{"text":"ROGERS","phonemes":"R AA1 - JH ER0 Z"},
	{"text":"ROGERS'","phonemes":"R AA1 - JH ER0 Z"},
	{"text":"ROGERS'S","phonemes":"R AA1 - JH ER0 - Z IH0 Z"},
	{"text":"ROGERSON","phonemes":"R AA1 - G ER0 - S AH0 N"},
	{"text":"ROGGE","phonemes":"R AA1 G"},
	{"text":"ROGGENBUCK","phonemes":"R AA1 - G IH0 N - B AH0 K"},
	{"text":"ROGGENKAMP","phonemes":"R AA1 - G IH0 N - K AE0 M P"},
	{"text":"ROGGIO","phonemes":"R AA1 - Z IY0 - OW0"},
	{"text":"ROGGOW","phonemes":"R AA1 - G OW0"},
	{"text":"ROGIER","phonemes":"R OW1 - G IY0 - ER0"},
	{"text":"ROGIN","phonemes":"R OW1 - G IH0 N"},
	{"text":"ROGINSKI","phonemes":"R AH0 - G IH1 N - S K IY0"},
	{"text":"ROGNESS","phonemes":"R AA1 G - N IH0 S"},
	{"text":"ROGOFF","phonemes":"R AA1 - G AO0 F"},
	{"text":"ROGOWSKI","phonemes":"R AH0 - G AO1 F S - K IY0"},
	{"text":"ROGOZINSKI","phonemes":"R AH0 - G AH0 - Z IH1 N - S K IY0"},
	{"text":"ROGSTAD","phonemes":"R AA1 G - S T AH0 D"},
	{"text":"ROGUE","phonemes":"R OW1 G"},
	{"text":"ROGUES","phonemes":"R OW1 G Z"},
	{"text":"ROGUS","phonemes":"R OW1 - G AH0 S"},
	{"text":"ROH","phonemes":"R OW1"},
	{"text":"ROH'S","phonemes":"R OW1 Z"},
	{"text":"ROHAN","phonemes":"R OW1 - AH0 N"},
	{"text":"ROHANA","phonemes":"R AH0 - HH AE1 - N AH0"},
	{"text":"ROHATYN","phonemes":"R AA1 - HH AH0 - T IH0 N"},
	{"text":"ROHATYN'S","phonemes":"R AA1 - HH AH0 - T IH0 N Z"},
	{"text":"ROHATYN'S(2)","phonemes":"R OW0 - HH AE1 - T AH0 N Z"},
	{"text":"ROHATYN(2)","phonemes":"R OW0 - HH AE1 - T AH0 N"},
	{"text":"ROHDE","phonemes":"R OW1 D"},
	{"text":"ROHDE(2)","phonemes":"R OW1 - D AH0"},
	{"text":"ROHE","phonemes":"R OW1"},
	{"text":"ROHER","phonemes":"R OW1 - ER0"},
	{"text":"ROHL","phonemes":"R OW1 L"},
	{"text":"ROHLAND","phonemes":"R OW1 - L AH0 N D"},
	{"text":"ROHLEDER","phonemes":"R OW1 - L IH0 - D ER0"},
	{"text":"ROHLF","phonemes":"R OW1 L F"},
	{"text":"ROHLFING","phonemes":"R OW1 L - F IH0 NG"},
	{"text":"ROHLFS","phonemes":"R OW1 L F S"},
	{"text":"ROHLICEK","phonemes":"R AA1 - L AH0 - CH EH0 K"},
	{"text":"ROHLING","phonemes":"R OW1 - L IH0 NG"},
	{"text":"ROHLMAN","phonemes":"R OW1 L - M AH0 N"},
	{"text":"ROHLOFF","phonemes":"R OW1 - L AO0 F"},
	{"text":"ROHM","phonemes":"R OW1 M"},
	{"text":"ROHMAN","phonemes":"R OW1 - M AH0 N"},
	{"text":"ROHMER","phonemes":"R OW1 - M ER0"},
	{"text":"ROHN","phonemes":"R AA1 N"},
	{"text":"ROHNER","phonemes":"R OW1 - N ER0"},
	{"text":"ROHR","phonemes":"R AO1 R"},
	{"text":"ROHRBACH","phonemes":"R AO1 R - B AA0 K"},
	{"text":"ROHRBACHER","phonemes":"R AO1 R - B AA0 - K ER0"},
	{"text":"ROHRBACK","phonemes":"R AO1 R - B AE0 K"},
	{"text":"ROHRBAUGH","phonemes":"R AO1 R - B AW0"},
	{"text":"ROHRBOUGH","phonemes":"R AO1 R - B AW0"},
	{"text":"ROHRER","phonemes":"R AO1 - R ER0"},
	{"text":"ROHRICH","phonemes":"R AO1 - R IH0 K"},
	{"text":"ROHRIG","phonemes":"R AO1 - R IH0 G"},
	{"text":"ROHRMAN","phonemes":"R AO1 R - M AH0 N"},
	{"text":"ROHRS","phonemes":"R AO1 R Z"},
	{"text":"ROHS","phonemes":"R OW1 Z"},
	{"text":"ROHSTOFF","phonemes":"R OW1 S T - AO0 F"},
	{"text":"ROHWEDDER","phonemes":"R OW1 - W IH0 - D ER0"},
	{"text":"ROHWEDER","phonemes":"R OW1 - W IH0 - D ER0"},
	{"text":"ROHWER","phonemes":"R OW1 - W ER0"},
	{"text":"ROHYPNOL","phonemes":"R OW2 - HH AY1 P - N AO2 L"},
	{"text":"ROI","phonemes":"R OY1"},
	{"text":"ROIG","phonemes":"R OY1 G"},
	{"text":"ROIL","phonemes":"R OY1 L"},
	{"text":"ROILED","phonemes":"R OY1 L D"},
	{"text":"ROILING","phonemes":"R OY1 - L IH0 NG"},
	{"text":"ROISTER","phonemes":"R OY1 - S T ER0"},
	{"text":"ROISTER'S","phonemes":"R OY1 - S T ER0 Z"},
	{"text":"ROJAS","phonemes":"R OW1 - HH AA0 S"},
	{"text":"ROJEK","phonemes":"R OW1 - Y EH0 K"},
	{"text":"ROJO","phonemes":"R OW1 - JH OW0"},
	{"text":"ROKA","phonemes":"R OW1 - K AH0"},
	{"text":"ROKAHR","phonemes":"R OW1 - K AA2 R"},
	{"text":"ROKAR","phonemes":"R OW1 - K AA2 R"},
	{"text":"ROKICKI","phonemes":"R AH0 - K IH1 - K IY0"},
	{"text":"ROKOS","phonemes":"R OW1 - K OW0 Z"},
	{"text":"ROKOSZ","phonemes":"R AA1 - K AH0 SH"},
	{"text":"ROL","phonemes":"R OW1 L"},
	{"text":"ROLAN","phonemes":"R OW1 - L AH0 N"},
	{"text":"ROLAND","phonemes":"R OW1 - L AH0 N D"},
	{"text":"ROLANDA","phonemes":"R OW0 - L AA1 N - D AH0"},
	{"text":"ROLANDO","phonemes":"R OW0 - L AA1 N - D OW0"},
	{"text":"ROLDAN","phonemes":"R OW1 L - D AH0 N"},
	{"text":"ROLE","phonemes":"R OW1 L"},
	{"text":"ROLEMODEL","phonemes":"R OW1 L - M AA2 - D AH0 L"},
	{"text":"ROLEMODELS","phonemes":"R OW1 L - M AA2 - D AH0 L Z"},
	{"text":"ROLEN","phonemes":"R OW1 - L AH0 N"},
	{"text":"ROLEPLAYING","phonemes":"R OW1 L - P L EY2 - IH0 NG"},
	{"text":"ROLES","phonemes":"R OW1 L Z"},
	{"text":"ROLETTE","phonemes":"R OW0 - L EH1 T"},
	{"text":"ROLEX","phonemes":"R OW1 - L EH0 K S"},
	{"text":"ROLEY","phonemes":"R OW1 - L IY0"},
	{"text":"ROLF","phonemes":"R OW1 L F"},
	{"text":"ROLFE","phonemes":"R OW1 L F"},
	{"text":"ROLFES","phonemes":"R OW1 L F S"},
	{"text":"ROLFS","phonemes":"R OW1 L F S"},
	{"text":"ROLFSON","phonemes":"R OW1 L F - S AH0 N"},
	{"text":"ROLIN","phonemes":"R OW1 - L IH0 N"},
	{"text":"ROLING","phonemes":"R OW1 - L IH0 NG"},
	{"text":"ROLISON","phonemes":"R AA1 - L IH0 - S AH0 N"},
	{"text":"ROLL","phonemes":"R OW1 L"},
	{"text":"ROLL'S","phonemes":"R OW1 L Z"},
	{"text":"ROLLA","phonemes":"R AA1 - L AH0"},
	{"text":"ROLLAND","phonemes":"R AA1 - L AH0 N D"},
	{"text":"ROLLAND'S","phonemes":"R OW1 - L AH0 N D Z"},
	{"text":"ROLLBACK","phonemes":"R OW1 L - B AE2 K"},
	{"text":"ROLLBACKS","phonemes":"R OW1 L - B AE2 K S"},
	{"text":"ROLLE","phonemes":"R OW1 L"},
	{"text":"ROLLED","phonemes":"R OW1 L D"},
	{"text":"ROLLEN","phonemes":"R AO1 - L AH0 N"},
	{"text":"ROLLER","phonemes":"R OW1 - L ER0"},
	{"text":"ROLLERBLADE","phonemes":"R OW1 - L ER0 - B L EY2 D"},
	{"text":"ROLLERBLADES","phonemes":"R OW1 - L ER0 - B L EY2 D Z"},
	{"text":"ROLLERBLADING","phonemes":"R OW1 - L ER0 - B L EY2 - D IH0 NG"},
	{"text":"ROLLERCOASTER","phonemes":"R OW1 - L ER0 - K OW2 - S T ER0"},
	{"text":"ROLLERS","phonemes":"R OW1 - L ER0 Z"},
	{"text":"ROLLET","phonemes":"R OW0 - L EH1 T"},
	{"text":"ROLLEY","phonemes":"R AA1 - L IY0"},
	{"text":"ROLLI","phonemes":"R AA1 - L IY0"},
	{"text":"ROLLICKING","phonemes":"R AA1 - L IH0 - K IH0 NG"},
	{"text":"ROLLIE","phonemes":"R OW1 - L IY0"},
	{"text":"ROLLIE(2)","phonemes":"R AO1 - L IY0"},
	{"text":"ROLLIN","phonemes":"R AA1 - L IH0 N"},
	{"text":"ROLLIN'","phonemes":"R OW1 - L IH0 N"},
	{"text":"ROLLING","phonemes":"R OW1 - L IH0 NG"},
	{"text":"ROLLINGER","phonemes":"R OW1 - L IH0 - NG ER0"},
	{"text":"ROLLINGS","phonemes":"R OW1 - L IH0 NG Z"},
	{"text":"ROLLINS","phonemes":"R AA1 - L IH0 N Z"},
	{"text":"ROLLINS'","phonemes":"R AA1 - L IH0 N Z"},
	{"text":"ROLLINS'S","phonemes":"R AA1 - L IH0 N - Z IH0 Z"},
	{"text":"ROLLINSON","phonemes":"R AA1 - L IH0 N - S AH0 N"},
	{"text":"ROLLISON","phonemes":"R AA1 - L IH0 - S AH0 N"},
	{"text":"ROLLMAN","phonemes":"R OW1 L - M AH0 N"},
	{"text":"ROLLO","phonemes":"R AA1 - L OW0"},
	{"text":"ROLLOUT","phonemes":"R OW1 L - AW2 T"},
	{"text":"ROLLOVER","phonemes":"R OW1 - L OW2 - V ER0"},
	{"text":"ROLLOVERS","phonemes":"R OW1 L - OW2 - V ER0 Z"},
	{"text":"ROLLS","phonemes":"R OW1 L Z"},
	{"text":"ROLLS'S","phonemes":"R OW1 L - Z IH0 Z"},
	{"text":"ROLLTOP","phonemes":"R OW1 L - T AA2 P"},
	{"text":"ROLLWAGEN","phonemes":"R OW1 L - W AE2 - G AH0 N"},
	{"text":"ROLLY","phonemes":"R OW1 - L IY0"},
	{"text":"ROLLYSON","phonemes":"R AA1 - L IH0 - S AH0 N"},
	{"text":"ROLM","phonemes":"R OW1 M"},
	{"text":"ROLNICK","phonemes":"R OW1 L - N IH0 K"},
	{"text":"ROLODEX","phonemes":"R OW1 - L AH0 - D EH2 K S"},
	{"text":"ROLOFF","phonemes":"R AA1 - L AO0 F"},
	{"text":"ROLON","phonemes":"R OW1 - L AH0 N"},
	{"text":"ROLPH","phonemes":"R OW1 L F"},
	{"text":"ROLSTON","phonemes":"R OW1 L - S T AH0 N"},
	{"text":"ROLT","phonemes":"R OW1 L T"},
	{"text":"ROM","phonemes":"R AA1 M"},
	{"text":"ROM'S","phonemes":"R AA1 M Z"},
	{"text":"ROMA","phonemes":"R OW1 - M AH0"},
	{"text":"ROMACK","phonemes":"R AA1 - M AH0 K"},
	{"text":"ROMAGNOLI","phonemes":"R OW0 - M AA0 G - N OW1 - L IY0"},
	{"text":"ROMAGNOLO","phonemes":"R OW2 - M AA0 - N Y OW1 - L OW0"},
	{"text":"ROMAIN","phonemes":"R OW0 - M EY1 N"},
	{"text":"ROMAINE","phonemes":"R OW0 - M EY1 N"},
	{"text":"ROMAN","phonemes":"R OW1 - M AH0 N"},
	{"text":"ROMAN'S","phonemes":"R OW1 - M AH0 N Z"},
	{"text":"ROMANCE","phonemes":"R OW0 - M AE1 N S"},
	{"text":"ROMANCE(2)","phonemes":"R OW1 - M AE0 N S"},
	{"text":"ROMANCES","phonemes":"R OW0 - M AE1 N - S IH0 Z"},
	{"text":"ROMANCING","phonemes":"R OW0 - M AE1 N - S IH0 NG"},
	{"text":"ROMANEK","phonemes":"R AA1 - M AH0 - N IH0 K"},
	{"text":"ROMANELLI","phonemes":"R OW0 - M AA0 - N EH1 - L IY0"},
	{"text":"ROMANELLO","phonemes":"R OW0 - M AA0 - N EH1 - L OW0"},
	{"text":"ROMANESQUE","phonemes":"R OW2 - M AH0 - N EH1 S K"},
	{"text":"ROMANI","phonemes":"R OW0 - M AA1 - N IY0"},
	{"text":"ROMANIA","phonemes":"R OW0 - M EY1 - N IY0 - AH0"},
	{"text":"ROMANIA'S","phonemes":"R OW0 - M EY1 - N IY0 - AH0 Z"},
	{"text":"ROMANIAN","phonemes":"R OW0 - M EY1 - N IY0 - AH0 N"},
	{"text":"ROMANIANS","phonemes":"R OW0 - M EY1 - N IY0 - AH0 N Z"},
	{"text":"ROMANIELLO","phonemes":"R OW0 - M AA0 - N IY0 - EH1 - L OW0"},
	{"text":"ROMANIK","phonemes":"R AH0 - M AE1 - N IH0 K"},
	{"text":"ROMANN","phonemes":"R OW1 - M AH0 N"},
	{"text":"ROMANO","phonemes":"R OW0 - M AA1 - N OW2"},
	{"text":"ROMANO'S","phonemes":"R OW0 - M AA1 - N OW2 Z"},
	{"text":"ROMANOFF","phonemes":"R OW1 - M AH0 - N AO2 F"},
	{"text":"ROMANONE","phonemes":"R OW0 - M AA0 - N OW1 N"},
	{"text":"ROMANONES","phonemes":"R OW0 - M AA0 - N OW1 N Z"},
	{"text":"ROMANOSKI","phonemes":"R AH0 - M AH0 - N AW1 S - K IY0"},
	{"text":"ROMANOV","phonemes":"R OW1 - M AH0 - N AO2 V"},
	{"text":"ROMANOV(2)","phonemes":"R OW1 - M AH0 - N AO2 F"},
	{"text":"ROMANOW","phonemes":"R AH0 - M AE1 - N OW0"},
	{"text":"ROMANOWSKI","phonemes":"R AH0 - M AH0 - N AO1 F S - K IY0"},
	{"text":"ROMANS","phonemes":"R OW1 - M AH0 N Z"},
	{"text":"ROMANSKI","phonemes":"R AH0 - M AE1 N - S K IY0"},
	{"text":"ROMANTIC","phonemes":"R OW0 - M AE1 N - T IH0 K"},
	{"text":"ROMANTICALLY","phonemes":"R OW0 - M AE1 N - T IH0 - K AH0 - L IY0"},
	{"text":"ROMANTICALLY(2)","phonemes":"R OW0 - M AE1 N - T IH0 K - L IY0"},
	{"text":"ROMANTICISM","phonemes":"R OW0 - M AE1 N - T AH0 - S IH2 - Z AH0 M"},
	{"text":"ROMANTICIZE","phonemes":"R OW0 - M AE1 N - T AH0 - S AY2 Z"},
	{"text":"ROMANTICIZED","phonemes":"R OW0 - M AE1 N - T AH0 - S AY2 Z D"},
	{"text":"ROMANTICIZING","phonemes":"R OW0 - M AE1 N - T AH0 - S AY2 - Z IH0 NG"},
	{"text":"ROMANTICS","phonemes":"R OW0 - M AE1 N - T IH0 K S"},
	{"text":"ROMANY","phonemes":"R AA1 - M AH0 - N IY0"},
	{"text":"ROMANY(2)","phonemes":"R OW1 - M AH0 - N IY0"},
	{"text":"ROMAS","phonemes":"R OW1 - M AH0 Z"},
	{"text":"ROMBACH","phonemes":"R AA1 M - B AA2 K"},
	{"text":"ROMBERG","phonemes":"R AA1 M - B ER0 G"},
	{"text":"ROMBERGER","phonemes":"R AA1 M - B ER0 - G ER0"},
	{"text":"ROME","phonemes":"R OW1 M"},
	{"text":"ROME'S","phonemes":"R OW1 M Z"},
	{"text":"ROMELLA","phonemes":"R OW0 - M EH1 - L AH0"},
	{"text":"ROMELLE","phonemes":"R AH0 - M EH1 L"},
	{"text":"ROMEO","phonemes":"R OW1 - M IY0 - OW2"},
	{"text":"ROMER","phonemes":"R OW1 - M ER0"},
	{"text":"ROMERO","phonemes":"R OW0 - M EH1 - R OW0"},
	{"text":"ROMESBURG","phonemes":"R OW1 M Z - B ER0 G"},
	{"text":"ROMEY","phonemes":"R OW1 - M IY0"},
	{"text":"ROMICK","phonemes":"R AA1 - M IH0 K"},
	{"text":"ROMIG","phonemes":"R OW1 - M IH0 G"},
	{"text":"ROMILDA","phonemes":"R AH0 - M IY1 L - D AH0"},
	{"text":"ROMINA","phonemes":"R AH0 - M IY1 - N AH0"},
	{"text":"ROMINE","phonemes":"R AH0 - M IY1 - N IY0"},
	{"text":"ROMINE(2)","phonemes":"R AA1 - M IH0 N"},
	{"text":"ROMINES","phonemes":"R AA1 - M IH0 N Z"},
	{"text":"ROMINES(2)","phonemes":"R AH0 - M IY1 - N IY0 Z"},
	{"text":"ROMINGER","phonemes":"R OW1 - M IH0 - NG ER0"},
	{"text":"ROMITO","phonemes":"R OW0 - M IY1 - T OW0"},
	{"text":"ROMLEY","phonemes":"R AA1 M - L IY0"},
	{"text":"ROMM","phonemes":"R AA1 M"},
	{"text":"ROMMEL","phonemes":"R AA1 - M AH0 L"},
	{"text":"ROMNEY","phonemes":"R AA1 M - N IY0"},
	{"text":"ROMNEY'S","phonemes":"R AA1 M - N IY0 Z"},
	{"text":"ROMO","phonemes":"R OW1 - M OW0"},
	{"text":"ROMOLA","phonemes":"R AA1 - M AH0 - L AH0"},
	{"text":"ROMP","phonemes":"R AA1 M P"},
	{"text":"ROMPING","phonemes":"R AA1 M - P IH0 NG"},
	{"text":"ROMS","phonemes":"R AA1 M Z"},
	{"text":"ROMULUS","phonemes":"R AA1 - M Y AH0 - L AH0 S"},
	{"text":"RON","phonemes":"R AA1 N"},
	{"text":"RON'S","phonemes":"R AA1 N Z"},
	{"text":"RONA","phonemes":"R OW1 - N AH0"},
	{"text":"RONALD","phonemes":"R AA1 - N AH0 L D"},
	{"text":"RONALDA","phonemes":"R OW0 - N AA1 L - D AH0"},
	{"text":"RONAN","phonemes":"R OW1 - N AH0 N"},
	{"text":"RONAN'S","phonemes":"R OW1 - N AH0 N Z"},
	{"text":"RONAYNE","phonemes":"R AA1 - N EY2 N"},
	{"text":"RONCA","phonemes":"R OW1 N - K AH0"},
	{"text":"RONCO","phonemes":"R OW1 N - K OW0"},
	{"text":"RONDA","phonemes":"R AA1 N - D AH0"},
	{"text":"RONDEAU","phonemes":"R AA0 N - D OW1"},
	{"text":"RONDINELLI","phonemes":"R OW0 N - D IY0 - N EH1 - L IY0"},
	{"text":"RONDON","phonemes":"R AA1 N - D AH0 N"},
	{"text":"RONDONIA","phonemes":"R AA0 N - D OW1 - N IY0 - AH0"},
	{"text":"RONE","phonemes":"R OW1 N"},
	{"text":"RONEN","phonemes":"R OW1 - N AH0 N"},
	{"text":"RONEY","phonemes":"R OW1 - N IY0"},
	{"text":"RONG","phonemes":"R AO1 NG"},
	{"text":"RONGJI","phonemes":"R AO1 NG - JH IY0"},
	{"text":"RONI","phonemes":"R OW1 - N IY0"},
	{"text":"RONIN","phonemes":"R OW1 - N IH0 N"},
	{"text":"RONK","phonemes":"R AA1 NG K"},
	{"text":"RONKO","phonemes":"R AA1 NG - K OW0"},
	{"text":"RONNA","phonemes":"R AA1 - N AH0"},
	{"text":"RONNE","phonemes":"R AA1 N"},
	{"text":"RONNIE","phonemes":"R AA1 - N IY0"},
	{"text":"RONNING","phonemes":"R AA1 - N IH0 NG"},
	{"text":"RONNY","phonemes":"R AA1 - N IY0"},
	{"text":"RONQUILLO","phonemes":"R OW0 N - K W IH1 - L OW0"},
	{"text":"RONSON","phonemes":"R AA1 N - S AH0 N"},
	{"text":"RONSTADT","phonemes":"R AA1 N - S T AE2 T"},
	{"text":"ROOD","phonemes":"R UW1 D"},
	{"text":"ROODE","phonemes":"R UW1 D"},
	{"text":"ROOF","phonemes":"R UW1 F"},
	{"text":"ROOFED","phonemes":"R UW1 F T"},
	{"text":"ROOFER","phonemes":"R UW1 - F ER0"},
	{"text":"ROOFERS","phonemes":"R UW1 - F ER0 Z"},
	{"text":"ROOFING","phonemes":"R UW1 - F IH0 NG"},
	{"text":"ROOFS","phonemes":"R UW1 F S"},
	{"text":"ROOFTOP","phonemes":"R UW1 F - T AA2 P"},
	{"text":"ROOFTOPS","phonemes":"R UW1 F - T AA2 P S"},
	{"text":"ROOFTREE","phonemes":"R UW1 F - T R IY2"},
	{"text":"ROOK","phonemes":"R UH1 K"},
	{"text":"ROOKARD","phonemes":"R UH1 - K ER0 D"},
	{"text":"ROOKE","phonemes":"R UH1 K"},
	{"text":"ROOKER","phonemes":"R UH1 - K ER0"},
	{"text":"ROOKIE","phonemes":"R UH1 - K IY0"},
	{"text":"ROOKIES","phonemes":"R UH1 - K IY0 Z"},
	{"text":"ROOKS","phonemes":"R UH1 K S"},
	{"text":"ROOKSTOOL","phonemes":"R UH1 K - S T UW2 L"},
	{"text":"ROOM","phonemes":"R UW1 M"},
	{"text":"ROOM'S","phonemes":"R UW1 M Z"},
	{"text":"ROOME","phonemes":"R UW1 M"},
	{"text":"ROOMFUL","phonemes":"R UW1 M - F UH2 L"},
	{"text":"ROOMIER","phonemes":"R UW1 - M IY0 - ER0"},
	{"text":"ROOMINESS","phonemes":"R UW1 - M IY0 - N AH0 S"},
	{"text":"ROOMING","phonemes":"R UW1 - M IH0 NG"},
	{"text":"ROOMMATE","phonemes":"R UW1 M - EY2 T"},
	{"text":"ROOMMATES","phonemes":"R UW1 M - EY2 T S"},
	{"text":"ROOMS","phonemes":"R UW1 M Z"},
	{"text":"ROOMY","phonemes":"R UW1 - M IY0"},
	{"text":"ROONE","phonemes":"R UW1 N"},
	{"text":"ROONEY","phonemes":"R UW1 - N IY0"},
	{"text":"ROONEY'S","phonemes":"R UW1 - N IY0 Z"},
	{"text":"ROOP","phonemes":"R UW1 P"},
	{"text":"ROOPE","phonemes":"R UW1 P"},
	{"text":"ROORDA","phonemes":"R UH1 R - D AH0"},
	{"text":"ROOS","phonemes":"R UW1 Z"},
	{"text":"ROOSA","phonemes":"R UW1 - S AH0"},
	{"text":"ROOSE","phonemes":"R UW1 Z"},
	{"text":"ROOSEVELT","phonemes":"R OW1 - Z AH0 - V EH2 L T"},
	{"text":"ROOSEVELT'S","phonemes":"R OW1 - Z AH0 - V EH2 L T S"},
	{"text":"ROOSEVELT'S(2)","phonemes":"R UW1 - Z AH0 - V EH2 L T S"},
	{"text":"ROOSEVELT(2)","phonemes":"R UW1 - Z AH0 - V EH2 L T"},
	{"text":"ROOSEVELTS","phonemes":"R OW1 - Z AH0 - V EH2 L T S"},
	{"text":"ROOSEVELTS(2)","phonemes":"R UW1 - Z AH0 - V EH2 L T S"},
	{"text":"ROOST","phonemes":"R UW1 S T"},
	{"text":"ROOSTED","phonemes":"R UW1 - S T IH0 D"},
	{"text":"ROOSTER","phonemes":"R UW1 - S T ER0"},
	{"text":"ROOSTERS","phonemes":"R UW1 - S T ER0 Z"},
	{"text":"ROOT","phonemes":"R UW1 T"},
	{"text":"ROOTED","phonemes":"R UW1 - T AH0 D"},
	{"text":"ROOTED(2)","phonemes":"R UW1 - T IH0 D"},
	{"text":"ROOTER","phonemes":"R UW1 - T ER0"},
	{"text":"ROOTERS","phonemes":"R UW1 - T ER0 Z"},
	{"text":"ROOTING","phonemes":"R UW1 - T IH0 NG"},
	{"text":"ROOTLESS","phonemes":"R UW1 T - L AH0 S"},
	{"text":"ROOTS","phonemes":"R UW1 T S"},
	{"text":"ROOTSTEIN","phonemes":"R UW1 T - S T AY2 N"},
	{"text":"ROPAK","phonemes":"R OW1 - P AE0 K"},
	{"text":"ROPE","phonemes":"R OW1 P"},
	{"text":"ROPED","phonemes":"R OW1 P T"},
	{"text":"ROPER","phonemes":"R OW1 - P ER0"},
	{"text":"ROPER'S","phonemes":"R OW1 - P ER0 Z"},
	{"text":"ROPERS","phonemes":"R OW1 - P ER0 Z"},
	{"text":"ROPES","phonemes":"R OW1 P S"},
	{"text":"ROPING","phonemes":"R OW1 - P IH0 NG"},
	{"text":"ROPP","phonemes":"R AA1 P"},
	{"text":"ROPPOLO","phonemes":"R OW0 - P OW1 - L OW0"},
	{"text":"ROPS","phonemes":"R AA1 P S"},
	{"text":"ROQUE","phonemes":"R OW1 K"},
	{"text":"ROQUEMORE","phonemes":"R OW0 K - M AO1 R"},
	{"text":"RORABAUGH","phonemes":"R AO1 - R AH0 - B AO0"},
	{"text":"RORER","phonemes":"R AO1 - R ER0"},
	{"text":"RORER'S","phonemes":"R AO1 - R ER0 Z"},
	{"text":"ROREX","phonemes":"R AO1 - R EH0 K S"},
	{"text":"RORICK","phonemes":"R AO1 - R IH0 K"},
	{"text":"RORIE","phonemes":"R AO1 - R IY0"},
	{"text":"RORK","phonemes":"R AO1 R K"},
	{"text":"RORKE","phonemes":"R AO1 R K"},
	{"text":"RORRER","phonemes":"R AO1 - ER0 R"},
	{"text":"RORSCHACH","phonemes":"R AO1 R - SH AA2"},
	{"text":"RORSCHACH(2)","phonemes":"R AO1 R - SH AA2 CH"},
	{"text":"RORY","phonemes":"R AO1 - R IY0"},
	{"text":"ROS","phonemes":"R AO1 S"},
	{"text":"ROSA","phonemes":"R OW1 - Z AH0"},
	{"text":"ROSA'S","phonemes":"R OW1 - Z AH0 Z"},
	{"text":"ROSABEL","phonemes":"R OW1 - Z AH0 - B EH2 L"},
	{"text":"ROSABELLE","phonemes":"R AA1 - S AH0 - B AH0 L"},
	{"text":"ROSADO","phonemes":"R AH0 - S AA1 - D OW0"},
	{"text":"ROSALEE","phonemes":"R OW2 - S AH0 - L IY1"},
	{"text":"ROSALEE(2)","phonemes":"R OW2 - Z AH0 - L IY1"},
	{"text":"ROSALES","phonemes":"R OW1 - S EY0 L Z"},
	{"text":"ROSALEZ","phonemes":"R OW0 - S AA1 - L EH0 Z"},
	{"text":"ROSALIA","phonemes":"R OW0 - Z AH0 - L IY1 - AH0"},
	{"text":"ROSALIE","phonemes":"R OW1 - Z AH0 - L IY0"},
	{"text":"ROSALIND","phonemes":"R AA1 - Z AH0 - L IH0 N D"},
	{"text":"ROSALINDA","phonemes":"R OW0 - S AA0 - L IY1 N - D AH0"},
	{"text":"ROSALYN","phonemes":"R AA1 - Z AH0 - L IH0 N"},
	{"text":"ROSALYN'S","phonemes":"R AA1 - Z AH0 - L IH0 N Z"},
	{"text":"ROSALYND","phonemes":"R AA1 - Z AH0 - L IH0 N D"},
	{"text":"ROSALYNN","phonemes":"R OW1 - Z AH0 - L IH2 N"},
	{"text":"ROSAMILIA","phonemes":"R OW0 - Z AA0 - M IY1 - L IY0 - AH0"},
	{"text":"ROSAMOND","phonemes":"R OW1 - Z AH0 - M AH0 N D"},
	{"text":"ROSAMUND","phonemes":"R OW0 - Z AH0 - M UH1 N D"},
	{"text":"ROSAN","phonemes":"R OW1 - Z AH0 N"},
	{"text":"ROSANDER","phonemes":"R OW0 - Z AE1 N - D ER0"},
	{"text":"ROSANNA","phonemes":"R OW0 - Z AE1 - N AH0"},
	{"text":"ROSANNE","phonemes":"R OW0 - Z AE1 N"},
	{"text":"ROSANO","phonemes":"R OW0 - Z AA1 - N OW0"},
	{"text":"ROSARIA","phonemes":"R OW0 - Z AA1 - R IY0 - AH0"},
	{"text":"ROSARIA'S","phonemes":"R OW0 - Z AA1 - R IY0 - AH0 Z"},
	{"text":"ROSARIES","phonemes":"R OW1 - Z ER0 - IY0 Z"},
	{"text":"ROSARIO","phonemes":"R OW0 - Z AA1 - R IY0 - OW0"},
	{"text":"ROSARY","phonemes":"R OW1 - Z ER0 - IY0"},
	{"text":"ROSAS","phonemes":"R OW1 - Z AH0 Z"},
	{"text":"ROSASCO","phonemes":"R OW0 - Z AA1 - S K OW0"},
	{"text":"ROSATI","phonemes":"R OW0 - Z AA1 - T IY0"},
	{"text":"ROSATO","phonemes":"R OW0 - Z AA1 - T OW0"},
	{"text":"ROSBERG","phonemes":"R AA1 S - B ER0 G"},
	{"text":"ROSBOROUGH","phonemes":"R AA1 S - B ER0 - OW0"},
	{"text":"ROSCH","phonemes":"R AO1 SH"},
	{"text":"ROSCHER","phonemes":"R AO1 - SH ER0"},
	{"text":"ROSCOE","phonemes":"R AA1 - S K OW0"},
	{"text":"ROSE","phonemes":"R OW1 Z"},
	{"text":"ROSE'S","phonemes":"R OW1 - Z IH0 Z"},
	{"text":"ROSEANNE","phonemes":"R OW2 - Z AE1 N"},
	{"text":"ROSEANNE'S","phonemes":"R OW2 - Z AE1 N Z"},
	{"text":"ROSEBERRY","phonemes":"R OW1 Z - B EH2 - R IY0"},
	{"text":"ROSEBOOM","phonemes":"R OW1 Z - B UW2 M"},
	{"text":"ROSEBORO","phonemes":"R OW0 Z - B ER1 - OW0"},
	{"text":"ROSEBOROUGH","phonemes":"R OW1 Z - B ER2 - OW0"},
	{"text":"ROSEBROCK","phonemes":"R OW1 Z - B R AH0 K"},
	{"text":"ROSEBROOK","phonemes":"R OW1 Z - B R UH2 K"},
	{"text":"ROSEBROUGH","phonemes":"R OW1 Z - B R AW0"},
	{"text":"ROSEBUD","phonemes":"R OW1 Z - B AH0 D"},
	{"text":"ROSEBUSH","phonemes":"R OW1 Z - B UH2 SH"},
	{"text":"ROSECRANS","phonemes":"R OW1 Z - K R AE2 N Z"},
	{"text":"ROSEKRANS","phonemes":"R OW1 Z - K R AH0 N Z"},
	{"text":"ROSEL","phonemes":"R OW1 - Z AH0 L"},
	{"text":"ROSELAND","phonemes":"R OW1 Z - L AH0 N D"},
	{"text":"ROSELAWN","phonemes":"R OW1 Z - L AO2 N"},
	{"text":"ROSELAWN'S","phonemes":"R OW1 Z - L AO2 N Z"},
	{"text":"ROSELINE","phonemes":"R OW1 Z - L AY2 N"},
	{"text":"ROSELL","phonemes":"R OW1 - Z AH0 L"},
	{"text":"ROSELLA","phonemes":"R OW0 - Z EH1 - L AH0"},
	{"text":"ROSELLEN","phonemes":"R OW1 - Z AH0 - L AH0 N"},
	{"text":"ROSELLI","phonemes":"R OW0 - S EH1 - L IY0"},
	{"text":"ROSELLO","phonemes":"R OW0 - S EH1 - L OW0"},
	{"text":"ROSEMAN","phonemes":"R OW1 Z - M AH0 N"},
	{"text":"ROSEMARIE","phonemes":"R OW2 Z - M ER0 - IY1"},
	{"text":"ROSEMARY","phonemes":"R OW1 Z - M EH2 - R IY0"},
	{"text":"ROSEMEAD","phonemes":"R OW1 Z - M IY2 D"},
	{"text":"ROSEMEYER","phonemes":"R OW1 Z - M AY0 - ER0"},
	{"text":"ROSEMOND","phonemes":"R OW1 Z - M AH0 N D"},
	{"text":"ROSEMONT","phonemes":"R OW1 Z - M AA2 N T"},
	{"text":"ROSEN","phonemes":"R OW1 - Z AH0 N"},
	{"text":"ROSEN'S","phonemes":"R OW1 - Z AH0 N Z"},
	{"text":"ROSENAU","phonemes":"R OW1 Z - N AW0"},
	{"text":"ROSENBACH","phonemes":"R OW1 - Z AH0 N - B AA2 K"},
	{"text":"ROSENBALM","phonemes":"R OW1 - Z AH0 N - B AA2 M"},
	{"text":"ROSENBAUM","phonemes":"R OW1 - Z AH0 N - B AW2 M"},
	{"text":"ROSENBECK","phonemes":"R OW1 - Z AH0 N - B EH2 K"},
	{"text":"ROSENBERG","phonemes":"R OW1 - Z AH0 N - B ER0 G"},
	{"text":"ROSENBERG'S","phonemes":"R OW1 - Z AH0 N - B ER0 G Z"},
	{"text":"ROSENBERGER","phonemes":"R OW1 - Z AH0 N - B ER0 - G ER0"},
	{"text":"ROSENBERGS","phonemes":"R OW1 - Z AH0 N - B ER0 G Z"},
	{"text":"ROSENBERRY","phonemes":"R OW1 - Z AH0 N - B EH2 - R IY0"},
	{"text":"ROSENBLATT","phonemes":"R OW1 - Z AH0 N - B L AE2 T"},
	{"text":"ROSENBLOOM","phonemes":"R OW1 - Z AH0 N - B L UW2 M"},
	{"text":"ROSENBLUM","phonemes":"R OW1 - Z AH0 N - B L UW2 M"},
	{"text":"ROSENBLUTH","phonemes":"R OW1 - Z AH0 N - B L UW0 TH"},
	{"text":"ROSENBOOM","phonemes":"R OW1 - Z AH0 N - B UW2 M"},
	{"text":"ROSENBURG","phonemes":"R OW1 - Z AH0 N - B ER0 G"},
	{"text":"ROSENCRANS","phonemes":"R OW1 - Z AH0 N - K R AE0 N Z"},
	{"text":"ROSENDAHL","phonemes":"R OW1 - Z AH0 N - D AA2 L"},
	{"text":"ROSENDALE","phonemes":"R OW1 - Z AH0 N - D EY2 L"},
	{"text":"ROSENE","phonemes":"R AA1 - S IY0 N"},
	{"text":"ROSENER","phonemes":"R OW1 - Z AH0 N - ER0"},
	{"text":"ROSENFELD","phonemes":"R OW1 - Z AH0 N - F EH2 L D"},
	{"text":"ROSENFIELD","phonemes":"R OW1 - Z AH0 N - F IY2 L D"},
	{"text":"ROSENGARTEN","phonemes":"R OW1 - Z AH0 N - G AA2 R - T AH0 N"},
	{"text":"ROSENGRANT","phonemes":"R OW1 - Z AH0 N - G R AE2 N T"},
	{"text":"ROSENGREN","phonemes":"R OW1 - Z AH0 N - G R EH0 N"},
	{"text":"ROSENHAUS","phonemes":"R OW1 - Z AH0 N - HH AW2 S"},
	{"text":"ROSENKRANS","phonemes":"R OW1 - Z AH0 N - K R AE2 N Z"},
	{"text":"ROSENKRANTZ","phonemes":"R OW1 - Z AH0 N - K R AE2 N T S"},
	{"text":"ROSENKRANZ","phonemes":"R OW1 - Z AH0 N - K R AE2 N T S"},
	{"text":"ROSENLUND","phonemes":"R OW1 - Z AH0 N - L AH0 N D"},
	{"text":"ROSENMAN","phonemes":"R OW1 - Z AH0 N - M AH0 N"},
	{"text":"ROSENOW","phonemes":"R OW1 - Z AH0 - N AW0"},
	{"text":"ROSENQUIST","phonemes":"R OW1 - Z AH0 N - K W IH0 S T"},
	{"text":"ROSENSHINE","phonemes":"R OW1 - Z AH0 N - SH AY2 N"},
	{"text":"ROSENSTEEL","phonemes":"R OW1 - Z AH0 N - S T IY2 L"},
	{"text":"ROSENSTEIN","phonemes":"R OW1 - Z AH0 N - S T AY2 N"},
	{"text":"ROSENSTEIN(2)","phonemes":"R OW1 - Z AH0 N - S T IY2 N"},
	{"text":"ROSENSTOCK","phonemes":"R OW1 - Z AH0 N - S T AA2 K"},
	{"text":"ROSENSWEIG","phonemes":"R OW1 - Z AH0 N - S W AY0 G"},
	{"text":"ROSENTHAL","phonemes":"R OW1 - Z AH0 N - TH AO2 L"},
	{"text":"ROSENTRETER","phonemes":"R OW1 - Z AH0 N - T R EH2 - T ER0"},
	{"text":"ROSENWALD","phonemes":"R OW1 - Z AH0 N - W AO2 L D"},
	{"text":"ROSENWASSER","phonemes":"R OW1 - Z AH0 N - W AO0 - S ER0"},
	{"text":"ROSENZWEIG","phonemes":"R OW1 - Z AH0 N Z - W AY0 G"},
	{"text":"ROSER","phonemes":"R OW1 - Z ER0"},
	{"text":"ROSES","phonemes":"R OW1 - Z IH0 Z"},
	{"text":"ROSETE","phonemes":"R AA1 - S IY0 T"},
	{"text":"ROSETT","phonemes":"R OW1 - Z AH0 T"},
	{"text":"ROSETTA","phonemes":"R OW0 - Z EH1 - T AH0"},
	{"text":"ROSETTE","phonemes":"R AH0 - S EH1 T"},
	{"text":"ROSETTES","phonemes":"R OW1 - Z EH1 T S"},
	{"text":"ROSETTI","phonemes":"R OW0 - S EH1 - T IY0"},
	{"text":"ROSEVEAR","phonemes":"R OW0 Z - V IH1 R"},
	{"text":"ROSEVILLE","phonemes":"R OW1 Z - V IH2 L"},
	{"text":"ROSEWICZ","phonemes":"R OW1 Z - W IH2 T S"},
	{"text":"ROSEWOOD","phonemes":"R OW1 Z - W UH2 D"},
	{"text":"ROSEWOOD'S","phonemes":"R OW1 Z - W UH2 D Z"},
	{"text":"ROSEY","phonemes":"R OW1 - Z IY0"},
	{"text":"ROSH","phonemes":"R AO1 SH"},
	{"text":"ROSHIER","phonemes":"R OW1 - SH Y ER0"},
	{"text":"ROSIAK","phonemes":"R AA1 - S IY0 - AE0 K"},
	{"text":"ROSIE","phonemes":"R OW1 - Z IY0"},
	{"text":"ROSIE'S","phonemes":"R OW1 - Z IY0 Z"},
	{"text":"ROSIER","phonemes":"R OW1 - Z IY0 - ER0"},
	{"text":"ROSIN","phonemes":"R AA1 - Z AH0 N"},
	{"text":"ROSINA","phonemes":"R OW0 - Z IY1 - N AH0"},
	{"text":"ROSINE","phonemes":"R OW0 - S IY1 - N IY0"},
	{"text":"ROSING","phonemes":"R OW1 - Z IH0 NG"},
	{"text":"ROSINSKI","phonemes":"R AH0 - S IH1 N - S K IY0"},
	{"text":"ROSINSKY","phonemes":"R AH0 - S IH1 N - S K IY0"},
	{"text":"ROSITA","phonemes":"R OW0 - Z IY1 - T AH0"},
	{"text":"ROSKAM","phonemes":"R AA1 S - K AH0 M"},
	{"text":"ROSKE","phonemes":"R OW1 S K"},
	{"text":"ROSKO","phonemes":"R OW1 - S K OW0"},
	{"text":"ROSKOS","phonemes":"R OW1 - S K OW0 Z"},
	{"text":"ROSLIN","phonemes":"R AA1 S - L IH0 N"},
	{"text":"ROSLUND","phonemes":"R AO1 Z - L AH0 N D"},
	{"text":"ROSLYN","phonemes":"R AA1 Z - L IH0 N"},
	{"text":"ROSMAN","phonemes":"R AA1 S - M AH0 N"},
	{"text":"ROSMUNDA","phonemes":"R OW0 S - M UW1 N - D AH0"},
	{"text":"ROSNEFT","phonemes":"R AA1 Z - N IH0 F T"},
	{"text":"ROSNER","phonemes":"R AA1 S - N ER0"},
	{"text":"ROSOFF","phonemes":"R AA1 - S AO0 F"},
	{"text":"ROSOL","phonemes":"R OW1 - S AO0 L"},
	{"text":"ROSPATCH","phonemes":"R AO1 S - P AE0 CH"},
	{"text":"ROSS","phonemes":"R AA1 S"},
	{"text":"ROSS'","phonemes":"R AA1 S"},
	{"text":"ROSS'S","phonemes":"R AA1 - S IH0 Z"},
	{"text":"ROSS(2)","phonemes":"R AO1 S"},
	{"text":"ROSSA","phonemes":"R OW1 - S AH0"},
	{"text":"ROSSANO","phonemes":"R OW0 - S AA1 - N OW0"},
	{"text":"ROSSBACH","phonemes":"R AA1 S - B AA0 K"},
	{"text":"ROSSBOROUGH","phonemes":"R AO1 S - B ER0 - OW0"},
	{"text":"ROSSE","phonemes":"R AA1 S"},
	{"text":"ROSSELIN","phonemes":"R AA1 - S IH0 - L IH0 N"},
	{"text":"ROSSELL","phonemes":"R AA1 - S AH0 L"},
	{"text":"ROSSELLI","phonemes":"R OW0 - S EH1 - L IY0"},
	{"text":"ROSSELOT","phonemes":"R AA1 - S IH0 - L AH0 T"},
	{"text":"ROSSEN","phonemes":"R AO1 - S AH0 N"},
	{"text":"ROSSER","phonemes":"R AO1 - S ER0"},
	{"text":"ROSSETTI","phonemes":"R OW0 - S EH1 - T IY0"},
	{"text":"ROSSETTO","phonemes":"R OW0 - S EH1 - T OW0"},
	{"text":"ROSSI","phonemes":"R AO1 - S IY0"},
	{"text":"ROSSIE","phonemes":"R AO1 - S IY0"},
	{"text":"ROSSIGNOL","phonemes":"R AA1 - S IH0 G - N AO0 L"},
	{"text":"ROSSIN","phonemes":"R AA1 - S IH0 N"},
	{"text":"ROSSING","phonemes":"R AO1 - S IH0 NG"},
	{"text":"ROSSINI","phonemes":"R OW0 - S IY1 - N IY0"},
	{"text":"ROSSITER","phonemes":"R AO1 - S IH0 - T ER0"},
	{"text":"ROSSIYA","phonemes":"R AO1 - S IY0 - AH0"},
	{"text":"ROSSLER","phonemes":"R AA1 - S AH0 - L ER0"},
	{"text":"ROSSLER(2)","phonemes":"R AA1 S - L ER0"},
	{"text":"ROSSLYN","phonemes":"R AA1 S - L IH0 N"},
	{"text":"ROSSMAN","phonemes":"R AO1 S - M AH0 N"},
	{"text":"ROSSMANN","phonemes":"R AO1 S - M AH0 N"},
	{"text":"ROSSMILLER","phonemes":"R AA1 S - M IH0 - L ER0"},
	{"text":"ROSSMORE","phonemes":"R AA1 S - M AO2 R"},
	{"text":"ROSSNER","phonemes":"R AA1 S - N ER0"},
	{"text":"ROSSO","phonemes":"R OW1 - S OW0"},
	{"text":"ROSSON","phonemes":"R AA1 - S AH0 N"},
	{"text":"ROSSOW","phonemes":"R AA1 - S OW0"},
	{"text":"ROST","phonemes":"R AA1 S T"},
	{"text":"ROSTAD","phonemes":"R AA1 - S T AH0 D"},
	{"text":"ROSTEN","phonemes":"R AA1 - S AH0 N"},
	{"text":"ROSTENKOWSKI","phonemes":"R AO2 - S T EH0 NG - K AW1 S - K IY0"},
	{"text":"ROSTENKOWSKI'S","phonemes":"R AO2 - S T EH0 NG - K AW1 S - K IY0 Z"},
	{"text":"ROSTER","phonemes":"R AA1 - S T ER0"},
	{"text":"ROSTERS","phonemes":"R AA1 - S T ER0 Z"},
	{"text":"ROSTON","phonemes":"R AA1 - S T AH0 N"},
	{"text":"ROSTOV","phonemes":"R AA1 - S T AA0 V"},
	{"text":"ROSTRON","phonemes":"R AA1 S - T R AH0 N"},
	{"text":"ROSTROPOVICH","phonemes":"R AO2 - S T R AH0 - P OW1 - V IH0 CH"},
	{"text":"ROSTROPOVICH(2)","phonemes":"R AH0 - S T R AA1 - P AH0 - V IH0 CH"},
	{"text":"ROSTRUM","phonemes":"R AA1 S - T R AH0 M"},
	{"text":"ROSTUCA","phonemes":"R AO2 - S T UW1 - K AH0"},
	{"text":"ROSTY","phonemes":"R AO1 - S T IY0"},
	{"text":"ROSWALD","phonemes":"R AA1 - S W AH0 L D"},
	{"text":"ROSWELL","phonemes":"R AA1 S - W EH0 L"},
	{"text":"ROSY","phonemes":"R OW1 - Z IY0"},
	{"text":"ROSZAK","phonemes":"R AA1 - SH AH0 K"},
	{"text":"ROSZELL","phonemes":"R AA1 - SH AH0 L"},
	{"text":"ROSZKOWSKI","phonemes":"R AH0 SH - K AO1 F S - K IY0"},
	{"text":"ROT","phonemes":"R AA1 T"},
	{"text":"ROTA","phonemes":"R OW1 - T AH0"},
	{"text":"ROTAN","phonemes":"R OW1 - T AH0 N"},
	{"text":"ROTARY","phonemes":"R OW1 - T ER0 - IY0"},
	{"text":"ROTATE","phonemes":"R OW1 - T EY2 T"},
	{"text":"ROTATED","phonemes":"R OW1 - T EY2 - T IH0 D"},
	{"text":"ROTATES","phonemes":"R OW1 - T EY2 T S"},
	{"text":"ROTATING","phonemes":"R OW1 - T EY2 - T IH0 NG"},
	{"text":"ROTATION","phonemes":"R OW0 - T EY1 - SH AH0 N"},
	{"text":"ROTATIONAL","phonemes":"R OW0 - T EY1 - SH AH0 - N AH0 L"},
	{"text":"ROTATIONS","phonemes":"R OW0 - T EY1 - SH AH0 N Z"},
	{"text":"ROTBERG","phonemes":"R AA1 T - B ER0 G"},
	{"text":"ROTBLAT","phonemes":"R AA1 T - B L AE0 T"},
	{"text":"ROTE","phonemes":"R OW1 T"},
	{"text":"ROTELLA","phonemes":"R OW0 - T EH1 - L AH0"},
	{"text":"ROTEN","phonemes":"R OW1 - T AH0 N"},
	{"text":"ROTENBERG","phonemes":"R OW1 - T AH0 N - B ER0 G"},
	{"text":"ROTENBERRY","phonemes":"R OW1 - T AH0 N - B EH2 - R IY0"},
	{"text":"ROTERT","phonemes":"R AA1 - T ER0 T"},
	{"text":"ROTH","phonemes":"R AO1 TH"},
	{"text":"ROTH'S","phonemes":"R AA1 TH S"},
	{"text":"ROTHACKER","phonemes":"R AO1 - TH AH0 - K ER0"},
	{"text":"ROTHBARD","phonemes":"R AO1 TH - B ER0 D"},
	{"text":"ROTHBART","phonemes":"R AO1 TH - B AA2 R T"},
	{"text":"ROTHBAUER","phonemes":"R AO1 TH - B AW0 - ER0"},
	{"text":"ROTHBERG","phonemes":"R AO1 TH - B ER0 G"},
	{"text":"ROTHCHILD","phonemes":"R AO1 TH - CH AY2 L D"},
	{"text":"ROTHE","phonemes":"R OW1 DH"},
	{"text":"ROTHENBERG","phonemes":"R AO1 - TH AH0 N - B ER0 G"},
	{"text":"ROTHENBERGER","phonemes":"R AO1 - TH AH0 N - B ER0 - G ER0"},
	{"text":"ROTHER","phonemes":"R AO1 - TH ER0"},
	{"text":"ROTHERMEL","phonemes":"R AA1 - TH ER0 - M AH0 L"},
	{"text":"ROTHERT","phonemes":"R AA1 - TH ER0 T"},
	{"text":"ROTHERY","phonemes":"R AA1 - TH ER0 - IY0"},
	{"text":"ROTHFUSS","phonemes":"R AO1 TH - F AH0 S"},
	{"text":"ROTHGEB","phonemes":"R AO1 TH - G IH0 B"},
	{"text":"ROTHKOPF","phonemes":"R AO1 TH - K AO0 P F"},
	{"text":"ROTHKOPF(2)","phonemes":"R AO1 TH - K AO0 F"},
	{"text":"ROTHLISBERGER","phonemes":"R AO1 TH - L IH0 S - B ER0 - G ER0"},
	{"text":"ROTHMAN","phonemes":"R AO1 TH - M AH0 N"},
	{"text":"ROTHMANS","phonemes":"R AO1 TH - M AH0 N Z"},
	{"text":"ROTHMANS'S","phonemes":"R AO1 TH - M AH0 N - Z IH0 Z"},
	{"text":"ROTHMEIER","phonemes":"R AO1 TH - M AY2 R"},
	{"text":"ROTHROCK","phonemes":"R AO1 - TH R AH0 K"},
	{"text":"ROTHS","phonemes":"R AO1 TH S"},
	{"text":"ROTHSCHILD","phonemes":"R AO1 TH S - CH AY2 L D"},
	{"text":"ROTHSCHILD'S","phonemes":"R AO1 TH - CH AY2 L D Z"},
	{"text":"ROTHSCHILDS","phonemes":"R AO1 TH - CH AY2 L D Z"},
	{"text":"ROTHSTEIN","phonemes":"R AO1 TH - S T AY0 N"},
	{"text":"ROTHSTEIN(2)","phonemes":"R AO1 TH - S T IY0 N"},
	{"text":"ROTHWAX","phonemes":"R AO1 TH - W AE2 K S"},
	{"text":"ROTHWEILER","phonemes":"R AO1 TH - W AY2 - L ER0"},
	{"text":"ROTHWELL","phonemes":"R AO1 TH - W EH2 L"},
	{"text":"ROTHWELLS","phonemes":"R AO1 TH - W EH2 L Z"},
	{"text":"ROTI","phonemes":"R OW1 - T IY0"},
	{"text":"ROTISSERIE","phonemes":"R OW2 - T IH1 - S ER0 - IY0"},
	{"text":"ROTMAN","phonemes":"R AA1 T - M AH0 N"},
	{"text":"ROTO","phonemes":"R OW1 - T OW0"},
	{"text":"ROTOLO","phonemes":"R OW0 - T OW1 - L OW0"},
	{"text":"ROTONDI","phonemes":"R OW0 - T OW1 N - D IY0"},
	{"text":"ROTONDO","phonemes":"R OW0 - T OW1 N - D OW0"},
	{"text":"ROTOR","phonemes":"R OW1 - T ER0"},
	{"text":"ROTORS","phonemes":"R OW1 - T ER0 Z"},
	{"text":"ROTOTILL","phonemes":"R OW1 - T AH0 - T IH2 L"},
	{"text":"ROTOTILL(2)","phonemes":"R OW1 - T OW0 - T IH2 L"},
	{"text":"ROTOTILLED","phonemes":"R OW1 - T AH0 - T IH2 L D"},
	{"text":"ROTOTILLED(2)","phonemes":"R OW1 - T OW0 - T IH2 L D"},
	{"text":"ROTOTILLER","phonemes":"R OW1 - T AH0 - T IH2 - L ER0"},
	{"text":"ROTOTILLER(2)","phonemes":"R OW1 - T OW0 - T IH2 - L ER0"},
	{"text":"ROTOTILLES","phonemes":"R OW1 - T AH0 - T IH2 L Z"},
	{"text":"ROTOTILLES(2)","phonemes":"R OW1 - T OW0 - T IH2 L Z"},
	{"text":"ROTOTILLING","phonemes":"R OW1 - T AH0 - T IH2 - L IH0 NG"},
	{"text":"ROTOTILLING(2)","phonemes":"R OW1 - T OW0 - T IH2 - L IH0 NG"},
	{"text":"ROTRAMEL","phonemes":"R AA1 - T R AH0 - M AH0 L"},
	{"text":"ROTRUCK","phonemes":"R AA1 - T R AH0 K"},
	{"text":"ROTS","phonemes":"R AA1 T S"},
	{"text":"ROTT","phonemes":"R AA1 T"},
	{"text":"ROTTED","phonemes":"R AA1 - T IH0 D"},
	{"text":"ROTTEN","phonemes":"R AA1 - T AH0 N"},
	{"text":"ROTTENBERG","phonemes":"R AA1 - T AH0 N - B ER0 G"},
	{"text":"ROTTER","phonemes":"R AA1 - T ER0"},
	{"text":"ROTTERDAM","phonemes":"R AA1 - T ER0 - D AE2 M"},
	{"text":"ROTTING","phonemes":"R AA1 - T IH0 NG"},
	{"text":"ROTTINGHAUS","phonemes":"R AA1 - T IH0 NG - HH AW2 S"},
	{"text":"ROTTLER","phonemes":"R AA1 T - L ER0"},
	{"text":"ROTTMAN","phonemes":"R AA1 T - M AH0 N"},
	{"text":"ROTTMANN","phonemes":"R AA1 T - M AH0 N"},
	{"text":"ROTUND","phonemes":"R OW0 - T AH1 N D"},
	{"text":"ROTUNDA","phonemes":"R OW0 - T AH1 N - D AH0"},
	{"text":"ROTUNDO","phonemes":"R OW0 - T UW1 N - D OW0"},
	{"text":"ROTUNNO","phonemes":"R OW0 - T UW1 - N OW0"},
	{"text":"ROTZ","phonemes":"R AA1 T S"},
	{"text":"ROUBAL","phonemes":"R UW0 - B AE1 L"},
	{"text":"ROUBLE","phonemes":"R UW1 - B AH0 L"},
	{"text":"ROUCH","phonemes":"R AW1 CH"},
	{"text":"ROUDABUSH","phonemes":"R AW1 - D AH0 - B UH0 SH"},
	{"text":"ROUDEBUSH","phonemes":"R AW1 - D IH0 - B UH0 SH"},
	{"text":"ROUGE","phonemes":"R UW1 ZH"},
	{"text":"ROUGEAU","phonemes":"R UW0 - ZH OW1"},
	{"text":"ROUGH","phonemes":"R AH1 F"},
	{"text":"ROUGH'S","phonemes":"R AH1 F S"},
	{"text":"ROUGHED","phonemes":"R AH1 F T"},
	{"text":"ROUGHER","phonemes":"R AH1 - F ER0"},
	{"text":"ROUGHEST","phonemes":"R AH1 - F AH0 S T"},
	{"text":"ROUGHING","phonemes":"R AH1 - F IH0 NG"},
	{"text":"ROUGHLY","phonemes":"R AH1 F - L IY0"},
	{"text":"ROUGHNECK","phonemes":"R AH1 F - N EH2 K"},
	{"text":"ROUGHNECKS","phonemes":"R AH1 F - N EH2 K S"},
	{"text":"ROUGHNESS","phonemes":"R AH1 F - N AH0 S"},
	{"text":"ROUGHSHOD","phonemes":"R AH1 F - SH AA1 D"},
	{"text":"ROUGHT","phonemes":"R AO1 T"},
	{"text":"ROUGHTON","phonemes":"R AH1 F - T AH0 N"},
	{"text":"ROUILLARD","phonemes":"R W IY0 - L AA1 R D"},
	{"text":"ROUKEMA","phonemes":"R UW1 K - M AA0"},
	{"text":"ROUKOS","phonemes":"R UW1 - K OW0 S"},
	{"text":"ROULAC","phonemes":"R UW1 - L AE0 K"},
	{"text":"ROULEAU","phonemes":"R UW0 - L OW1"},
	{"text":"ROULETTE","phonemes":"R UW0 - L EH1 T"},
	{"text":"ROULETTE'S","phonemes":"R UW0 - L EH1 T S"},
	{"text":"ROULETTES","phonemes":"R UW0 - L EH1 T S"},
	{"text":"ROULHAC","phonemes":"R UW1 L - HH AH0 K"},
	{"text":"ROULSTON","phonemes":"R AW1 L - S T AH0 N"},
	{"text":"ROUND","phonemes":"R AW1 N D"},
	{"text":"ROUND'S","phonemes":"R AW1 N D Z"},
	{"text":"ROUNDABOUT","phonemes":"R AW1 N D - AH0 - B AW2 T"},
	{"text":"ROUNDED","phonemes":"R AW1 N - D AH0 D"},
	{"text":"ROUNDED(2)","phonemes":"R AW1 N - D IH0 D"},
	{"text":"ROUNDER","phonemes":"R AW1 N - D ER0"},
	{"text":"ROUNDHEAD","phonemes":"R AW1 N D - HH EH2 D"},
	{"text":"ROUNDHOUSE","phonemes":"R AW1 N D - HH AW2 S"},
	{"text":"ROUNDING","phonemes":"R AW1 N - D IH0 NG"},
	{"text":"ROUNDLY","phonemes":"R AW1 N D - L IY0"},
	{"text":"ROUNDS","phonemes":"R AW1 N D Z"},
	{"text":"ROUNDS(2)","phonemes":"R AW1 N Z"},
	{"text":"ROUNDTABLE","phonemes":"R AW1 N D - T EY2 - B AH0 L"},
	{"text":"ROUNDTREE","phonemes":"R AW1 N D - T R IY2"},
	{"text":"ROUNDTRIP","phonemes":"R AW2 N D - T R IH1 P"},
	{"text":"ROUNDUP","phonemes":"R AW1 N D - AH2 P"},
	{"text":"ROUNDWORM","phonemes":"R AW1 N D - W ER0 M"},
	{"text":"ROUNDWORMS","phonemes":"R AW1 N D - W ER0 M Z"},
	{"text":"ROUNDY","phonemes":"R AW1 N - D IY0"},
	{"text":"ROUNSAVILLE","phonemes":"R UW1 N - S AH0 - V IH0 L"},
	{"text":"ROUNTREE","phonemes":"R AW0 N - T R IY1"},
	{"text":"ROUPE","phonemes":"R UW1 P"},
	{"text":"ROURK","phonemes":"R AO1 R K"},
	{"text":"ROURKE","phonemes":"R AO1 R K"},
	{"text":"ROUSE","phonemes":"R AW1 S"},
	{"text":"ROUSE'S","phonemes":"R AW1 - Z IH0 Z"},
	{"text":"ROUSE(2)","phonemes":"R AW1 Z"},
	{"text":"ROUSED","phonemes":"R AW1 Z D"},
	{"text":"ROUSER","phonemes":"R AW1 - Z ER0"},
	{"text":"ROUSEY","phonemes":"R AW1 - S IY0"},
	{"text":"ROUSH","phonemes":"R AW1 SH"},
	{"text":"ROUSING","phonemes":"R AW1 - Z IH0 NG"},
	{"text":"ROUSSE","phonemes":"R AW1 S"},
	{"text":"ROUSSEAU","phonemes":"R UW0 - S OW1"},
	{"text":"ROUSSEL","phonemes":"R UW0 - S EH1 L"},
	{"text":"ROUSSELET","phonemes":"R UW1 - S AH0 - L EH0 T"},
	{"text":"ROUSSELL","phonemes":"R UW0 - S EH1 L"},
	{"text":"ROUSSELLE","phonemes":"R UW2 - S EH1 L"},
	{"text":"ROUSSIN","phonemes":"R UW0 - S AE1 N"},
	{"text":"ROUSSOS","phonemes":"R UW0 - S OW1 Z"},
	{"text":"ROUT","phonemes":"R AW1 T"},
	{"text":"ROUTE","phonemes":"R UW1 T"},
	{"text":"ROUTE(2)","phonemes":"R AW1 T"},
	{"text":"ROUTED","phonemes":"R UW1 - T AH0 D"},
	{"text":"ROUTED(2)","phonemes":"R UW1 - T IH0 D"},
	{"text":"ROUTERS","phonemes":"R UW1 - T ER0 Z"},
	{"text":"ROUTERS(2)","phonemes":"R AW1 - T ER0 Z"},
	{"text":"ROUTES","phonemes":"R UW1 T S"},
	{"text":"ROUTES(2)","phonemes":"R AW1 T S"},
	{"text":"ROUTES(3)","phonemes":"R UH1 T S"},
	{"text":"ROUTH","phonemes":"R AW1 TH"},
	{"text":"ROUTHIER","phonemes":"R AW1 - TH IY0 - ER0"},
	{"text":"ROUTINE","phonemes":"R UW0 - T IY1 N"},
	{"text":"ROUTINELY","phonemes":"R UW0 - T IY1 N - L IY0"},
	{"text":"ROUTINES","phonemes":"R UW0 - T IY1 N Z"},
	{"text":"ROUTING","phonemes":"R AW1 - T IH0 NG"},
	{"text":"ROUTING(2)","phonemes":"R UW1 - T IH0 NG"},
	{"text":"ROUTLEDGE","phonemes":"R AW1 T - L IH0 JH"},
	{"text":"ROUTON","phonemes":"R AW1 - T AH0 N"},
	{"text":"ROUTSON","phonemes":"R AW1 T - S AH0 N"},
	{"text":"ROUTT","phonemes":"R AW1 T"},
	{"text":"ROUTZAHN","phonemes":"R AW1 T - Z AH0 N"},
	{"text":"ROUX","phonemes":"R UW1"},
	{"text":"ROUYN","phonemes":"R UW1 - IH0 N"},
	{"text":"ROUZER","phonemes":"R AW1 - Z ER0"},
	{"text":"ROVANIEMI","phonemes":"R OW0 - V AE2 - N IY0 - EH1 - M IY0"},
	{"text":"ROVE","phonemes":"R OW1 V"},
	{"text":"ROVEN","phonemes":"R OW1 - V AH0 N"},
	{"text":"ROVER","phonemes":"R OW1 - V ER0"},
	{"text":"ROVER'S","phonemes":"R OW1 - V ER0 Z"},
	{"text":"ROVERS","phonemes":"R OW1 - V ER0 Z"},
	{"text":"ROVING","phonemes":"R OW1 - V IH0 NG"},
	{"text":"ROVIRA","phonemes":"R OW0 - V IH1 - R AH0"},
	{"text":"ROVITO","phonemes":"R OW0 - V IY1 - T OW0"},
	{"text":"ROVNER","phonemes":"R AA1 V - N ER0"},
	{"text":"ROW","phonemes":"R OW1"},
	{"text":"ROW'S","phonemes":"R OW1 Z"},
	{"text":"ROWAN","phonemes":"R OW1 - AH0 N"},
	{"text":"ROWAN'S","phonemes":"R OW1 - AH0 N Z"},
	{"text":"ROWAND","phonemes":"R OW1 - AH0 N D"},
	{"text":"ROWBOAT","phonemes":"R OW1 - B OW2 T"},
	{"text":"ROWBOTHAM","phonemes":"R OW1 - B AH0 - TH AE0 M"},
	{"text":"ROWDEN","phonemes":"R OW1 - D AH0 N"},
	{"text":"ROWDIES","phonemes":"R AW1 - D IY0 Z"},
	{"text":"ROWDINESS","phonemes":"R AW1 - D IY0 - N AH0 S"},
	{"text":"ROWDY","phonemes":"R AW1 - D IY0"},
	{"text":"ROWE","phonemes":"R OW1"},
	{"text":"ROWE'S","phonemes":"R OW1 Z"},
	{"text":"ROWED","phonemes":"R OW1 D"},
	{"text":"ROWELL","phonemes":"R OW1 - IH0 L"},
	{"text":"ROWEN","phonemes":"R OW1 - AH0 N"},
	{"text":"ROWENA","phonemes":"R OW0 - IY1 - N AH0"},
	{"text":"ROWENTA","phonemes":"R OW2 - EH1 N - T AH0"},
	{"text":"ROWER","phonemes":"R OW1 - ER0"},
	{"text":"ROWES","phonemes":"R OW1 Z"},
	{"text":"ROWIN","phonemes":"R OW1 - IH0 N"},
	{"text":"ROWING","phonemes":"R OW1 - IH0 NG"},
	{"text":"ROWINSKI","phonemes":"R OW0 - IH1 N - S K IY0"},
	{"text":"ROWLAND","phonemes":"R OW1 - L AH0 N D"},
	{"text":"ROWLAND'S","phonemes":"R OW1 - L AH0 N D Z"},
	{"text":"ROWLANDS","phonemes":"R OW1 - L AH0 N D Z"},
	{"text":"ROWLES","phonemes":"R OW1 L Z"},
	{"text":"ROWLETT","phonemes":"R OW1 - L IH0 T"},
	{"text":"ROWLETTE","phonemes":"R OW2 - L EH1 T"},
	{"text":"ROWLEY","phonemes":"R OW1 - L IY0"},
	{"text":"ROWLIE","phonemes":"R OW1 - L IY0"},
	{"text":"ROWLY","phonemes":"R OW1 - L IY0"},
	{"text":"ROWNEY","phonemes":"R OW1 - N IY0"},
	{"text":"ROWNTREE","phonemes":"R OW1 N - T R IY2"},
	{"text":"ROWNTREE'S","phonemes":"R OW1 N - T R IY2 Z"},
	{"text":"ROWNY","phonemes":"R OW1 - N IY0"},
	{"text":"ROWS","phonemes":"R OW1 Z"},
	{"text":"ROWSE","phonemes":"R OW1 S"},
	{"text":"ROWSER","phonemes":"R OW1 - Z ER0"},
	{"text":"ROWSEY","phonemes":"R OW1 - S IY0"},
	{"text":"ROWSON","phonemes":"R OW1 - S AH0 N"},
	{"text":"ROWTON","phonemes":"R OW1 - T AH0 N"},
	{"text":"ROX","phonemes":"R AA1 K S"},
	{"text":"ROX'S","phonemes":"R AA1 K - S IH0 S"},
	{"text":"ROXANA","phonemes":"R AA0 K - S AE1 - N AH0"},
	{"text":"ROXANI","phonemes":"R AA0 K - S AA1 - N IY0"},
	{"text":"ROXANNA","phonemes":"R AA2 K - S AE1 - N AH0"},
	{"text":"ROXANNE","phonemes":"R AA1 K - S IH0 N"},
	{"text":"ROXANNE(2)","phonemes":"R AA2 K - S AE1 N"},
	{"text":"ROXBOROUGH","phonemes":"R AA1 K S - B AH0 - R OW0"},
	{"text":"ROXBURY","phonemes":"R AA1 K S - B EH2 - R IY0"},
	{"text":"ROXIE","phonemes":"R AA1 K - S IY0"},
	{"text":"ROXINE","phonemes":"R AA1 K - S AY0 N"},
	{"text":"ROXY","phonemes":"R AA1 K - S IY0"},
	{"text":"ROY","phonemes":"R OY1"},
	{"text":"ROY'S","phonemes":"R OY1 Z"},
	{"text":"ROYAL","phonemes":"R OY1 - AH0 L"},
	{"text":"ROYAL'S","phonemes":"R OY1 - AH0 L Z"},
	{"text":"ROYALE","phonemes":"R OY0 - AE1 L"},
	{"text":"ROYALIST","phonemes":"R OY1 - AH0 - L IH0 S T"},
	{"text":"ROYALL","phonemes":"R OY1 - AH0 L"},
	{"text":"ROYALLY","phonemes":"R OY1 - AH0 - L IY0"},
	{"text":"ROYALS","phonemes":"R OY1 - AH0 L Z"},
	{"text":"ROYALS'","phonemes":"R OY1 - AH0 L Z"},
	{"text":"ROYALTIES","phonemes":"R OY1 - AH0 L - T IY0 Z"},
	{"text":"ROYALTY","phonemes":"R OY1 - AH0 L - T IY0"},
	{"text":"ROYBAL","phonemes":"R OY1 - B AH0 L"},
	{"text":"ROYCE","phonemes":"R OY1 S"},
	{"text":"ROYCE'S","phonemes":"R OY1 - S IH0 Z"},
	{"text":"ROYCES","phonemes":"R OY1 - S IH0 Z"},
	{"text":"ROYCROFT","phonemes":"R OY1 - K R AH0 F T"},
	{"text":"ROYD","phonemes":"R OY1 D"},
	{"text":"ROYDEN","phonemes":"R OY1 - D AH0 N"},
	{"text":"ROYDON","phonemes":"R OY1 - D AH0 N"},
	{"text":"ROYE","phonemes":"R OY1"},
	{"text":"ROYER","phonemes":"R OY1 - ER0"},
	{"text":"ROYEX","phonemes":"R OY1 - EH0 K S"},
	{"text":"ROYEX'S","phonemes":"R OY1 - EH0 K - S IH0 Z"},
	{"text":"ROYKO","phonemes":"R OY1 - K OW0"},
	{"text":"ROYLANCE","phonemes":"R OY1 - L AH0 N S"},
	{"text":"ROYLE","phonemes":"R OY1 L"},
	{"text":"ROYS","phonemes":"R OY1 Z"},
	{"text":"ROYSE","phonemes":"R OY1 S"},
	{"text":"ROYSTER","phonemes":"R OY1 - S T ER0"},
	{"text":"ROYSTER'S","phonemes":"R OY1 - S T ER0 Z"},
	{"text":"ROYSTON","phonemes":"R OY1 - S T AH0 N"},
	{"text":"ROZ","phonemes":"R AA1 Z"},
	{"text":"ROZA","phonemes":"R OW1 - Z AH0"},
	{"text":"ROZAK","phonemes":"R OW1 - Z AH0 K"},
	{"text":"ROZANSKI","phonemes":"R AH0 - Z AE1 N S - K IY0"},
	{"text":"ROZAR","phonemes":"R OW1 - Z ER0"},
	{"text":"ROZAS","phonemes":"R OW1 - Z AA0 Z"},
	{"text":"ROZEBOOM","phonemes":"R AA1 - Z IH0 - B UW2 M"},
	{"text":"ROZEK","phonemes":"R OW1 - Z EH0 K"},
	{"text":"ROZELL","phonemes":"R AA1 - Z AH0 L"},
	{"text":"ROZELLA","phonemes":"R OW0 - Z EH1 - L AH0"},
	{"text":"ROZELLE","phonemes":"R AH0 - Z EH1 L"},
	{"text":"ROZEMA","phonemes":"R AH0 - Z IY1 - M AH0"},
	{"text":"ROZEN","phonemes":"R AA1 - Z AH0 N"},
	{"text":"ROZIER","phonemes":"R OW1 - Z IY0 - ER0"},
	{"text":"ROZMAN","phonemes":"R AA1 Z - M AH0 N"},
	{"text":"ROZNOWSKI","phonemes":"R AH0 Z - N AO1 F S - K IY0"},
	{"text":"ROZSA","phonemes":"R OW1 Z - S AH0"},
	{"text":"ROZYCKI","phonemes":"R AH0 - Z IH1 T S - K IY0"},
	{"text":"ROZZELL","phonemes":"R AA1 - Z AH0 L"},
	{"text":"ROZZI","phonemes":"R AA1 - Z IY0"},
	{"text":"RPF","phonemes":"AA1 R - P IY1 - EH1 F"},
	{"text":"RPM","phonemes":"AA1 R - P IY1 - EH1 M"},
	{"text":"RRROT","phonemes":"AA1 - R AA1 - R AA1 - R OW1 - T IY1"},
	{"text":"RRROT(2)","phonemes":"AA1 - R OW1 - T IY1"},
	{"text":"RRROT(3)","phonemes":"R R AA1 T"},
	{"text":"RU","phonemes":"R UW1"},
	{"text":"RU(2)","phonemes":"AA1 - R Y UW1"},
	{"text":"RUA","phonemes":"R UW1 - AH0"},
	{"text":"RUAM","phonemes":"R UW1 - AH0 M"},
	{"text":"RUANE","phonemes":"R UW0 - EY1 N"},
	{"text":"RUANO","phonemes":"R UW0 - AA1 - N OW0"},
	{"text":"RUARK","phonemes":"R UW1 - AA0 R K"},
	{"text":"RUB","phonemes":"R AH1 B"},
	{"text":"RUBACK","phonemes":"R UW1 - B AE2 K"},
	{"text":"RUBALCABA","phonemes":"R UW0 - B AA0 L - K AA1 - B AH0"},
	{"text":"RUBALCAVA","phonemes":"R UW0 - B AA0 L - K AA1 - V AH0"},
	{"text":"RUBANO","phonemes":"R UW0 - B AA1 - N OW0"},
	{"text":"RUBBED","phonemes":"R AH1 B D"},
	{"text":"RUBBER","phonemes":"R AH1 - B ER0"},
	{"text":"RUBBERIZE","phonemes":"R AH1 - B ER0 - AY2 Z"},
	{"text":"RUBBERIZED","phonemes":"R AH1 - B ER0 - AY2 Z D"},
	{"text":"RUBBERMAID","phonemes":"R AH1 - B ER0 - M EY2 D"},
	{"text":"RUBBERMAID'S","phonemes":"R AH1 - B ER0 - M EY2 D Z"},
	{"text":"RUBBERS","phonemes":"R AH1 - B ER0 Z"},
	{"text":"RUBBERY","phonemes":"R AH1 - B ER0 - IY0"},
	{"text":"RUBBIA","phonemes":"R AH1 - B IY0 - AH0"},
	{"text":"RUBBING","phonemes":"R AH1 - B IH0 NG"},
	{"text":"RUBBISH","phonemes":"R AH1 - B IH0 SH"},
	{"text":"RUBBLE","phonemes":"R AH1 - B AH0 L"},
	{"text":"RUBBO","phonemes":"R UW1 - B OW0"},
	{"text":"RUBE","phonemes":"R UW1 B"},
	{"text":"RUBECK","phonemes":"R UW1 - B EH2 K"},
	{"text":"RUBEL","phonemes":"R UW1 - B AH0 L"},
	{"text":"RUBELL","phonemes":"R UW1 - B AH0 L"},
	{"text":"RUBELLA","phonemes":"R UW0 - B EH1 - L AH0"},
	{"text":"RUBEN","phonemes":"R UW1 - B AH0 N"},
	{"text":"RUBENDALL","phonemes":"R AH1 - B IH0 N - D AH0 L"},
	{"text":"RUBENFELD","phonemes":"R AH1 - B IH0 N - F EH0 L D"},
	{"text":"RUBENS","phonemes":"R UW1 - B AH0 N Z"},
	{"text":"RUBENSTEIN","phonemes":"R UW1 - B AH0 N - S T AY0 N"},
	{"text":"RUBENSTEIN(2)","phonemes":"R UW1 - B AH0 N - S T IY0 N"},
	{"text":"RUBERG","phonemes":"R UW1 - B ER0 G"},
	{"text":"RUBERT","phonemes":"R UW1 - B ER0 T"},
	{"text":"RUBERTO","phonemes":"R UW0 - B EH1 R - T OW0"},
	{"text":"RUBEY","phonemes":"R UW1 - B IY0"},
	{"text":"RUBI","phonemes":"R UW1 - B IY0"},
	{"text":"RUBIA","phonemes":"R UW1 - B IY0 - AH0"},
	{"text":"RUBICAM","phonemes":"R UW1 - B IH0 - K AH0 M"},
	{"text":"RUBICAM'S","phonemes":"R UW1 - B IH0 - K AH0 M Z"},
	{"text":"RUBICON","phonemes":"R UW1 - B IH0 - K AO0 N"},
	{"text":"RUBIE","phonemes":"R UW1 - B IY0"},
	{"text":"RUBIES","phonemes":"R UW1 - B IY0 Z"},
	{"text":"RUBIK","phonemes":"R UW1 - B IH0 K"},
	{"text":"RUBIK'S","phonemes":"R UW1 - B IH0 K S"},
	{"text":"RUBIN","phonemes":"R UW1 - B IH0 N"},
	{"text":"RUBIN'S","phonemes":"R UW1 - B IH0 N Z"},
	{"text":"RUBINA","phonemes":"R UW0 - B IY1 - N AH0"},
	{"text":"RUBINO","phonemes":"R UW0 - B IY1 - N OW0"},
	{"text":"RUBINSON","phonemes":"R AH1 - B IH0 N - S AH0 N"},
	{"text":"RUBINSTEIN","phonemes":"R UW1 - B IH0 N - S T IY2 N"},
	{"text":"RUBINSTEIN(2)","phonemes":"R UW1 - B IH0 N - S T AY2 N"},
	{"text":"RUBIO","phonemes":"R UW1 - B IY0 - OW0"},
	{"text":"RUBIOS","phonemes":"R UW1 - B IY0 - OW0 Z"},
	{"text":"RUBIS","phonemes":"R UW1 - B IH0 S"},
	{"text":"RUBLE","phonemes":"R UW1 - B AH0 L"},
	{"text":"RUBLE'S","phonemes":"R UW1 - B AH0 L Z"},
	{"text":"RUBLES","phonemes":"R UW1 - B AH0 L Z"},
	{"text":"RUBLEY","phonemes":"R AH1 - B L IY0"},
	{"text":"RUBLOFF","phonemes":"R AH1 - B L AO0 F"},
	{"text":"RUBOTTOM","phonemes":"R AH1 - B AH0 - T AA0 M"},
	{"text":"RUBOUT","phonemes":"R AH1 - B AW2 T"},
	{"text":"RUBRIC","phonemes":"R UW1 - B R IH0 K"},
	{"text":"RUBRIGHT","phonemes":"R AH1 - B R AY2 T"},
	{"text":"RUBS","phonemes":"R AH1 B Z"},
	{"text":"RUBY","phonemes":"R UW1 - B IY0"},
	{"text":"RUBY'S","phonemes":"R UW1 - B IY0 Z"},
	{"text":"RUCCI","phonemes":"R UW1 - CH IY0"},
	{"text":"RUCH","phonemes":"R AH1 CH"},
	{"text":"RUCHLAMER","phonemes":"R UW1 - K L AH0 - M ER0"},
	{"text":"RUCHTI","phonemes":"R UW1 K - T IY0"},
	{"text":"RUCINSKI","phonemes":"R AH0 - CH IH1 N - S K IY0"},
	{"text":"RUCK","phonemes":"R AH1 K"},
	{"text":"RUCKEL","phonemes":"R AH1 - K AH0 L"},
	{"text":"RUCKELSHAUS","phonemes":"R AH1 - K AH0 L Z - HH AW2 S"},
	{"text":"RUCKER","phonemes":"R AH1 - K ER0"},
	{"text":"RUCKERT","phonemes":"R AH1 - K ER0 T"},
	{"text":"RUCKI","phonemes":"R AH1 - K IY0"},
	{"text":"RUCKLE","phonemes":"R AH1 - K AH0 L"},
	{"text":"RUCKMAN","phonemes":"R AH1 K - M AH0 N"},
	{"text":"RUCKS","phonemes":"R AH1 K S"},
	{"text":"RUCKUS","phonemes":"R AH1 - K AH0 S"},
	{"text":"RUD","phonemes":"R AH1 D"},
	{"text":"RUDA","phonemes":"R UW1 - D AH0"},
	{"text":"RUDANI","phonemes":"R UW0 - D AA1 - N IY0"},
	{"text":"RUDASILL","phonemes":"R AH1 - D AH0 - S IH0 L"},
	{"text":"RUDD","phonemes":"R AH1 D"},
	{"text":"RUDDELL","phonemes":"R AH1 - D AH0 L"},
	{"text":"RUDDEN","phonemes":"R AH1 - D AH0 N"},
	{"text":"RUDDER","phonemes":"R AH1 - D ER0"},
	{"text":"RUDDERLESS","phonemes":"R AH1 - D ER0 - L AH0 S"},
	{"text":"RUDDICK","phonemes":"R AH1 - D IH0 K"},
	{"text":"RUDDLE","phonemes":"R AH1 - D AH0 L"},
	{"text":"RUDDOCK","phonemes":"R AH1 - D AH0 K"},
	{"text":"RUDDY","phonemes":"R AH1 - D IY0"},
	{"text":"RUDE","phonemes":"R UW1 D"},
	{"text":"RUDEEN","phonemes":"R AH1 - D IY0 N"},
	{"text":"RUDEL","phonemes":"R UW1 - D AH0 L"},
	{"text":"RUDELL","phonemes":"R AH1 - D AH0 L"},
	{"text":"RUDELLE","phonemes":"R AH0 - D EH1 L"},
	{"text":"RUDELY","phonemes":"R UW1 D - L IY0"},
	{"text":"RUDEN","phonemes":"R UW1 - D AH0 N"},
	{"text":"RUDENESS","phonemes":"R UW1 D - N AH0 S"},
	{"text":"RUDENSTEIN","phonemes":"R UW1 - D IH0 N - S T IY0 N"},
	{"text":"RUDENSTEIN(2)","phonemes":"R UW1 - D IH0 N - S T AY0 N"},
	{"text":"RUDENSTINE","phonemes":"R UW1 - D AH0 N Z - T AY2 N"},
	{"text":"RUDER","phonemes":"R UW1 - D ER0"},
	{"text":"RUDER'S","phonemes":"R UW1 - D ER0 Z"},
	{"text":"RUDERMAN","phonemes":"R UW1 - D ER0 - M AH0 N"},
	{"text":"RUDESILL","phonemes":"R AH1 - D IH0 - S AH0 L"},
	{"text":"RUDEST","phonemes":"R UW1 - D AH0 S T"},
	{"text":"RUDGE","phonemes":"R AH1 JH"},
	{"text":"RUDI","phonemes":"R UW1 - D IY0"},
	{"text":"RUDI'S","phonemes":"R UW1 - D IY0 Z"},
	{"text":"RUDICH","phonemes":"R AH1 - D IH0 K"},
	{"text":"RUDICH(2)","phonemes":"R UW1 - D IH0 K"},
	{"text":"RUDICKER","phonemes":"R AH1 - D IH0 - K ER0"},
	{"text":"RUDIE","phonemes":"R UW1 - D IY0"},
	{"text":"RUDIGER","phonemes":"R AH1 - D IH0 - G ER0"},
	{"text":"RUDIMENT","phonemes":"R UW1 - D IH0 - M AH0 N T"},
	{"text":"RUDIMENTARY","phonemes":"R UW2 - D AH0 - M EH1 N - T ER0 - IY0"},
	{"text":"RUDIMENTS","phonemes":"R UW1 - D IH0 - M AH0 N T S"},
	{"text":"RUDIN","phonemes":"R UW1 - D IH0 N"},
	{"text":"RUDING","phonemes":"R UW1 - D IH0 NG"},
	{"text":"RUDIS","phonemes":"R UW1 - D IY0 Z"},
	{"text":"RUDISILL","phonemes":"R AH1 - D IH0 - S IH0 L"},
	{"text":"RUDKIN","phonemes":"R AH1 D - K IH0 N"},
	{"text":"RUDLOFF","phonemes":"R AH1 D - L AO0 F"},
	{"text":"RUDMAN","phonemes":"R AH1 D - M AH0 N"},
	{"text":"RUDMAN'S","phonemes":"R AH1 D - M AH0 N Z"},
	{"text":"RUDNER","phonemes":"R AH1 D - N ER0"},
	{"text":"RUDNET","phonemes":"R AH1 D - N EH2 T"},
	{"text":"RUDNICK","phonemes":"R AH1 D - N IH0 K"},
	{"text":"RUDNICKI","phonemes":"R AH0 D - N IH1 - K IY0"},
	{"text":"RUDNICKY","phonemes":"R AH0 D - N IH1 - K IY0"},
	{"text":"RUDNIK","phonemes":"R AH1 D - N IH0 K"},
	{"text":"RUDOLF","phonemes":"R UW1 - D AA2 L F"},
	{"text":"RUDOLF(2)","phonemes":"R UW1 - D AA2 F"},
	{"text":"RUDOLPH","phonemes":"R UW1 - D AO0 L F"},
	{"text":"RUDOLPH(2)","phonemes":"R UW1 - D AO0 F"},
	{"text":"RUDOW","phonemes":"R UW1 - D OW0"},
	{"text":"RUDY","phonemes":"R UW1 - D IY0"},
	{"text":"RUDY'S","phonemes":"R UW1 - D IY0 Z"},
	{"text":"RUDYARD","phonemes":"R AH1 - D Y ER0 D"},
	{"text":"RUDZINSKI","phonemes":"R AH0 - JH IH1 N - S K IY0"},
	{"text":"RUE","phonemes":"R UW1"},
	{"text":"RUEB","phonemes":"R UW1 B"},
	{"text":"RUEBEL","phonemes":"R UW1 - B AH0 L"},
	{"text":"RUECKERT","phonemes":"R UW1 - K ER0 T"},
	{"text":"RUEDA","phonemes":"R UW0 - EH1 - D AH0"},
	{"text":"RUEDIGER","phonemes":"R UW1 - D IH0 - G ER0"},
	{"text":"RUEDLINGER","phonemes":"R UW1 D - L IH0 - NG ER0"},
	{"text":"RUEDY","phonemes":"R UW1 - D IY0"},
	{"text":"RUEF","phonemes":"R UW1 F"},
	{"text":"RUEFF","phonemes":"R UW1 F"},
	{"text":"RUEFUL","phonemes":"R UW1 - F AH0 L"},
	{"text":"RUEFULLY","phonemes":"R UW1 - F AH0 - L IY0"},
	{"text":"RUEGER","phonemes":"R UH1 - G ER0"},
	{"text":"RUEGG","phonemes":"R UW1 G"},
	{"text":"RUEGSEGGER","phonemes":"R UH1 G - S IH0 - G ER0"},
	{"text":"RUEHL","phonemes":"R UH1 L"},
	{"text":"RUEHLE","phonemes":"R UW1 - HH AH0 L"},
	{"text":"RUEL","phonemes":"R UW1 L"},
	{"text":"RUELAS","phonemes":"R UW1 - L AH0 Z"},
	{"text":"RUELLA","phonemes":"R UW2 - EH1 - L AH0"},
	{"text":"RUELLE","phonemes":"R UW2 - EH1 L"},
	{"text":"RUESCH","phonemes":"R UW1 SH"},
	{"text":"RUESS","phonemes":"R UW1 S"},
	{"text":"RUEST","phonemes":"R UW1 S T"},
	{"text":"RUETER","phonemes":"R UW1 - T ER0"},
	{"text":"RUETH","phonemes":"R UW1 TH"},
	{"text":"RUETHER","phonemes":"R UW1 - TH ER0"},
	{"text":"RUETZ","phonemes":"R UW1 T S"},
	{"text":"RUF","phonemes":"R AH1 F"},
	{"text":"RUFE","phonemes":"R UW1 F"},
	{"text":"RUFENACHT","phonemes":"R UW1 - F AH0 - N AA0 K T"},
	{"text":"RUFENER","phonemes":"R AH1 - F IY0 - N ER0"},
	{"text":"RUFER","phonemes":"R UW1 - F ER0"},
	{"text":"RUFF","phonemes":"R AH1 F"},
	{"text":"RUFFALO","phonemes":"R UW0 - F AA1 - L OW0"},
	{"text":"RUFFCORN","phonemes":"R AH1 F - K ER0 N"},
	{"text":"RUFFER","phonemes":"R AH1 - F ER0"},
	{"text":"RUFFIN","phonemes":"R AH1 - F IH0 N"},
	{"text":"RUFFING","phonemes":"R AH1 - F IH0 NG"},
	{"text":"RUFFINI","phonemes":"R UW0 - F IY1 - N IY0"},
	{"text":"RUFFINO","phonemes":"R UW0 - F IY1 - N OW0"},
	{"text":"RUFFLE","phonemes":"R AH1 - F AH0 L"},
	{"text":"RUFFLED","phonemes":"R AH1 - F AH0 L D"},
	{"text":"RUFFLES","phonemes":"R AH1 - F AH0 L Z"},
	{"text":"RUFFLING","phonemes":"R AH1 - F AH0 L - IH0 NG"},
	{"text":"RUFFLING(2)","phonemes":"R AH1 - F L IH0 NG"},
	{"text":"RUFFNER","phonemes":"R AH1 F - N ER0"},
	{"text":"RUFFO","phonemes":"R AH1 - F OW0"},
	{"text":"RUFFOLO","phonemes":"R UW0 - F OW1 - L OW0"},
	{"text":"RUFFORD","phonemes":"R AH1 - F ER0 D"},
	{"text":"RUFINA","phonemes":"R UW0 - F IY1 - N AH0"},
	{"text":"RUFO","phonemes":"R UW1 - F OW0"},
	{"text":"RUFORD","phonemes":"R UW1 - F ER0 D"},
	{"text":"RUFOW","phonemes":"R UW1 - F OW0"},
	{"text":"RUFTY","phonemes":"R AH1 F - T IY0"},
	{"text":"RUFUS","phonemes":"R UW1 - F AH0 S"},
	{"text":"RUG","phonemes":"R AH1 G"},
	{"text":"RUGBY","phonemes":"R AH1 G - B IY0"},
	{"text":"RUGE","phonemes":"R UW1 JH"},
	{"text":"RUGEN","phonemes":"R AH1 - G AH0 N"},
	{"text":"RUGER","phonemes":"R UW1 - G ER0"},
	{"text":"RUGERONI","phonemes":"R UW2 - JH EH0 - R OW1 - N IY0"},
	{"text":"RUGG","phonemes":"R AH1 G"},
	{"text":"RUGGED","phonemes":"R AH1 - G AH0 D"},
	{"text":"RUGGEDLY","phonemes":"R AH1 - G AH0 D - L IY0"},
	{"text":"RUGGERI","phonemes":"R UW0 - JH EH1 - R IY0"},
	{"text":"RUGGERIO","phonemes":"R UW0 - JH EH1 - R IY0 - OW0"},
	{"text":"RUGGIERI","phonemes":"R UW0 - JH IH1 - R IY0"},
	{"text":"RUGGIERO","phonemes":"R UW0 - JH IH1 - R OW0"},
	{"text":"RUGGIRELLO","phonemes":"R UW0 - JH IH0 - R EH1 - L OW0"},
	{"text":"RUGGLES","phonemes":"R AH1 - G AH0 L Z"},
	{"text":"RUGH","phonemes":"R AH1"},
	{"text":"RUGS","phonemes":"R AH1 G Z"},
	{"text":"RUH","phonemes":"R AH1"},
	{"text":"RUHE","phonemes":"R UW1 HH"},
	{"text":"RUHL","phonemes":"R AH1 L"},
	{"text":"RUHLAND","phonemes":"R AH1 - L AH0 N D"},
	{"text":"RUHLE","phonemes":"R UW1 - AH0 L"},
	{"text":"RUHLMAN","phonemes":"R UW1 L - M AH0 N"},
	{"text":"RUHNAU","phonemes":"R UW1 - N AW0"},
	{"text":"RUHNKE","phonemes":"R AH1 NG K"},
	{"text":"RUHOLLAH","phonemes":"R UW0 - HH AA1 - L AH0"},
	{"text":"RUHR","phonemes":"R UH1 R"},
	{"text":"RUHRGAS","phonemes":"R UH1 R - G AH0 S"},
	{"text":"RUHUL","phonemes":"R UW2 - HH UW1 L"},
	{"text":"RUIN","phonemes":"R UW1 - AH0 N"},
	{"text":"RUIN(2)","phonemes":"R UW1 - IH0 N"},
	{"text":"RUINED","phonemes":"R UW1 - AH0 N D"},
	{"text":"RUINED(2)","phonemes":"R UW1 - IH0 N D"},
	{"text":"RUINING","phonemes":"R UW1 - IH0 - N IH0 NG"},
	{"text":"RUINOUS","phonemes":"R UW1 - AH0 - N AH0 S"},
	{"text":"RUINS","phonemes":"R UW1 - AH0 N Z"},
	{"text":"RUINS(2)","phonemes":"R UW1 - IH0 N Z"},
	{"text":"RUIS","phonemes":"R UW1 - IH0 Z"},
	{"text":"RUITER","phonemes":"R UW1 - T ER0"},
	{"text":"RUIZ","phonemes":"R UW0 - W IY1 Z"},
	{"text":"RUJITH","phonemes":"R UW2 - JH IY1 TH"},
	{"text":"RUKAVINA","phonemes":"R AH0 - K AH0 - V AY1 - N AH0"},
	{"text":"RUKEYSER","phonemes":"R UW2 - K EY1 - Z ER0"},
	{"text":"RULA","phonemes":"R UW1 - L AH0"},
	{"text":"RULAND","phonemes":"R UW1 - L AH0 N D"},
	{"text":"RULE","phonemes":"R UW1 L"},
	{"text":"RULE'S","phonemes":"R UW1 L Z"},
	{"text":"RULEBOOK","phonemes":"R UW1 L - B UH2 K"},
	{"text":"RULED","phonemes":"R UW1 L D"},
	{"text":"RULEMAKING","phonemes":"R UW1 L - M EY2 - K IH0 NG"},
	{"text":"RULER","phonemes":"R UW1 - L ER0"},
	{"text":"RULERS","phonemes":"R UW1 - L ER0 Z"},
	{"text":"RULES","phonemes":"R UW1 L Z"},
	{"text":"RULEY","phonemes":"R UW1 - L IY0"},
	{"text":"RULING","phonemes":"R UW1 - L IH0 NG"},
	{"text":"RULING'S","phonemes":"R UW1 - L IH0 NG Z"},
	{"text":"RULINGS","phonemes":"R UW1 - L IH0 NG Z"},
	{"text":"RULISON","phonemes":"R AH1 - L IH0 - S AH0 N"},
	{"text":"RULLI","phonemes":"R UW1 - L IY0"},
	{"text":"RULLMAN","phonemes":"R AH1 L - M AH0 N"},
	{"text":"RULLO","phonemes":"R UW1 - L OW0"},
	{"text":"RULON","phonemes":"R UW1 - L AH0 N"},
	{"text":"RUM","phonemes":"R AH1 M"},
	{"text":"RUMACK","phonemes":"R UW1 - M AE0 K"},
	{"text":"RUMAGE","phonemes":"R AH1 - M IH0 JH"},
	{"text":"RUMAN","phonemes":"R UW1 - M AH0 N"},
	{"text":"RUMANIA","phonemes":"R UW0 - M EY1 - N IY0 - AH0"},
	{"text":"RUMANIAN","phonemes":"R UW0 M - EY1 - N IY0 - AH0 N"},
	{"text":"RUMANIAN(2)","phonemes":"R UW0 M - EY1 - N Y AH0 N"},
	{"text":"RUMBAUGH","phonemes":"R AH1 M - B AO2"},
	{"text":"RUMBERGER","phonemes":"R AH1 M - B ER0 - G ER0"},
	{"text":"RUMBLE","phonemes":"R AH1 M - B AH0 L"},
	{"text":"RUMBLED","phonemes":"R AH1 M - B AH0 L D"},
	{"text":"RUMBLES","phonemes":"R AH1 M - B AH0 L Z"},
	{"text":"RUMBLEY","phonemes":"R AH1 M - B L IY0"},
	{"text":"RUMBLING","phonemes":"R AH1 M - B AH0 L - IH0 NG"},
	{"text":"RUMBLING'S","phonemes":"R AH1 M - B AH0 - L IH0 NG Z"},
	{"text":"RUMBLING'S(2)","phonemes":"R AH1 M - B L IH0 NG Z"},
	{"text":"RUMBLING(2)","phonemes":"R AH1 M - B L IH0 NG"},
	{"text":"RUMBLINGS","phonemes":"R AH1 M - B AH0 - L IH0 NG Z"},
	{"text":"RUMBLINGS(2)","phonemes":"R AH1 M - B L IH0 NG Z"},
	{"text":"RUMBOLD","phonemes":"R AH1 M - B OW2 L D"},
	{"text":"RUMEN","phonemes":"R UW1 - M AH0 N"},
	{"text":"RUMER","phonemes":"R UW1 - M ER0"},
	{"text":"RUMERY","phonemes":"R AH1 - M ER0 - IY0"},
	{"text":"RUMFELT","phonemes":"R AH1 M - F EH2 L T"},
	{"text":"RUMFORD","phonemes":"R AH1 M - F ER0 D"},
	{"text":"RUMINA","phonemes":"R UW1 - M IH0 - N AH0"},
	{"text":"RUMINANT","phonemes":"R UW1 - M AH0 - N AH0 N T"},
	{"text":"RUMINATE","phonemes":"R UW1 - M IH0 - N EY2 T"},
	{"text":"RUMINATED","phonemes":"R UW1 - M IH0 - N EY2 - T IH0 D"},
	{"text":"RUMINATION","phonemes":"R UW2 - M IH0 - N EY1 - SH AH0 N"},
	{"text":"RUMINATIONS","phonemes":"R UW2 - M IH0 - N EY1 - SH AH0 N Z"},
	{"text":"RUMINSKI","phonemes":"R AH0 - M IH1 N - S K IY0"},
	{"text":"RUMLER","phonemes":"R AH1 M - L ER0"},
	{"text":"RUMLEY","phonemes":"R AH1 M - L IY0"},
	{"text":"RUMMAGE","phonemes":"R AH1 - M IH0 JH"},
	{"text":"RUMMAGING","phonemes":"R AH1 - M IH0 - JH IH0 NG"},
	{"text":"RUMMEL","phonemes":"R AH1 - M AH0 L"},
	{"text":"RUMMELL","phonemes":"R AH1 - M AH0 L"},
	{"text":"RUMMY","phonemes":"R AH1 - M IY0"},
	{"text":"RUMNEY","phonemes":"R AH1 M - N IY0"},
	{"text":"RUMOR","phonemes":"R UW1 - M ER0"},
	{"text":"RUMORE","phonemes":"R UW0 - M AO1 R"},
	{"text":"RUMORED","phonemes":"R UW1 - M ER0 D"},
	{"text":"RUMORS","phonemes":"R UW1 - M ER0 Z"},
	{"text":"RUMOUR","phonemes":"R UW2 - M ER0"},
	{"text":"RUMOURS","phonemes":"R UW2 - M ER0 Z"},
	{"text":"RUMP","phonemes":"R AH1 M P"},
	{"text":"RUMPEL","phonemes":"R AH1 M - P AH0 L"},
	{"text":"RUMPF","phonemes":"R AH1 M P F"},
	{"text":"RUMPH","phonemes":"R AH1 M F"},
	{"text":"RUMPLE","phonemes":"R AH1 M - P AH0 L"},
	{"text":"RUMPLED","phonemes":"R AH1 M - P AH0 L D"},
	{"text":"RUMRILL","phonemes":"R AH1 - M R IH0 L"},
	{"text":"RUMS","phonemes":"R AH1 M Z"},
	{"text":"RUMSEY","phonemes":"R AH1 M - Z IY0"},
	{"text":"RUMSFELD","phonemes":"R AH1 M Z - F EH2 L D"},
	{"text":"RUMSON","phonemes":"R AH1 M - S AH0 N"},
	{"text":"RUN","phonemes":"R AH1 N"},
	{"text":"RUN'S","phonemes":"R AH1 N Z"},
	{"text":"RUN-DOWN","phonemes":"R AH1 N - D AW1 N"},
	{"text":"RUN-ON","phonemes":"R AH1 - N AA1 N"},
	{"text":"RUN-ONS","phonemes":"R AH1 - N AA1 N Z"},
	{"text":"RUNABOUT","phonemes":"R AH1 N - AH0 - B AW2 T"},
	{"text":"RUNAROUND","phonemes":"R AH1 - N AH0 - R AW2 N D"},
	{"text":"RUNAROUND(2)","phonemes":"R AH1 - N AH0 - R AW2 N"},
	{"text":"RUNAWAY","phonemes":"R AH1 N - AH0 - W EY2"},
	{"text":"RUNAWAYS","phonemes":"R AH1 N - AH0 - W EY2 Z"},
	{"text":"RUNCIE","phonemes":"R AH1 N - S IY0"},
	{"text":"RUNCK","phonemes":"R AH1 NG K"},
	{"text":"RUNCKEL","phonemes":"R AH1 NG - K AH0 L"},
	{"text":"RUNCO","phonemes":"R AH1 NG - K OW0"},
	{"text":"RUND","phonemes":"R AH1 N D"},
	{"text":"RUNDALL","phonemes":"R AH1 N - D AH0 L"},
	{"text":"RUNDE","phonemes":"R AH1 N D"},
	{"text":"RUNDELL","phonemes":"R AH1 N - D AH0 L"},
	{"text":"RUNDLE","phonemes":"R AH1 N - D AH0 L"},
	{"text":"RUNDOWN","phonemes":"R AH1 N - D AW2 N"},
	{"text":"RUNDQUIST","phonemes":"R AH1 N D - K W IH2 S T"},
	{"text":"RUNG","phonemes":"R AH1 NG"},
	{"text":"RUNGE","phonemes":"R AH1 N JH"},
	{"text":"RUNGS","phonemes":"R AH1 NG Z"},
	{"text":"RUNION","phonemes":"R UW1 - N Y AH0 N"},
	{"text":"RUNIONS","phonemes":"R UW1 - N Y AH0 N Z"},
	{"text":"RUNK","phonemes":"R AH1 NG K"},
	{"text":"RUNKEL","phonemes":"R AH1 NG - K AH0 L"},
	{"text":"RUNKLE","phonemes":"R AH1 NG - K AH0 L"},
	{"text":"RUNKLES","phonemes":"R AH1 NG - K AH0 L Z"},
	{"text":"RUNKO","phonemes":"R AH1 N - K OW0"},
	{"text":"RUNNELLS","phonemes":"R AH1 - N AH0 L Z"},
	{"text":"RUNNELS","phonemes":"R AH1 - N AH0 L Z"},
	{"text":"RUNNER","phonemes":"R AH1 - N ER0"},
	{"text":"RUNNER'S","phonemes":"R AH1 - N ER0 Z"},
	{"text":"RUNNERS","phonemes":"R AH1 - N ER0 Z"},
	{"text":"RUNNIN'","phonemes":"R AH1 - N IH0 N"},
	{"text":"RUNNING","phonemes":"R AH1 - N IH0 NG"},
	{"text":"RUNNINGS","phonemes":"R AH1 - N IH0 NG Z"},
	{"text":"RUNNION","phonemes":"R AH1 - N Y AH0 N"},
	{"text":"RUNNY","phonemes":"R AH1 - N IY0"},
	{"text":"RUNOFF","phonemes":"R AH1 - N AO2 F"},
	{"text":"RUNQUIST","phonemes":"R AH1 N - K W IH2 S T"},
	{"text":"RUNS","phonemes":"R AH1 N Z"},
	{"text":"RUNTE","phonemes":"R AH1 N T"},
	{"text":"RUNUP","phonemes":"R AH1 - N AH2 P"},
	{"text":"RUNUPS","phonemes":"R AH1 - N AH2 P S"},
	{"text":"RUNWAY","phonemes":"R AH1 N - W EY2"},
	{"text":"RUNWAYS","phonemes":"R AH1 N - W EY2 Z"},
	{"text":"RUNYAN","phonemes":"R AH1 - N Y AH0 N"},
	{"text":"RUNYON","phonemes":"R AH1 - N Y AH0 N"},
	{"text":"RUNZHEIMER","phonemes":"R AH1 N Z - HH AY2 - M ER0"},
	{"text":"RUOCCO","phonemes":"R UW0 - OW1 - K OW0"},
	{"text":"RUOFF","phonemes":"R UW1 - AO0 F"},
	{"text":"RUOTOLO","phonemes":"R UW0 - OW0 - T OW1 - L OW0"},
	{"text":"RUPARD","phonemes":"R UW1 - P ER0 D"},
	{"text":"RUPAUL","phonemes":"R UW0 - P AA1 L"},
	{"text":"RUPE","phonemes":"R UW1 P"},
	{"text":"RUPEE","phonemes":"R UW0 - P IY1"},
	{"text":"RUPEES","phonemes":"R UW0 - P IY1 Z"},
	{"text":"RUPEES(2)","phonemes":"R UW1 - P IY0 Z"},
	{"text":"RUPERT","phonemes":"R UW1 - P ER0 T"},
	{"text":"RUPERTA","phonemes":"R UW0 - P EH1 R - T AH0"},
	{"text":"RUPHY","phonemes":"R UW1 - F IY0"},
	{"text":"RUPIAH","phonemes":"R UW0 - P AY1 - AH0"},
	{"text":"RUPLE","phonemes":"R UW1 - P AH0 L"},
	{"text":"RUPLEY","phonemes":"R AH1 P - L IY0"},
	{"text":"RUPNOW","phonemes":"R AH1 P - N OW0"},
	{"text":"RUPP","phonemes":"R AH1 P"},
	{"text":"RUPPE","phonemes":"R AH1 P"},
	{"text":"RUPPEL","phonemes":"R AH1 - P AH0 L"},
	{"text":"RUPPENTHAL","phonemes":"R AH1 - P IH0 N - TH AH0 L"},
	{"text":"RUPPERT","phonemes":"R AH1 - P ER0 T"},
	{"text":"RUPPRECHT","phonemes":"R UW1 - P R EH2 K T"},
	{"text":"RUPRECHT","phonemes":"R AH1 - P R IH0 K T"},
	{"text":"RUPTURE","phonemes":"R AH1 P - CH ER0"},
	{"text":"RUPTURED","phonemes":"R AH1 P - CH ER0 D"},
	{"text":"RUPTURES","phonemes":"R AH1 P - CH ER0 Z"},
	{"text":"RUPTURING","phonemes":"R AH1 P - CH ER0 - IH0 NG"},
	{"text":"RURAL","phonemes":"R UH1 - R AH0 L"},
	{"text":"RURIK","phonemes":"R UH1 - R IH0 K"},
	{"text":"RURITANIA","phonemes":"R UH2 - R AH0 - T EY1 - N IY0 - AH0"},
	{"text":"RUS","phonemes":"R AH1 S"},
	{"text":"RUSALKA","phonemes":"R UW2 - S AE1 L - K AH0"},
	{"text":"RUSCH","phonemes":"R AH1 SH"},
	{"text":"RUSCHE","phonemes":"R AH1 SH"},
	{"text":"RUSCITTI","phonemes":"R UW0 S - CH IY1 - T IY0"},
	{"text":"RUSCONI","phonemes":"R UW0 - S K OW1 - N IY0"},
	{"text":"RUSE","phonemes":"R UW1 Z"},
	{"text":"RUSED","phonemes":"R UW1 Z D"},
	{"text":"RUSELER","phonemes":"R UW1 - S IH0 - L ER0"},
	{"text":"RUSES","phonemes":"R UW1 - Z IH0 Z"},
	{"text":"RUSH","phonemes":"R AH1 SH"},
	{"text":"RUSH'S","phonemes":"R AH1 - SH IH0 Z"},
	{"text":"RUSHDIE","phonemes":"R AH1 SH - D IY0"},
	{"text":"RUSHDIE'S","phonemes":"R AH1 SH - D IY0 Z"},
	{"text":"RUSHED","phonemes":"R AH1 SH T"},
	{"text":"RUSHER","phonemes":"R AH1 - SH ER0"},
	{"text":"RUSHES","phonemes":"R AH1 - SH AH0 Z"},
	{"text":"RUSHES(2)","phonemes":"R AH1 - SH IH0 Z"},
	{"text":"RUSHFORD","phonemes":"R AH1 SH - F ER0 D"},
	{"text":"RUSHIN","phonemes":"R AH1 - SH IH0 N"},
	{"text":"RUSHING","phonemes":"R AH1 - SH IH0 NG"},
	{"text":"RUSHLOW","phonemes":"R AH1 SH - L OW2"},
	{"text":"RUSHMORE","phonemes":"R AH1 SH - M AO0 R"},
	{"text":"RUSHTON","phonemes":"R AH1 SH - T AH0 N"},
	{"text":"RUSIN","phonemes":"R UW1 - S IH0 N"},
	{"text":"RUSINKO","phonemes":"R UW2 - S IH1 NG - K OW0"},
	{"text":"RUSK","phonemes":"R AH1 S K"},
	{"text":"RUSK'S","phonemes":"R AH1 S K S"},
	{"text":"RUSKIN","phonemes":"R AH1 - S K IH0 N"},
	{"text":"RUSLAN","phonemes":"R AH1 S - L AH0 N"},
	{"text":"RUSNAK","phonemes":"R AH1 S - N AH0 K"},
	{"text":"RUSNOCK","phonemes":"R AH1 S - N AH0 K"},
	{"text":"RUSS","phonemes":"R AH1 S"},
	{"text":"RUSSA","phonemes":"R UW1 - S AH0"},
	{"text":"RUSSAK","phonemes":"R AH1 - S AH0 K"},
	{"text":"RUSSE","phonemes":"R AH1 S"},
	{"text":"RUSSEL","phonemes":"R AH1 - S AH0 L"},
	{"text":"RUSSEL'S","phonemes":"R AH1 - S AH0 L Z"},
	{"text":"RUSSELL","phonemes":"R AH1 - S AH0 L"},
	{"text":"RUSSELL'S","phonemes":"R AH1 - S AH0 L Z"},
	{"text":"RUSSELLVILLE","phonemes":"R AH1 - S AH0 L - V IH2 L"},
	{"text":"RUSSERT","phonemes":"R AH1 - S ER0 T"},
	{"text":"RUSSET","phonemes":"R AH1 - S IH0 T"},
	{"text":"RUSSETS","phonemes":"R AH1 - S IH0 T S"},
	{"text":"RUSSETT","phonemes":"R AH1 - S IH0 T"},
	{"text":"RUSSEY","phonemes":"R AH1 - S IY0"},
	{"text":"RUSSI","phonemes":"R UW1 - S IY0"},
	{"text":"RUSSIA","phonemes":"R AH1 - SH AH0"},
	{"text":"RUSSIA'S","phonemes":"R AH1 - SH AH0 Z"},
	{"text":"RUSSIAN","phonemes":"R AH1 - SH AH0 N"},
	{"text":"RUSSIAN'S","phonemes":"R AH1 - SH AH0 N Z"},
	{"text":"RUSSIANS","phonemes":"R AH1 - SH AH0 N Z"},
	{"text":"RUSSIANS'","phonemes":"R AH1 - SH AH0 N Z"},
	{"text":"RUSSIFICATION","phonemes":"R AH2 - S AH0 - F AH0 - K EY1 - SH AH0 N"},
	{"text":"RUSSIFICATION(2)","phonemes":"R UW2 - S AH0 - F AH0 - K EY1 - SH AH0 N"},
	{"text":"RUSSIFIED","phonemes":"R AH1 - S AH0 - F AY0 D"},
	{"text":"RUSSIN","phonemes":"R AH1 - S IH0 N"},
	{"text":"RUSSLER","phonemes":"R AH1 S - L ER0"},
	{"text":"RUSSMAN","phonemes":"R AH1 S - M AH0 N"},
	{"text":"RUSSO","phonemes":"R UW1 - S OW0"},
	{"text":"RUSSOLILLO","phonemes":"R UW2 - S OW0 - L IH1 - L OW0"},
	{"text":"RUSSOLILLO(2)","phonemes":"R UW2 - S OW0 - L IY1 - OW0"},
	{"text":"RUSSOM","phonemes":"R AH1 - S AH0 M"},
	{"text":"RUSSOMANNO","phonemes":"R AH1 - S AH0 - M IH0 - N OW0"},
	{"text":"RUSSOW","phonemes":"R AH1 - S OW0"},
	{"text":"RUSSUM","phonemes":"R AH1 - S AH0 M"},
	{"text":"RUST","phonemes":"R AH1 S T"},
	{"text":"RUST'S","phonemes":"R AH1 S T S"},
	{"text":"RUSTAD","phonemes":"R AH1 - S T AH0 D"},
	{"text":"RUSTED","phonemes":"R AH1 - S T AH0 D"},
	{"text":"RUSTED(2)","phonemes":"R AH1 - S T IH0 D"},
	{"text":"RUSTIC","phonemes":"R AH1 - S T IH0 K"},
	{"text":"RUSTIGAN","phonemes":"R AH1 - S T IH0 - G AH0 N"},
	{"text":"RUSTIN","phonemes":"R AH1 - S T IH0 N"},
	{"text":"RUSTING","phonemes":"R AH1 - S T IH0 NG"},
	{"text":"RUSTLE","phonemes":"R AH1 - S AH0 L"},
	{"text":"RUSTLER","phonemes":"R AH1 S - L ER0"},
	{"text":"RUSTLERS","phonemes":"R AH1 - S AH0 - L ER0 Z"},
	{"text":"RUSTLERS(2)","phonemes":"R AH1 S - L ER0 Z"},
	{"text":"RUSTLING","phonemes":"R AH1 - S L IH0 NG"},
	{"text":"RUSTON","phonemes":"R AH1 - S T AH0 N"},
	{"text":"RUSTPROOF","phonemes":"R AH1 S T - P R UW1 F"},
	{"text":"RUSTPROOFING","phonemes":"R AH1 S T - P R UW1 - F IH0 NG"},
	{"text":"RUSTS","phonemes":"R AH1 S T S"},
	{"text":"RUSTS(2)","phonemes":"R AH1 S S"},
	{"text":"RUSTS(3)","phonemes":"R AH1 S"},
	{"text":"RUSTY","phonemes":"R AH1 - S T IY0"},
	{"text":"RUSZKOWSKI","phonemes":"R AH0 SH - K AO1 F S - K IY0"},
	{"text":"RUT","phonemes":"R AH1 T"},
	{"text":"RUTA","phonemes":"R UW1 - T AH0"},
	{"text":"RUTAN","phonemes":"R UW1 - T AH0 N"},
	{"text":"RUTER","phonemes":"R UW1 - T ER0"},
	{"text":"RUTGARD","phonemes":"R AH1 T - G AA2 R D"},
	{"text":"RUTGER","phonemes":"R AH1 T - G ER0"},
	{"text":"RUTGER'S","phonemes":"R AH1 T - G ER0 Z"},
	{"text":"RUTGERS","phonemes":"R AH1 T - G ER0 Z"},
	{"text":"RUTH","phonemes":"R UW1 TH"},
	{"text":"RUTH'S","phonemes":"R UW1 TH S"},
	{"text":"RUTHANN","phonemes":"R UW2 - TH AE1 N"},
	{"text":"RUTHENBERG","phonemes":"R AH1 - TH AH0 N - B ER0 G"},
	{"text":"RUTHER","phonemes":"R UW1 - TH ER0"},
	{"text":"RUTHERFORD","phonemes":"R AH1 - TH ER0 - F ER0 D"},
	{"text":"RUTHIE","phonemes":"R UW1 - TH IY0"},
	{"text":"RUTHLESS","phonemes":"R UW1 TH - L AH0 S"},
	{"text":"RUTHLESSLY","phonemes":"R UW1 TH - L AH0 S - L IY0"},
	{"text":"RUTHLESSNESS","phonemes":"R UW1 TH - L AH0 S - N AH0 S"},
	{"text":"RUTHVEN","phonemes":"R AH1 TH - V AH0 N"},
	{"text":"RUTIGLIANO","phonemes":"R UW0 - T IY0 - G L IY0 - AA1 - N OW0"},
	{"text":"RUTILE","phonemes":"R UW1 - T IY0 L"},
	{"text":"RUTKOSKI","phonemes":"R AH0 T - K AW1 S - K IY0"},
	{"text":"RUTKOWSKI","phonemes":"R AH0 T - K AO1 F S - K IY0"},
	{"text":"RUTLAND","phonemes":"R AH1 T - L AH0 N D"},
	{"text":"RUTLEDGE","phonemes":"R AH1 T - L IH0 JH"},
	{"text":"RUTLEY","phonemes":"R AH1 T - L IY0"},
	{"text":"RUTMAN","phonemes":"R AH1 T - M AH0 N"},
	{"text":"RUTS","phonemes":"R AH1 T S"},
	{"text":"RUTSKOI","phonemes":"R UW1 T - S K OY0"},
	{"text":"RUTSKOI'S","phonemes":"R UW1 T - S K OY0 Z"},
	{"text":"RUTSTEIN","phonemes":"R AH1 T - S T AY2 N"},
	{"text":"RUTSTEIN(2)","phonemes":"R AH1 T - S T IY2 N"},
	{"text":"RUTT","phonemes":"R AH1 T"},
	{"text":"RUTTAN","phonemes":"R AH1 - T AH0 N"},
	{"text":"RUTTED","phonemes":"R AH1 - T IH0 D"},
	{"text":"RUTTEN","phonemes":"R AH1 - T AH0 N"},
	{"text":"RUTTENBERG","phonemes":"R AH1 - T AH0 N - B ER0 G"},
	{"text":"RUTTER","phonemes":"R AH1 - T ER0"},
	{"text":"RUTTLE","phonemes":"R AH1 - T AH0 L"},
	{"text":"RUTTLES","phonemes":"R AH1 - T AH0 L Z"},
	{"text":"RUTTS","phonemes":"R AH1 T S"},
	{"text":"RUTZ","phonemes":"R AH1 T S"},
	{"text":"RUTZEN","phonemes":"R AH1 T - Z AH0 N"},
	{"text":"RUUD","phonemes":"R UW1 D"},
	{"text":"RUVALCABA","phonemes":"R UW0 - V AA0 L - K AA1 - B AH0"},
	{"text":"RUVOLO","phonemes":"R UW0 - V OW1 - L OW0"},
	{"text":"RUWE","phonemes":"R UW1 W"},
	{"text":"RUX","phonemes":"R AH1 K S"},
	{"text":"RUXPIN","phonemes":"R AH1 K - S P IH0 N"},
	{"text":"RUYBAL","phonemes":"R AY1 - B AH0 L"},
	{"text":"RUYLE","phonemes":"R AY1 L"},
	{"text":"RUZEK","phonemes":"R UW1 - Z EH0 K"},
	{"text":"RUZICH","phonemes":"R AH1 - Z IH0 HH"},
	{"text":"RUZICKA","phonemes":"R UW2 - Z IH1 - K AH0"},
	{"text":"RUZZO","phonemes":"R UW1 - Z OW0"},
	{"text":"RWANDA","phonemes":"R AH0 W - AA1 N - D AH0"},
	{"text":"RWANDA'S","phonemes":"R AH0 W - AA1 N - D AH0 Z"},
	{"text":"RWANDA'S(2)","phonemes":"R UW2 - AA1 N - D AH0 Z"},
	{"text":"RWANDA(2)","phonemes":"R UW2 - AA1 N - D AH0"},
	{"text":"RWANDAN","phonemes":"R AH0 W - AA1 N - D AH0 N"},
	{"text":"RWANDAN'S","phonemes":"R AH0 W - AA1 N - D AH0 N Z"},
	{"text":"RWANDAN'S(2)","phonemes":"R UW2 - AA1 N - D AH0 N Z"},
	{"text":"RWANDAN(2)","phonemes":"R UW2 - AA1 N - D AH0 N"},
	{"text":"RWANDANS","phonemes":"R AH0 W - AA1 N - D AH0 N Z"},
	{"text":"RWANDANS(2)","phonemes":"R UW2 - AA1 N - D AH0 N Z"},
	{"text":"RWANDESE","phonemes":"R AH0 - W AA2 - D IY1 Z"},
	{"text":"RWANDESE(2)","phonemes":"R UW0 - AA2 - D IY1 Z"},
	{"text":"RYAL","phonemes":"R IY0 - AA1 L"},
	{"text":"RYALL","phonemes":"R IY0 - AA1 L"},
	{"text":"RYALS","phonemes":"R IY0 - AA1 L Z"},
	{"text":"RYAN","phonemes":"R AY1 - AH0 N"},
	{"text":"RYAN'S","phonemes":"R AY1 - AH0 N Z"},
	{"text":"RYANAIR","phonemes":"R AY1 - AH0 - N EH2 R"},
	{"text":"RYANS","phonemes":"R AY1 - AH0 N Z"},
	{"text":"RYBA","phonemes":"R IH1 - B AH0"},
	{"text":"RYBACK","phonemes":"R AY1 - B AE2 K"},
	{"text":"RYBACKI","phonemes":"R IH0 - B AA1 T S - K IY0"},
	{"text":"RYBACKI(2)","phonemes":"R IH2 - B AA1 - K IY0"},
	{"text":"RYBAK","phonemes":"R IH1 - B AH0 K"},
	{"text":"RYBAKOV","phonemes":"R AY1 - B AH0 - K AA2 V"},
	{"text":"RYBAKOV'S","phonemes":"R AY1 - B AH0 - K AA2 V Z"},
	{"text":"RYBARCZYK","phonemes":"R IH1 - B ER0 - CH IH0 K"},
	{"text":"RYBERG","phonemes":"R AY1 - B ER0 G"},
	{"text":"RYBICKI","phonemes":"R IH0 - B IH1 T S - K IY0"},
	{"text":"RYBINSKI","phonemes":"R IH0 - B IH1 N - S K IY0"},
	{"text":"RYBKA","phonemes":"R IH1 - B K AH0"},
	{"text":"RYBOLT","phonemes":"R IH1 - B OW0 L T"},
	{"text":"RYBURN","phonemes":"R IH1 - B ER0 N"},
	{"text":"RYCHLIK","phonemes":"R IH1 CH - L IH0 K"},
	{"text":"RYCHLIK(2)","phonemes":"R IH1 - K L IH0 K"},
	{"text":"RYCKMAN","phonemes":"R IH1 K - M AH0 N"},
	{"text":"RYCROFT","phonemes":"R IH1 - K R AH0 F T"},
	{"text":"RYCZEK","phonemes":"R IH1 - CH EH0 K"},
	{"text":"RYDBERG","phonemes":"R IH1 D - B ER0 G"},
	{"text":"RYDELL","phonemes":"R IH1 - D AH0 L"},
	{"text":"RYDEN","phonemes":"R AY1 - D AH0 N"},
	{"text":"RYDER","phonemes":"R AY1 - D ER0"},
	{"text":"RYDER'S","phonemes":"R AY1 - D ER0 Z"},
	{"text":"RYDMAN","phonemes":"R IH1 D - M AH0 N"},
	{"text":"RYDZEWSKI","phonemes":"R IH0 - JH EH1 F S - K IY0"},
	{"text":"RYE","phonemes":"R AY1"},
	{"text":"RYEN","phonemes":"R AY1 - AH0 N"},
	{"text":"RYER","phonemes":"R AY1 - ER0"},
	{"text":"RYERSON","phonemes":"R AY1 R - S AH0 N"},
	{"text":"RYGIEL","phonemes":"R IH1 - G IY0 L"},
	{"text":"RYKA","phonemes":"R AY1 - K AH0"},
	{"text":"RYKER","phonemes":"R AY1 - K ER0"},
	{"text":"RYKIEL","phonemes":"R IY1 - K Y EH0 L"},
	{"text":"RYKIEL(2)","phonemes":"R IH1 - K Y EH0 L"},
	{"text":"RYKOFF","phonemes":"R AY1 - K AO2 F"},
	{"text":"RYKOWSKI","phonemes":"R IH0 - K AO1 F S - K IY0"},
	{"text":"RYLAN","phonemes":"R AY1 - L AH0 N"},
	{"text":"RYLAND","phonemes":"R IH1 - L AH0 N D"},
	{"text":"RYLANDER","phonemes":"R IH1 - L AH0 N - D ER0"},
	{"text":"RYLE","phonemes":"R AY1 L"},
	{"text":"RYLEE","phonemes":"R IH1 - L IY0"},
	{"text":"RYLES","phonemes":"R AY1 L Z"},
	{"text":"RYLEY","phonemes":"R AY1 - L IY0"},
	{"text":"RYMAN","phonemes":"R AY1 - M AH0 N"},
	{"text":"RYMER","phonemes":"R AY1 - M ER0"},
	{"text":"RYNDERS","phonemes":"R IH1 N - D ER0 Z"},
	{"text":"RYNEARSON","phonemes":"R IH1 - N ER0 - S AH0 N"},
	{"text":"RYNER","phonemes":"R AY1 - N ER0"},
	{"text":"RYNES","phonemes":"R AY1 N Z"},
	{"text":"RYNO","phonemes":"R IH1 - N OW0"},
	{"text":"RYOBI","phonemes":"R AY2 - OW1 - B IY0"},
	{"text":"RYOHEI","phonemes":"R AY1 - OW0 - HH EY2"},
	{"text":"RYON","phonemes":"R AY1 - AH0 N"},
	{"text":"RYRIE","phonemes":"R AY1 - R IY0"},
	{"text":"RYS","phonemes":"R IH1 S"},
	{"text":"RYSAVY","phonemes":"R IH0 - S AA1 - V IY0"},
	{"text":"RYSER","phonemes":"R AY1 - S ER0"},
	{"text":"RYSKAMP","phonemes":"R AY1 - S K AE2 M P"},
	{"text":"RYTHER","phonemes":"R IH1 - DH ER0"},
	{"text":"RYTON","phonemes":"R IH1 - T AH0 N"},
	{"text":"RYUTARO","phonemes":"R Y UW0 - T AA1 - R OW0"},
	{"text":"RYUZO","phonemes":"R AY2 - UW1 - Z OW0"},
	{"text":"RYZHKOV","phonemes":"R AY1 Z - K AA0 V"},
	{"text":"RZASA","phonemes":"ER0 - Z AA1 - S AH0"},
	{"text":"RZEPKA","phonemes":"ER0 - Z EH1 P - K AH0"},
	{"text":"S","phonemes":"EH1 S"},
	{"text":"S'S","phonemes":"EH1 - S IH0 Z"},
	{"text":"S.","phonemes":"EH1 S"},
	{"text":"S.'S","phonemes":"EH1 - S IH0 Z"},
	{"text":"SA","phonemes":"S AA1"},
	{"text":"SAAB","phonemes":"S AA1 B"},
	{"text":"SAAB'S","phonemes":"S AA1 B Z"},
	{"text":"SAAD","phonemes":"S AA1 D"},
	{"text":"SAAL","phonemes":"S AA1 L"},
	{"text":"SAAM","phonemes":"S AA1 M"},
	{"text":"SAAMSTAAN","phonemes":"S AA1 M - S T AA2 N"},
	{"text":"SAAR","phonemes":"S AA1 R"},
	{"text":"SAARI","phonemes":"S AA1 - R IY0"},
	{"text":"SAARINEN","phonemes":"S AA1 - R IH0 - N AH0 N"},
	{"text":"SAARINEN(2)","phonemes":"S AH0 - R IY1 - N AH0 N"},
	{"text":"SAATCHI","phonemes":"S AA1 - CH IY0"},
	{"text":"SAATCHI'S","phonemes":"S AA1 - CH IY0 Z"},
	{"text":"SAATHOFF","phonemes":"S AA1 T - HH AO2 F"},
	{"text":"SAAVEDRA","phonemes":"S AA0 - V EY1 - D R AH0"},
	{"text":"SAB'S","phonemes":"S AE1 B Z"},
	{"text":"SABA","phonemes":"S AA1 - B AH0"},
	{"text":"SABAH","phonemes":"S AA1 - B AH0"},
	{"text":"SABALA","phonemes":"S AA0 - B AA1 - L AH0"},
	{"text":"SABALAN","phonemes":"S AE1 - B AH0 - L AH0 N"},
	{"text":"SABAN","phonemes":"S EY1 - B AH0 N"},
	{"text":"SABAT","phonemes":"S AA1 - B AA0 T"},
	{"text":"SABATINE","phonemes":"S AA0 - B AA0 - T IY1 - N IY0"},
	{"text":"SABATINI","phonemes":"S AE2 - B AH0 - T IY1 - N IY0"},
	{"text":"SABATINO","phonemes":"S AA0 - B AA0 - T IY1 - N OW0"},
	{"text":"SABATISTA","phonemes":"S AA2 - B AH0 - T IY1 - S T AH0"},
	{"text":"SABATISTA'S","phonemes":"S AA2 - B AH0 - T IY1 - S T AH0 Z"},
	{"text":"SABATISTAS","phonemes":"S AA2 - B AH0 - T IY1 - S T AH0 Z"},
	{"text":"SABATISTAS'","phonemes":"S AA2 - B AH0 - T IY1 - S T AH0 Z"},
	{"text":"SABATKA","phonemes":"S AA0 - B AA1 T - K AH0"},
	{"text":"SABATO","phonemes":"S AA0 - B AA1 - T OW0"},
	{"text":"SABAUDIA","phonemes":"S AH0 - B AO1 - D IY0 - AH0"},
	{"text":"SABB","phonemes":"S AE1 B"},
	{"text":"SABBAGH","phonemes":"S AE1 - B AH0 G"},
	{"text":"SABBATH","phonemes":"S AE1 - B AH0 TH"},
	{"text":"SABBATICAL","phonemes":"S AH0 - B AE1 - T IH0 - K AH0 L"},
	{"text":"SABEDRA","phonemes":"S AH0 - B EH1 - D R AH0"},
	{"text":"SABEL","phonemes":"S AA0 - B EH1 L"},
	{"text":"SABELLA","phonemes":"S AH0 - B EH1 - L AH0"},
	{"text":"SABENA","phonemes":"S AH0 - B IY1 - N AH0"},
	{"text":"SABER","phonemes":"S EY1 - B ER0"},
	{"text":"SABERBEIN","phonemes":"S EY1 - B ER0 - B AY2 N"},
	{"text":"SABERS","phonemes":"S EY1 - B ER0 Z"},
	{"text":"SABERTECH","phonemes":"S EY1 - B ER0 - T EH2 K"},
	{"text":"SABEY","phonemes":"S EY1 - B IY0"},
	{"text":"SABIA","phonemes":"S AA1 - B IY0 - AH0"},
	{"text":"SABIN","phonemes":"S EY1 - B IH0 N"},
	{"text":"SABINA","phonemes":"S AH0 - B IY1 - N AH0"},
	{"text":"SABINE","phonemes":"S AH0 - B IY1 N"},
	{"text":"SABINO","phonemes":"S AA0 - B IY1 - N OW0"},
	{"text":"SABINS","phonemes":"S EY1 - B IH0 N Z"},
	{"text":"SABLAN","phonemes":"S AE1 - B L AH0 N"},
	{"text":"SABLE","phonemes":"S EY1 - B AH0 L"},
	{"text":"SABLES","phonemes":"S EY1 - B AH0 L Z"},
	{"text":"SABO","phonemes":"S AA1 - B OW0"},
	{"text":"SABOL","phonemes":"S AA0 - B AO1 L"},
	{"text":"SABORTECH","phonemes":"S EY1 - B ER0 - T EH2 K"},
	{"text":"SABOTAGE","phonemes":"S AE1 - B AH0 - T AA2 ZH"},
	{"text":"SABOTAGED","phonemes":"S AE1 - B AH0 - T AA2 ZH D"},
	{"text":"SABOTAGING","phonemes":"S AE1 - B AH0 - T AA2 - ZH IH0 NG"},
	{"text":"SABOTEUR","phonemes":"S AE2 - B AH0 - T ER1"},
	{"text":"SABOTEURS","phonemes":"S AE2 - B AH0 - T ER1 Z"},
	{"text":"SABOTEURS(2)","phonemes":"S AE2 - B IH0 - T AO1 R Z"},
	{"text":"SABOURIN","phonemes":"S AE1 - B UH0 - R AE0 N"},
	{"text":"SABRA","phonemes":"S AA1 - B R AH0"},
	{"text":"SABRE","phonemes":"S EY1 - B ER0"},
	{"text":"SABRES","phonemes":"S EY1 - B ER0 Z"},
	{"text":"SABRETECH","phonemes":"S EY1 - B ER0 - T EH2 K"},
	{"text":"SABRINA","phonemes":"S AH0 - B R IY1 - N AH0"},
	{"text":"SABRY","phonemes":"S AA1 - B R IY0"},
	{"text":"SABTA","phonemes":"S AE1 B - T AH0"},
	{"text":"SABUNUMA","phonemes":"S AE0 - B UW1 - N AH0 - M AH0"},
	{"text":"SAC","phonemes":"S AE1 K"},
	{"text":"SACCA","phonemes":"S AE1 - K AH0"},
	{"text":"SACCHARIN","phonemes":"S AE1 - K ER0 - AH0 N"},
	{"text":"SACCHARINE","phonemes":"S AE1 - K ER0 - AY2 N"},
	{"text":"SACCO","phonemes":"S AE1 - K OW0"},
	{"text":"SACCO'S","phonemes":"S AE1 - K OW0 Z"},
	{"text":"SACCOCCIO","phonemes":"S AA0 - K OW1 - CH IY0 - OW0"},
	{"text":"SACCOMANNO","phonemes":"S AE1 - K AH0 - M AE2 - N OW0"},
	{"text":"SACCONE","phonemes":"S AA0 - K OW1 - N IY0"},
	{"text":"SACCULE","phonemes":"S AE1 - K Y UW2 L"},
	{"text":"SACHA","phonemes":"S AE1 - CH AH0"},
	{"text":"SACHDEV","phonemes":"S AE1 CH - D EH2 V"},
	{"text":"SACHER","phonemes":"S AE1 - K ER0"},
	{"text":"SACHI","phonemes":"S AE1 - CH IY0"},
	{"text":"SACHS","phonemes":"S AE1 K S"},
	{"text":"SACHS'","phonemes":"S AE1 K S"},
	{"text":"SACHS'S","phonemes":"S AE1 K - S IH0 Z"},
	{"text":"SACHS(2)","phonemes":"S AA1 K S"},
	{"text":"SACHSE","phonemes":"S AE1 CH S"},
	{"text":"SACILOR","phonemes":"S AE1 - S AH0 - L ER0"},
	{"text":"SACIRBEY","phonemes":"S AA1 - K ER0 - B IY0"},
	{"text":"SACIRBEY'S","phonemes":"S AA1 - K ER0 - B IY0 Z"},
	{"text":"SACK","phonemes":"S AE1 K"},
	{"text":"SACKED","phonemes":"S AE1 K T"},
	{"text":"SACKETT","phonemes":"S AE1 - K IH0 T"},
	{"text":"SACKING","phonemes":"S AE1 - K IH0 NG"},
	{"text":"SACKLER","phonemes":"S AE1 K - L ER0"},
	{"text":"SACKMAN","phonemes":"S AE1 K - M AH0 N"},
	{"text":"SACKMANN","phonemes":"S AE1 K - M AH0 N"},
	{"text":"SACKRIDER","phonemes":"S AE1 - K R AY2 - D ER0"},
	{"text":"SACKS","phonemes":"S AE1 K S"},
	{"text":"SACKSTEDER","phonemes":"S AE1 K - S T EH2 - D ER0"},
	{"text":"SACKVILLE","phonemes":"S AE1 K - V IH2 L"},
	{"text":"SACO","phonemes":"S EY1 - K OW0"},
	{"text":"SACRA","phonemes":"S AE1 - K R AH0"},
	{"text":"SACRAMENT","phonemes":"S AE1 - K R AH0 - M AH0 N T"},
	{"text":"SACRAMENTO","phonemes":"S AE2 - K R AH0 - M EH1 N - T OW0"},
	{"text":"SACRAMENTO'S","phonemes":"S AE2 - K R AH0 - M EH1 N - T OW0 Z"},
	{"text":"SACRAMENTS","phonemes":"S AE1 - K R AH0 - M AH0 N T S"},
	{"text":"SACRED","phonemes":"S EY1 - K R AH0 D"},
	{"text":"SACRED(2)","phonemes":"S EY1 - K R IH0 D"},
	{"text":"SACREDNESS","phonemes":"S EY1 - K R IH0 D - N IH0 S"},
	{"text":"SACRIFICE","phonemes":"S AE1 - K R AH0 - F AY2 S"},
	{"text":"SACRIFICED","phonemes":"S AE1 - K R AH0 - F AY2 S T"},
	{"text":"SACRIFICES","phonemes":"S AE1 - K R AH0 - F AY2 - S IH0 Z"},
	{"text":"SACRIFICIAL","phonemes":"S AE2 - K R AH0 - F IH1 - SH AH0 L"},
	{"text":"SACRIFICING","phonemes":"S AE1 - K R AH0 - F AY2 - S IH0 NG"},
	{"text":"SACRILEGE","phonemes":"S AE1 - K R AH0 - L AH0 JH"},
	{"text":"SACRILEGIOUS","phonemes":"S AE2 - K R AH0 - L EH1 - JH IH0 S"},
	{"text":"SACROSANCT","phonemes":"S AE1 - K R OW0 - S AE0 NG K T"},
	{"text":"SACS","phonemes":"S AE1 K S"},
	{"text":"SAD","phonemes":"S AE1 D"},
	{"text":"SADA","phonemes":"S AA1 - D AH0"},
	{"text":"SADAKA","phonemes":"S AH0 - D AA1 - K AH0"},
	{"text":"SADAKO","phonemes":"S AA0 - D AA1 - K OW0"},
	{"text":"SADAO","phonemes":"S AH0 - D AW1"},
	{"text":"SADAT","phonemes":"S AA0 - D AA1 T"},
	{"text":"SADAT'S","phonemes":"S AA0 - D AA1 T S"},
	{"text":"SADAT'S(2)","phonemes":"S AH0 - D AE1 T S"},
	{"text":"SADAT(2)","phonemes":"S AH0 - D AE1 T"},
	{"text":"SADDAM","phonemes":"S AA1 - D AH0 M"},
	{"text":"SADDAM'S","phonemes":"S AA1 - D AH0 M Z"},
	{"text":"SADDAM'S(2)","phonemes":"S AH0 - D AA1 M Z"},
	{"text":"SADDAM(2)","phonemes":"S AH0 - D AA1 M"},
	{"text":"SADDEN","phonemes":"S AE1 - D AH0 N"},
	{"text":"SADDENED","phonemes":"S AE1 - D AH0 N D"},
	{"text":"SADDENING","phonemes":"S AE1 - D AH0 N - IH0 NG"},
	{"text":"SADDENING(2)","phonemes":"S AE1 D - N IH0 NG"},
	{"text":"SADDENS","phonemes":"S AE1 - D AH0 N Z"},
	{"text":"SADDER","phonemes":"S AE1 - D ER0"},
	{"text":"SADDEST","phonemes":"S AE1 - D AH0 S T"},
	{"text":"SADDLE","phonemes":"S AE1 - D AH0 L"},
	{"text":"SADDLEBAG","phonemes":"S AE1 - D AH0 L - B AE2 G"},
	{"text":"SADDLEBAGS","phonemes":"S AE1 - D AH0 L - B AE2 G Z"},
	{"text":"SADDLED","phonemes":"S AE1 - D AH0 L D"},
	{"text":"SADDLER","phonemes":"S AE1 - D AH0 L - ER0"},
	{"text":"SADDLER(2)","phonemes":"S AE1 D - L ER0"},
	{"text":"SADDLES","phonemes":"S AE1 - D AH0 L Z"},
	{"text":"SADDLING","phonemes":"S AE1 - D AH0 L - IH0 NG"},
	{"text":"SADDLING(2)","phonemes":"S AE1 D - L IH0 NG"},
	{"text":"SADDORIS","phonemes":"S AE1 - D ER0 - IH0 S"},
	{"text":"SADEGHI","phonemes":"S AA0 - D EH1 - G IY0"},
	{"text":"SADEH","phonemes":"S AA1 - D EH2"},
	{"text":"SADEH-KONIECPOL","phonemes":"S AA1 - D EH2 - K OW2 - N IY0 - EH1 K - P AO2 L"},
	{"text":"SADEK","phonemes":"S AE1 - D IH0 K"},
	{"text":"SADELLA","phonemes":"S AH0 - D EH1 - L AH0"},
	{"text":"SADER","phonemes":"S EY1 - D ER0"},
	{"text":"SADIE","phonemes":"S AE1 - D IY0"},
	{"text":"SADIE'S","phonemes":"S EY1 - D IY0 Z"},
	{"text":"SADIRA","phonemes":"S AA0 - D IH1 - R AH0"},
	{"text":"SADISM","phonemes":"S EY1 - D IH0 - Z AH0 M"},
	{"text":"SADIST","phonemes":"S EY1 - D AH0 S T"},
	{"text":"SADISTIC","phonemes":"S AH0 - D IH1 - S T IH0 K"},
	{"text":"SADLER","phonemes":"S AE1 D - L ER0"},
	{"text":"SADLIER","phonemes":"S AE1 D - L IY0 - ER0"},
	{"text":"SADLON","phonemes":"S AE1 D - L AH0 N"},
	{"text":"SADLOWSKI","phonemes":"S AE0 D - L AW1 S - K IY0"},
	{"text":"SADLY","phonemes":"S AE1 D - L IY0"},
	{"text":"SADNESS","phonemes":"S AE1 D - N AH0 S"},
	{"text":"SADO","phonemes":"S EY1 - D OW0"},
	{"text":"SADOFF","phonemes":"S AE1 - D AO2 F"},
	{"text":"SADOWSKI","phonemes":"S AH0 - D AO1 F S - K IY0"},
	{"text":"SADOWSKY","phonemes":"S AH0 - D AW1 S - K IY0"},
	{"text":"SADYE","phonemes":"S AE1 - D AY0"},
	{"text":"SAECHAO","phonemes":"S IY1 - CH AW0"},
	{"text":"SAEED","phonemes":"S AA0 - IY1 D"},
	{"text":"SAEGER","phonemes":"S EH1 - G ER0"},
	{"text":"SAEHAN","phonemes":"S EY1 - AH0 N"},
	{"text":"SAELENS","phonemes":"S EH1 - L AH0 N Z"},
	{"text":"SAEMAUL","phonemes":"S EY1 - M AO0 L"},
	{"text":"SAENGER","phonemes":"S EH1 N - JH ER0"},
	{"text":"SAENS'S","phonemes":"S EY1 N - Z IH0 Z"},
	{"text":"SAENZ","phonemes":"S IY1 N Z"},
	{"text":"SAEZ","phonemes":"S IY1 Z"},
	{"text":"SAFARI","phonemes":"S AH0 - F AA1 - R IY0"},
	{"text":"SAFARIK","phonemes":"S AE1 - F ER0 - IH0 K"},
	{"text":"SAFARIS","phonemes":"S AH0 - F AA1 - R IY0 Z"},
	{"text":"SAFDIE","phonemes":"S AE1 F - D IY0"},
	{"text":"SAFE","phonemes":"S EY1 F"},
	{"text":"SAFECARD","phonemes":"S EY1 F - K AA2 R D"},
	{"text":"SAFECARD'S","phonemes":"S EY1 F - K AA2 R D Z"},
	{"text":"SAFECO","phonemes":"S EY1 F - K OW0"},
	{"text":"SAFEGUARD","phonemes":"S EY1 F - G AA2 R D"},
	{"text":"SAFEGUARDED","phonemes":"S EY1 F - G AA2 R - D IH0 D"},
	{"text":"SAFEGUARDING","phonemes":"S EY1 F - G AA2 R - D IH0 NG"},
	{"text":"SAFEGUARDS","phonemes":"S EY1 F - G AA2 R D Z"},
	{"text":"SAFEHOUSE","phonemes":"S EY1 F - HH AW2 S"},
	{"text":"SAFEKEEPING","phonemes":"S EY1 F - K IY1 - P IH0 NG"},
	{"text":"SAFELY","phonemes":"S EY1 F - L IY0"},
	{"text":"SAFER","phonemes":"S EY1 - F ER0"},
	{"text":"SAFES","phonemes":"S EY1 F S"},
	{"text":"SAFEST","phonemes":"S EY1 - F AH0 S T"},
	{"text":"SAFETY","phonemes":"S EY1 F - T IY0"},
	{"text":"SAFETY'S","phonemes":"S EY1 F - T IY0 Z"},
	{"text":"SAFEWAY","phonemes":"S EY1 F - W EY2"},
	{"text":"SAFEWAY'S","phonemes":"S EY1 F - W EY2 Z"},
	{"text":"SAFFELL","phonemes":"S AE1 - F AH0 L"},
	{"text":"SAFFER","phonemes":"S AE1 - F ER0"},
	{"text":"SAFFERSTEIN","phonemes":"S AE1 - F ER0 - S T IY2 N"},
	{"text":"SAFFERSTEIN(2)","phonemes":"S AE1 - F ER0 - S T AY2 N"},
	{"text":"SAFFLE","phonemes":"S AE1 - F AH0 L"},
	{"text":"SAFFLOWER","phonemes":"S AE1 - F L AW2 - ER0"},
	{"text":"SAFFOLD","phonemes":"S AE1 - F OW2 L D"},
	{"text":"SAFFORD","phonemes":"S AE1 - F ER0 D"},
	{"text":"SAFFRAN","phonemes":"S AE1 - F R AH0 N"},
	{"text":"SAFFRON","phonemes":"S AE1 - F R AH0 N"},
	{"text":"SAFIAN","phonemes":"S EY1 - F IY0 - AH0 N"},
	{"text":"SAFIER","phonemes":"S AH0 - F IH1 R"},
	{"text":"SAFING","phonemes":"S EY1 - F IH0 NG"},
	{"text":"SAFIR","phonemes":"S AE1 - F ER0"},
	{"text":"SAFIRE","phonemes":"S AH0 - F AY1 R"},
	{"text":"SAFIRE'S","phonemes":"S AH0 - F AY1 R Z"},
	{"text":"SAFKO","phonemes":"S AA1 F - K OW0"},
	{"text":"SAFLEY","phonemes":"S AE1 F - L IY0"},
	{"text":"SAFRA","phonemes":"S AE1 - F R AH0"},
	{"text":"SAFRA'S","phonemes":"S AE1 - F R AH0 Z"},
	{"text":"SAFRAN","phonemes":"S AE1 - F R AH0 N"},
	{"text":"SAFRANEK","phonemes":"S AE1 - F R AH0 - N IH0 K"},
	{"text":"SAFRIT","phonemes":"S AE1 - F R IH0 T"},
	{"text":"SAG","phonemes":"S AE1 G"},
	{"text":"SAGA","phonemes":"S AA1 - G AH0"},
	{"text":"SAGAN","phonemes":"S EY1 - G AH0 N"},
	{"text":"SAGANSKY","phonemes":"S AH0 - G AE1 N S - K IY0"},
	{"text":"SAGAR","phonemes":"S AA0 - G AA1 R"},
	{"text":"SAGAS","phonemes":"S AA1 - G AH0 Z"},
	{"text":"SAGE","phonemes":"S EY1 JH"},
	{"text":"SAGE'S","phonemes":"S EY1 - JH AH0 Z"},
	{"text":"SAGEBRUSH","phonemes":"S EY1 JH - B R AH2 SH"},
	{"text":"SAGEN","phonemes":"S AE1 - G AH0 N"},
	{"text":"SAGER","phonemes":"S EY1 - G ER0"},
	{"text":"SAGERS","phonemes":"S EY1 - G ER0 Z"},
	{"text":"SAGES","phonemes":"S EY1 - JH IH0 Z"},
	{"text":"SAGGED","phonemes":"S AE1 G D"},
	{"text":"SAGGESE","phonemes":"S AE1 - G IY0 Z"},
	{"text":"SAGGING","phonemes":"S AE1 - G IH0 NG"},
	{"text":"SAGINAW","phonemes":"S AE1 - G IH0 - N AO2"},
	{"text":"SAGO","phonemes":"S EY1 - G OW0"},
	{"text":"SAGONA","phonemes":"S AA0 - G OW1 - N AH0"},
	{"text":"SAGRAVES","phonemes":"S AA0 - G R AA1 - V EH0 S"},
	{"text":"SAGS","phonemes":"S AE1 G Z"},
	{"text":"SAGUARO","phonemes":"S AH0 G - W AO1 - R OW0"},
	{"text":"SAHA","phonemes":"S AA1 - HH AH0"},
	{"text":"SAHAGIAN","phonemes":"S AH0 - HH IY1 - JH IY0 - AH0 N"},
	{"text":"SAHAGUN","phonemes":"S AE1 - HH AH0 - G AH0 N"},
	{"text":"SAHARA","phonemes":"S AH0 - HH EH1 - R AH0"},
	{"text":"SAHARAN","phonemes":"S AE1 - HH ER0 - AH0 N"},
	{"text":"SAHGAL","phonemes":"S AA1 - G AH0 L"},
	{"text":"SAHL","phonemes":"S AA1 L"},
	{"text":"SAHLEN","phonemes":"S AA1 - L AH0 N"},
	{"text":"SAHLI","phonemes":"S AA1 - L IY0"},
	{"text":"SAHLIN","phonemes":"S AA1 - L IH0 N"},
	{"text":"SAHLMAN","phonemes":"S AA1 L - M AH0 N"},
	{"text":"SAHM","phonemes":"S AE1 M"},
	{"text":"SAHR","phonemes":"S AE1 R"},
	{"text":"SAI","phonemes":"S AY1"},
	{"text":"SAI(2)","phonemes":"EH1 - S EY1 - AY1"},
	{"text":"SAIA","phonemes":"S AA1 - Y AH0"},
	{"text":"SAID","phonemes":"S EH1 D"},
	{"text":"SAIDAN","phonemes":"S EY1 - D AH0 N"},
	{"text":"SAIDINER","phonemes":"S EY1 - D IH0 - N ER0"},
	{"text":"SAIF","phonemes":"S AA2 - IY1 F"},
	{"text":"SAIF(2)","phonemes":"S AY1 F"},
	{"text":"SAIGON","phonemes":"S AY2 - G AA1 N"},
	{"text":"SAIKI","phonemes":"S EY1 - K IY0"},
	{"text":"SAIL","phonemes":"S EY1 L"},
	{"text":"SAILBOAT","phonemes":"S EY1 L - B OW2 T"},
	{"text":"SAILBOATS","phonemes":"S EY1 L - B OW2 T S"},
	{"text":"SAILED","phonemes":"S EY1 L D"},
	{"text":"SAILER","phonemes":"S EY1 - L ER0"},
	{"text":"SAILFISH","phonemes":"S EY1 L - F IH2 SH"},
	{"text":"SAILING","phonemes":"S EY1 - L IH0 NG"},
	{"text":"SAILOR","phonemes":"S EY1 - L ER0"},
	{"text":"SAILOR'S","phonemes":"S EY1 - L ER0 Z"},
	{"text":"SAILORS","phonemes":"S EY1 - L ER0 Z"},
	{"text":"SAILORS'","phonemes":"S EY1 - L ER0 Z"},
	{"text":"SAILS","phonemes":"S EY1 L Z"},
	{"text":"SAIN","phonemes":"S EY1 N"},
	{"text":"SAINATO","phonemes":"S AH0 - N AA1 - T OW0"},
	{"text":"SAINDON","phonemes":"S EY1 N - D AH0 N"},
	{"text":"SAINE","phonemes":"S EY1 N"},
	{"text":"SAINSBURY","phonemes":"S EY1 N S - B EH0 - R IY0"},
	{"text":"SAINT","phonemes":"S EY1 N T"},
	{"text":"SAINT'S","phonemes":"S EY1 N T S"},
	{"text":"SAINTED","phonemes":"S EY1 N - T IH0 D"},
	{"text":"SAINTHOOD","phonemes":"S EY1 N T - HH UH2 D"},
	{"text":"SAINTLY","phonemes":"S EY1 N T - L IY0"},
	{"text":"SAINTS","phonemes":"S EY1 N T S"},
	{"text":"SAINTS'","phonemes":"S EY1 N T S"},
	{"text":"SAINZ","phonemes":"S EY1 N Z"},
	{"text":"SAIPAN","phonemes":"S EY1 - P AH0 N"},
	{"text":"SAIPAN'S","phonemes":"S EY1 - P AH0 N Z"},
	{"text":"SAIS","phonemes":"S EY1 Z"},
	{"text":"SAISON","phonemes":"S EY1 - S AA0 N"},
	{"text":"SAITAMA","phonemes":"S AA2 - IH0 - T AA1 - M AH0"},
	{"text":"SAITO","phonemes":"S EY1 - T OW2"},
	{"text":"SAITTA","phonemes":"S EY1 - T AH0"},
	{"text":"SAIZ","phonemes":"S EY1 Z"},
	{"text":"SAJAK","phonemes":"S AE1 - JH AE0 K"},
	{"text":"SAJDAK","phonemes":"S AY1 - D AH0 K"},
	{"text":"SAK","phonemes":"S AE1 K"},
	{"text":"SAKAGUCHI","phonemes":"S AA0 - K AA0 - G UW1 - CH IY0"},
	{"text":"SAKAI","phonemes":"S AA0 - K AA1 - IY0"},
	{"text":"SAKAL","phonemes":"S EY1 - K AH0 L"},
	{"text":"SAKAMOTO","phonemes":"S AA0 - K AA0 - M OW1 - T OW0"},
	{"text":"SAKATA","phonemes":"S AA0 - K AA1 - T AH0"},
	{"text":"SAKAU","phonemes":"S AA0 - K AA1 - UW0"},
	{"text":"SAKE","phonemes":"S EY1 K"},
	{"text":"SAKER","phonemes":"S EY1 - K ER0"},
	{"text":"SAKES","phonemes":"S EY1 K S"},
	{"text":"SAKHALIN","phonemes":"S AE1 K - HH AH0 - L IH0 N"},
	{"text":"SAKHAROV","phonemes":"S AA1 - K ER0 - AA0 V"},
	{"text":"SAKI","phonemes":"S AA1 - K IY0"},
	{"text":"SAKIGAKE","phonemes":"S AA2 - K IY0 - G AA1 - K IY0"},
	{"text":"SAKINA","phonemes":"S AH0 - K IY1 - N AH0"},
	{"text":"SAKO","phonemes":"S AA1 - K OW0"},
	{"text":"SAKOWITZ","phonemes":"S AE1 - K AH0 - W IH0 T S"},
	{"text":"SAKOWSKI","phonemes":"S AH0 - K AO1 F S - K IY0"},
	{"text":"SAKS","phonemes":"S AE1 K S"},
	{"text":"SAKS'S","phonemes":"S AE1 K - S IH0 Z"},
	{"text":"SAKSA","phonemes":"S AE1 K - S AH0"},
	{"text":"SAKSIDA","phonemes":"S AA2 K - S IY1 - D AH0"},
	{"text":"SAKUMA","phonemes":"S AA0 - K UW1 - M AH0"},
	{"text":"SAKURA","phonemes":"S AE0 - K UH1 - R AH0"},
	{"text":"SAKURAI","phonemes":"S AA0 - K UH0 - R AA1 - IY0"},
	{"text":"SAL","phonemes":"S AE1 L"},
	{"text":"SAL'S","phonemes":"S AE1 L Z"},
	{"text":"SALA","phonemes":"S AA1 - L AH0"},
	{"text":"SALAAM","phonemes":"S AH0 - L AA1 M"},
	{"text":"SALABLE","phonemes":"S EY1 - L AH0 - B AH0 L"},
	{"text":"SALABLES","phonemes":"S EY1 - L AH0 - B AH0 L Z"},
	{"text":"SALACIOUS","phonemes":"S AH0 - L EY1 - SH AH0 S"},
	{"text":"SALAD","phonemes":"S AE1 - L AH0 D"},
	{"text":"SALADA","phonemes":"S AH0 - L AA1 - D AH0"},
	{"text":"SALADIN","phonemes":"S AE1 - L AH0 - D IH0 N"},
	{"text":"SALADINO","phonemes":"S AA0 - L AA0 - D IY1 - N OW0"},
	{"text":"SALADS","phonemes":"S AE1 - L AH0 D Z"},
	{"text":"SALAFIA","phonemes":"S AH0 - L EY1 - F IY0 - AH0"},
	{"text":"SALAH","phonemes":"S AE1 - L AH0"},
	{"text":"SALAK","phonemes":"S AE1 - L AH0 K"},
	{"text":"SALAM","phonemes":"S AA0 - L AA1 M"},
	{"text":"SALAMA","phonemes":"S AA0 - L AA1 - M AH0"},
	{"text":"SALAMANCA","phonemes":"S AE2 - L AH0 - M AE1 NG - K AH0"},
	{"text":"SALAMANDER","phonemes":"S AE2 - L AH0 - M AE1 N - D ER0"},
	{"text":"SALAMANDERS","phonemes":"S AE2 - L AH0 - M AE1 N - D ER0 Z"},
	{"text":"SALAMEH","phonemes":"S AA1 - L AA0 - M EH0"},
	{"text":"SALAMEH'S","phonemes":"S AA1 - L AA0 - M EH0 Z"},
	{"text":"SALAMI","phonemes":"S AH0 - L AA1 - M IY0"},
	{"text":"SALAMIS","phonemes":"S AH0 - L AA1 - M IY0 Z"},
	{"text":"SALAMON","phonemes":"S AE1 - L AH0 - M AH0 N"},
	{"text":"SALAMONE","phonemes":"S AE1 - L AH0 - M OW2 N"},
	{"text":"SALANT","phonemes":"S AE1 - L AH0 N T"},
	{"text":"SALARIED","phonemes":"S AE1 - L ER0 - IY0 D"},
	{"text":"SALARIES","phonemes":"S AE1 - L ER0 - IY0 Z"},
	{"text":"SALARY","phonemes":"S AE1 - L ER0 - IY0"},
	{"text":"SALARYMEN","phonemes":"S AE1 - L ER0 - IY0 - M AH0 N"},
	{"text":"SALAS","phonemes":"S AA1 - L AA0 Z"},
	{"text":"SALATA","phonemes":"S AA0 - L AA1 - T AH0"},
	{"text":"SALATINO","phonemes":"S AA0 - L AA0 - T IY1 - N OW0"},
	{"text":"SALAY","phonemes":"S AE1 - L EY0"},
	{"text":"SALAZ","phonemes":"S AA1 - L AA0 Z"},
	{"text":"SALAZAR","phonemes":"S AE1 - L AH0 - Z AA0 R"},
	{"text":"SALBERG","phonemes":"S AE1 L - B ER0 G"},
	{"text":"SALCE","phonemes":"S EY1 L S"},
	{"text":"SALCEDO","phonemes":"S AA0 L - CH EY1 - D OW0"},
	{"text":"SALCIDO","phonemes":"S AA0 L - CH IY1 - D OW0"},
	{"text":"SALDANA","phonemes":"S AA0 L - D AE1 - N AH0"},
	{"text":"SALDIVAR","phonemes":"S AA0 L - D IY0 - V AA1 R"},
	{"text":"SALDOVAR","phonemes":"S AA0 L - D AH0 - V AA1 R"},
	{"text":"SALE","phonemes":"S EY1 L"},
	{"text":"SALE'S","phonemes":"S EY1 L Z"},
	{"text":"SALEABLE","phonemes":"S EY1 - L AH0 - B AH0 L"},
	{"text":"SALEEBY","phonemes":"S AE1 - L IY0 - B IY0"},
	{"text":"SALEEM","phonemes":"S AE1 - L IY0 M"},
	{"text":"SALEH","phonemes":"S AA1 - L EH0 HH"},
	{"text":"SALEK","phonemes":"S AA1 - L EH0 K"},
	{"text":"SALEM","phonemes":"S EY1 - L AH0 M"},
	{"text":"SALEM'S","phonemes":"S EY1 - L AH0 M Z"},
	{"text":"SALEMA","phonemes":"S AH0 - L IY1 - M AH0"},
	{"text":"SALEMI","phonemes":"S AA0 - L EH1 - M IY0"},
	{"text":"SALEMME","phonemes":"S AE1 - L IH0 M"},
	{"text":"SALERNO","phonemes":"S AH0 - L EH1 R - N OW0"},
	{"text":"SALES","phonemes":"S EY1 L Z"},
	{"text":"SALES'","phonemes":"S EY1 L Z"},
	{"text":"SALESMAN","phonemes":"S EY1 L Z - M AH0 N"},
	{"text":"SALESMAN'S","phonemes":"S EY1 L Z - M AH0 N Z"},
	{"text":"SALESMANSHIP","phonemes":"S EY1 L Z - M AH0 N - SH IH2 P"},
	{"text":"SALESMEN","phonemes":"S EY1 L Z - M IH0 N"},
	{"text":"SALESMEN'S","phonemes":"S EY1 L Z - M IH0 N Z"},
	{"text":"SALESPEOPLE","phonemes":"S EY1 L Z - P IY2 - P AH0 L"},
	{"text":"SALESPERSON","phonemes":"S EY1 L Z - P ER2 - S AH0 N"},
	{"text":"SALESWOMAN","phonemes":"S EY1 L Z - W UH2 - M AH0 N"},
	{"text":"SALESWOMEN","phonemes":"S EY1 L Z - W IH2 - M AH0 N"},
	{"text":"SALGADO","phonemes":"S AA0 L - G AA1 - D OW0"},
	{"text":"SALGUERO","phonemes":"S AA0 L - G EH1 - R OW0"},
	{"text":"SALHANY","phonemes":"S AE2 L - HH EY1 - N IY0"},
	{"text":"SALIBA","phonemes":"S AA0 - L IY1 - B AH0"},
	{"text":"SALICK","phonemes":"S AE1 - L IH0 K"},
	{"text":"SALIENT","phonemes":"S EY1 - L IY0 - AH0 N T"},
	{"text":"SALIENT(2)","phonemes":"S EY1 - L Y AH0 N T"},
	{"text":"SALIGMAN","phonemes":"S AE1 - L IH0 G - M AH0 N"},
	{"text":"SALIM","phonemes":"S AE1 - L IH0 M"},
	{"text":"SALIM(2)","phonemes":"S AA0 - L IY0 M"},
	{"text":"SALIN","phonemes":"S AA0 - L IY1 N"},
	{"text":"SALINA","phonemes":"S AH0 - L IY1 - N AH0"},
	{"text":"SALINAS","phonemes":"S AH0 - L IY1 - N AH0 S"},
	{"text":"SALINAS'","phonemes":"S AH0 - L IY1 - N AH0 S"},
	{"text":"SALINAS'(2)","phonemes":"S AH0 - L IY1 - N AH0 Z"},
	{"text":"SALINAS'S","phonemes":"S AH0 - L IY1 - N AH0 - S IH0 Z"},
	{"text":"SALINAS(2)","phonemes":"S AH0 - L IY1 - N AH0 Z"},
	{"text":"SALINE","phonemes":"S AH0 - L IY1 N"},
	{"text":"SALING","phonemes":"S EY1 - L IH0 NG"},
	{"text":"SALINGER","phonemes":"S EY1 - L IH0 - NG ER0"},
	{"text":"SALINGER'S","phonemes":"S EY1 - L IH0 - NG ER0 Z"},
	{"text":"SALINGER'S(2)","phonemes":"S AE1 - L IH0 N - JH ER0 Z"},
	{"text":"SALINGER(2)","phonemes":"S AE1 - L IH0 N - JH ER0"},
	{"text":"SALINGERS","phonemes":"S AE1 - L IH0 - NG ER0 Z"},
	{"text":"SALINGERS(2)","phonemes":"S AE1 - L IH0 N - JH ER0 Z"},
	{"text":"SALINITY","phonemes":"S AH0 - L IH1 - N AH0 - T IY0"},
	{"text":"SALIS","phonemes":"S AA1 - L IH0 S"},
	{"text":"SALISBURY","phonemes":"S AE1 L Z - B ER0 - IY0"},
	{"text":"SALIVA","phonemes":"S AH0 - L AY1 - V AH0"},
	{"text":"SALIVATE","phonemes":"S AE1 - L AH0 - V EY2 T"},
	{"text":"SALIVATED","phonemes":"S AE1 - L AH0 - V EY2 - T AH0 D"},
	{"text":"SALIVATING","phonemes":"S AE1 - L AH0 - V EY2 - T IH0 NG"},
	{"text":"SALIZZONI","phonemes":"S AE2 - L IH0 - Z OW1 - N IY0"},
	{"text":"SALK","phonemes":"S AO1 K"},
	{"text":"SALK'S","phonemes":"S AO1 K S"},
	{"text":"SALKELD","phonemes":"S AE1 L - K IH0 L D"},
	{"text":"SALKIN","phonemes":"S AE1 L - K IH0 N"},
	{"text":"SALL","phonemes":"S AO1 L"},
	{"text":"SALLADE","phonemes":"S AE1 - L EY2 D"},
	{"text":"SALLAS","phonemes":"S AA1 - L AA0 Z"},
	{"text":"SALLE","phonemes":"S EY1 L"},
	{"text":"SALLEE","phonemes":"S AE1 - L IY0"},
	{"text":"SALLEH","phonemes":"S AA1 - L EH0"},
	{"text":"SALLER","phonemes":"S AO1 - L ER0"},
	{"text":"SALLES","phonemes":"S AA1 - L EH0 S"},
	{"text":"SALLEY","phonemes":"S AE1 - L IY0"},
	{"text":"SALLIE","phonemes":"S AE1 - L IY0"},
	{"text":"SALLIES","phonemes":"S AE1 - L IY0 Z"},
	{"text":"SALLING","phonemes":"S AO1 - L IH0 NG"},
	{"text":"SALLIS","phonemes":"S AE1 - L IH0 S"},
	{"text":"SALLS","phonemes":"S AO1 L Z"},
	{"text":"SALLY","phonemes":"S AE1 - L IY0"},
	{"text":"SALLY'S","phonemes":"S AE1 - L IY0 Z"},
	{"text":"SALM","phonemes":"S AA1 M"},
	{"text":"SALMAN","phonemes":"S AE1 - M AH0 N"},
	{"text":"SALMANS","phonemes":"S AE1 - M AH0 N Z"},
	{"text":"SALMELA","phonemes":"S AA0 L - M EY1 - L AH0"},
	{"text":"SALMEN","phonemes":"S AE0 L - M EH1 N"},
	{"text":"SALMERON","phonemes":"S AA0 L - M EH0 - R AO1 N"},
	{"text":"SALMI","phonemes":"S AA1 L - M IY0"},
	{"text":"SALMINEN","phonemes":"S AE1 L - M IH0 - N AH0 N"},
	{"text":"SALMON","phonemes":"S AE1 - M AH0 N"},
	{"text":"SALMOND","phonemes":"S AE1 L - M AH0 N D"},
	{"text":"SALMONELLA","phonemes":"S AE2 L - M AH0 - N EH1 - L AH0"},
	{"text":"SALMONS","phonemes":"S AE1 - M AH0 N Z"},
	{"text":"SALMONSON","phonemes":"S AA0 L - M OW1 N - S AH0 N"},
	{"text":"SALO","phonemes":"S AA1 - L OW0"},
	{"text":"SALOIS","phonemes":"S AH0 L - W AA1"},
	{"text":"SALOMA","phonemes":"S AA0 - L OW1 - M AH0"},
	{"text":"SALOME","phonemes":"S AH0 - L OW1 - M IY0"},
	{"text":"SALOMI","phonemes":"S AA0 - L OW1 - M IY0"},
	{"text":"SALOMON","phonemes":"S AE1 - L AH0 - M AH0 N"},
	{"text":"SALOMON'S","phonemes":"S AE1 - L AH0 - M AH0 N Z"},
	{"text":"SALOMONE","phonemes":"S AA0 - L OW0 - M OW1 - N IY0"},
	{"text":"SALON","phonemes":"S AH0 - L AA1 N"},
	{"text":"SALONE","phonemes":"S AH0 - L OW1 N"},
	{"text":"SALONGA","phonemes":"S AH0 - L AO1 NG - G AH0"},
	{"text":"SALONS","phonemes":"S AH0 - L AA1 N Z"},
	{"text":"SALOOJEE","phonemes":"S AH0 - L UW1 - JH IY0"},
	{"text":"SALOON","phonemes":"S AH0 - L UW1 N"},
	{"text":"SALOONS","phonemes":"S AH0 - L UW1 N Z"},
	{"text":"SALOPEK","phonemes":"S AE1 - L AH0 - P IH0 K"},
	{"text":"SALOW","phonemes":"S AE1 - L OW0"},
	{"text":"SALSA","phonemes":"S AO1 L - S AH0"},
	{"text":"SALSBERRY","phonemes":"S AO1 L S - B EH0 - R IY0"},
	{"text":"SALSBERY","phonemes":"S AE1 L S - B ER0 - IY0"},
	{"text":"SALSBURY","phonemes":"S AE1 L Z - B ER0 - IY0"},
	{"text":"SALSER","phonemes":"S EY1 L - S ER0"},
	{"text":"SALSGIVER","phonemes":"S AE1 L - S G IH0 - V ER0"},
	{"text":"SALSMAN","phonemes":"S AO1 L S - M AH0 N"},
	{"text":"SALT","phonemes":"S AO1 L T"},
	{"text":"SALTARELLI","phonemes":"S AO0 L - T AA0 R - EH1 - L IY0"},
	{"text":"SALTBOX","phonemes":"S AO1 L T - B AA2 K S"},
	{"text":"SALTED","phonemes":"S AO1 L - T AH0 D"},
	{"text":"SALTED(2)","phonemes":"S AO1 L - T IH0 D"},
	{"text":"SALTER","phonemes":"S AO1 L - T ER0"},
	{"text":"SALTER'S","phonemes":"S AO1 L - T ER0 Z"},
	{"text":"SALTERS","phonemes":"S AO1 L - T ER0 Z"},
	{"text":"SALTIER","phonemes":"S AO1 L - T IY0 - ER0"},
	{"text":"SALTING","phonemes":"S AO1 L - T IH0 NG"},
	{"text":"SALTLIKE","phonemes":"S AO1 L T - L AY2 K"},
	{"text":"SALTMARSH","phonemes":"S AO1 L T - M AA2 R SH"},
	{"text":"SALTON","phonemes":"S AO1 L - T AH0 N"},
	{"text":"SALTS","phonemes":"S AO1 L T S"},
	{"text":"SALTSMAN","phonemes":"S AO1 L T S - M AH0 N"},
	{"text":"SALTWATER","phonemes":"S AO2 L T - W AA1 - T ER0"},
	{"text":"SALTY","phonemes":"S AO1 L - T IY0"},
	{"text":"SALTZ","phonemes":"S AE1 L T S"},
	{"text":"SALTZBURG","phonemes":"S AO1 L T S - B ER0 G"},
	{"text":"SALTZMAN","phonemes":"S AO1 L T S - M AH0 N"},
	{"text":"SALUS","phonemes":"S AE1 - L IH0 S"},
	{"text":"SALUTARY","phonemes":"S AE1 - L Y AH0 - T EH2 - R IY0"},
	{"text":"SALUTATORIAN","phonemes":"S AH0 - L UW2 - T AH0 - T AO1 - R IY0 - AH0 N"},
	{"text":"SALUTE","phonemes":"S AH0 - L UW1 T"},
	{"text":"SALUTED","phonemes":"S AH0 - L UW1 - T AH0 D"},
	{"text":"SALUTES","phonemes":"S AH0 - L UW1 T S"},
	{"text":"SALUTING","phonemes":"S AH0 - L UW1 - T IH0 NG"},
	{"text":"SALVA","phonemes":"S AA1 L - V AH0"},
	{"text":"SALVADOR","phonemes":"S AE1 L - V AH0 - D AO2 R"},
	{"text":"SALVADOR'S","phonemes":"S AE1 L - V AH0 - D AO2 R Z"},
	{"text":"SALVADORAN","phonemes":"S AE1 L - V AH0 - D AO2 - R AH0 N"},
	{"text":"SALVADORANS","phonemes":"S AE0 L - V AH0 - D AO1 - R AH0 N Z"},
	{"text":"SALVADORE","phonemes":"S AA0 L - V AA0 - D AO1 - R EY0"},
	{"text":"SALVAGE","phonemes":"S AE1 L - V AH0 JH"},
	{"text":"SALVAGE(2)","phonemes":"S AE1 L - V IH0 JH"},
	{"text":"SALVAGEABLE","phonemes":"S AE1 L - V IH0 - JH AH0 - B AH0 L"},
	{"text":"SALVAGED","phonemes":"S AE1 L - V IH0 JH D"},
	{"text":"SALVAGER","phonemes":"S AE1 L - V IH0 - JH ER0"},
	{"text":"SALVAGERS","phonemes":"S AE1 L - V IH0 - JH ER0 Z"},
	{"text":"SALVAGGIO","phonemes":"S AA0 L - V AA1 - JH IY0 - OW0"},
	{"text":"SALVAGING","phonemes":"S AE1 L - V IH0 - JH IH0 NG"},
	{"text":"SALVAS","phonemes":"S AA1 L - V AA0 Z"},
	{"text":"SALVATI","phonemes":"S AA0 L - V AA1 - T IY0"},
	{"text":"SALVATIERRA","phonemes":"S AA0 L - V AA0 - T IH1 - R AH0"},
	{"text":"SALVATION","phonemes":"S AE0 L - V EY1 - SH AH0 N"},
	{"text":"SALVATO","phonemes":"S AA0 L - V AA1 - T OW0"},
	{"text":"SALVATORE","phonemes":"S AE0 L - V AH0 - T AO1 - R IY0"},
	{"text":"SALVATORE(2)","phonemes":"S AE1 L - V AH0 - D AO2 R"},
	{"text":"SALVATORI","phonemes":"S AA0 L - V AA0 - T AO1 - R IY0"},
	{"text":"SALVE","phonemes":"S AA1 V"},
	{"text":"SALVES","phonemes":"S AA1 V Z"},
	{"text":"SALVESEN","phonemes":"S AA0 L - V IY1 - Z AH0 N"},
	{"text":"SALVESON","phonemes":"S AA0 L - V EY1 - S AH0 N"},
	{"text":"SALVETTI","phonemes":"S AA0 L - V EH1 - T IY0"},
	{"text":"SALVI","phonemes":"S AA1 L - V IY0"},
	{"text":"SALVI'S","phonemes":"S AA1 L - V IY0 Z"},
	{"text":"SALVIA","phonemes":"S AE1 L - V IY0 - AH0"},
	{"text":"SALVIGSEN","phonemes":"S AE1 L - V IH0 G - S AH0 N"},
	{"text":"SALVIGSTEN","phonemes":"S AE1 L - V IH0 G - S T AH0 N"},
	{"text":"SALVINA","phonemes":"S AA0 L - V IY1 - N AH0"},
	{"text":"SALVINO","phonemes":"S AE0 L - V IY1 - N OW0"},
	{"text":"SALVO","phonemes":"S AE1 L - V OW0"},
	{"text":"SALVOS","phonemes":"S AE1 L - V OW0 Z"},
	{"text":"SALVUCCI","phonemes":"S AA0 L - V UW1 - CH IY0"},
	{"text":"SALWAY","phonemes":"S AE1 L - W EY0"},
	{"text":"SALWEN","phonemes":"S AE1 L - W AH0 N"},
	{"text":"SALYARD","phonemes":"S AO1 L - Y ER0 D"},
	{"text":"SALYARDS","phonemes":"S AE1 L - Y AA0 R D Z"},
	{"text":"SALYER","phonemes":"S AA1 - L IY0 - ER0"},
	{"text":"SALYERS","phonemes":"S AA1 - L IY0 - ER0 Z"},
	{"text":"SALZ","phonemes":"S AO1 L Z"},
	{"text":"SALZANO","phonemes":"S AA0 L - Z AA1 - N OW0"},
	{"text":"SALZBERG","phonemes":"S AO1 L Z - B ER0 G"},
	{"text":"SALZBERG(2)","phonemes":"S AO1 L T S - B ER0 G"},
	{"text":"SALZBURG","phonemes":"S AO1 L Z - B ER0 G"},
	{"text":"SALZBURG(2)","phonemes":"S AO1 L T S - B ER0 G"},
	{"text":"SALZER","phonemes":"S EY1 L - Z ER0"},
	{"text":"SALZGITTER","phonemes":"S AO1 L T S - G IH2 - T ER0"},
	{"text":"SALZHAUER","phonemes":"S AO1 L T S - HH AW2 R"},
	{"text":"SALZHAUER(2)","phonemes":"S AO1 L T - S AW2 R"},
	{"text":"SALZMAN","phonemes":"S AO1 L Z - M AH0 N"},
	{"text":"SALZMANN","phonemes":"S AO1 L Z - M AH0 N"},
	{"text":"SALZWEDEL","phonemes":"S AE1 L Z - W IH0 - D AH0 L"},
	{"text":"SAM","phonemes":"S AE1 M"},
	{"text":"SAM'S","phonemes":"S AE1 M Z"},
	{"text":"SAM-JOO","phonemes":"S AA1 M - JH UW2"},
	{"text":"SAMA","phonemes":"S AA1 - M AH0"},
	{"text":"SAMAHA","phonemes":"S AE1 - M AH0 - HH AH0"},
	{"text":"SAMANIEGO","phonemes":"S AA0 - M AA0 - N IY1 - G OW0"},
	{"text":"SAMANO","phonemes":"S AA0 - M AA1 - N OW0"},
	{"text":"SAMANTHA","phonemes":"S AH0 - M AE1 N - TH AH0"},
	{"text":"SAMAR","phonemes":"S AE1 - M AA0 R"},
	{"text":"SAMARA","phonemes":"S AE1 - M ER0 - AH0"},
	{"text":"SAMARANCH","phonemes":"S AE1 - M ER0 - AE0 N CH"},
	{"text":"SAMARAS","phonemes":"S AE1 - M ER0 - AH0 Z"},
	{"text":"SAMARIA","phonemes":"S EY2 - M ER0 - IY1 - AH0"},
	{"text":"SAMARIN","phonemes":"S AA0 - M AA1 - R IY0 N"},
	{"text":"SAMARITAN","phonemes":"S AH0 - M EH1 - R IH0 - T AH0 N"},
	{"text":"SAMARITANS","phonemes":"S AH0 - M EH1 - R IH0 - T AH0 N Z"},
	{"text":"SAMARKAND","phonemes":"S AE1 - M AA0 R - K AE2 N D"},
	{"text":"SAMATAR","phonemes":"S AE1 - M AH0 - T AA2 R"},
	{"text":"SAMBA","phonemes":"S AA1 M - B AH0"},
	{"text":"SAMBERG","phonemes":"S AE1 M - B ER0 G"},
	{"text":"SAMBO","phonemes":"S AE1 M - B OW0"},
	{"text":"SAMBORSKI","phonemes":"S AH0 M - B AO1 R S - K IY0"},
	{"text":"SAMBRANO","phonemes":"S AA0 M - B R AA1 - N OW0"},
	{"text":"SAMBRE","phonemes":"S AE1 M - B R AH0"},
	{"text":"SAMBUCA","phonemes":"S AE2 M - B Y UW1 - K AH0"},
	{"text":"SAMCOR","phonemes":"S AE1 M - K AO2 R"},
	{"text":"SAME","phonemes":"S EY1 M"},
	{"text":"SAMEDAN","phonemes":"S AE1 - M AH0 - D AH0 N"},
	{"text":"SAMEER","phonemes":"S AA2 - M IH1 R"},
	{"text":"SAMEK","phonemes":"S AE1 - M IH0 K"},
	{"text":"SAMELLA","phonemes":"S AH0 - M EH1 - L AH0"},
	{"text":"SAMELLE","phonemes":"S AH0 - M EH1 L"},
	{"text":"SAMELSON","phonemes":"S AE1 - M IH0 L - S AH0 N"},
	{"text":"SAMENESS","phonemes":"S EY1 M - N AH0 S"},
	{"text":"SAMEROL","phonemes":"S AE1 - M ER0 - AO2 L"},
	{"text":"SAMES","phonemes":"S EY1 M Z"},
	{"text":"SAMET","phonemes":"S AE1 - M IH0 T"},
	{"text":"SAMFORD","phonemes":"S AE1 M - F ER0 D"},
	{"text":"SAMI","phonemes":"S AE1 - M IY0"},
	{"text":"SAMI'S","phonemes":"S AE1 - M IY0 Z"},
	{"text":"SAMINA","phonemes":"S AH0 - M IH1 - N AH0"},
	{"text":"SAMIR","phonemes":"S AH0 - M IH1 R"},
	{"text":"SAMIR(2)","phonemes":"S AA0 - M IH1 R"},
	{"text":"SAMMARCO","phonemes":"S AA0 - M AA1 R - K OW0"},
	{"text":"SAMMARTINO","phonemes":"S AA0 - M AA0 R - T IY1 - N OW0"},
	{"text":"SAMMET","phonemes":"S AE1 - M IH0 T"},
	{"text":"SAMMIE","phonemes":"S AE1 - M IY0"},
	{"text":"SAMMIS","phonemes":"S AE1 - M IH0 S"},
	{"text":"SAMMON","phonemes":"S AE1 - M AH0 N"},
	{"text":"SAMMONS","phonemes":"S AE1 - M AH0 N Z"},
	{"text":"SAMMS","phonemes":"S AE1 M Z"},
	{"text":"SAMMUT","phonemes":"S AE1 - M AH0 T"},
	{"text":"SAMMY","phonemes":"S AE1 - M IY0"},
	{"text":"SAMOA","phonemes":"S AH0 - M OW1 - AH0"},
	{"text":"SAMOAN","phonemes":"S AH0 - M OW1 - AH0 N"},
	{"text":"SAMOJLIK","phonemes":"S AH0 - M OY1 - L IH0 K"},
	{"text":"SAMONS","phonemes":"S AA1 - M OW0 N Z"},
	{"text":"SAMORA","phonemes":"S AA0 - M AO1 - R AH0"},
	{"text":"SAMOS","phonemes":"S EY1 - M AA0 S"},
	{"text":"SAMOTH","phonemes":"S AE1 - M AH0 TH"},
	{"text":"SAMP","phonemes":"S AE1 M P"},
	{"text":"SAMPAN","phonemes":"S AE1 M - P AE0 N"},
	{"text":"SAMPANS","phonemes":"S AE1 M - P AE0 N Z"},
	{"text":"SAMPER","phonemes":"S AE1 M - P ER0"},
	{"text":"SAMPER'S","phonemes":"S AE1 M - P ER0 Z"},
	{"text":"SAMPERE","phonemes":"S AE0 M - P IY1 R"},
	{"text":"SAMPEY","phonemes":"S AE1 M - P IY0"},
	{"text":"SAMPLE","phonemes":"S AE1 M - P AH0 L"},
	{"text":"SAMPLE'S","phonemes":"S AE1 M - P AH0 L Z"},
	{"text":"SAMPLED","phonemes":"S AE1 M - P AH0 L D"},
	{"text":"SAMPLER","phonemes":"S AE1 M - P L ER0"},
	{"text":"SAMPLERS","phonemes":"S AE1 M - P L ER0 Z"},
	{"text":"SAMPLES","phonemes":"S AE1 M - P AH0 L Z"},
	{"text":"SAMPLEY","phonemes":"S AE1 M - P L IY0"},
	{"text":"SAMPLING","phonemes":"S AE1 M - P L IH0 NG"},
	{"text":"SAMPLINGS","phonemes":"S AE1 M - P L IH0 NG Z"},
	{"text":"SAMPRAS","phonemes":"S AE1 M - P R AH0 S"},
	{"text":"SAMPRAS'","phonemes":"S AE1 M - P R AH0 S"},
	{"text":"SAMPRAS'S","phonemes":"S AE1 M - P R AH0 - S IH0 Z"},
	{"text":"SAMPRE","phonemes":"S AE1 M - P R IY0"},
	{"text":"SAMPRE(2)","phonemes":"S AE1 M - P ER0"},
	{"text":"SAMPSEL","phonemes":"S AE1 M P - S AH0 L"},
	{"text":"SAMPSELL","phonemes":"S AE1 M P - S AH0 L"},
	{"text":"SAMPSON","phonemes":"S AE1 M P - S AH0 N"},
	{"text":"SAMRA","phonemes":"S AE1 - M R AH0"},
	{"text":"SAMS","phonemes":"S AE1 M Z"},
	{"text":"SAMSARA","phonemes":"S AH0 M - S AA1 - R AH0"},
	{"text":"SAMSEL","phonemes":"S AE1 M - S AH0 L"},
	{"text":"SAMSOM","phonemes":"S AE1 M - S AH0 M"},
	{"text":"SAMSON","phonemes":"S AE1 M - S AH0 N"},
	{"text":"SAMSONITE","phonemes":"S AE1 M - S AH0 - N AY2 T"},
	{"text":"SAMSUNG","phonemes":"S AE1 M - S AH2 NG"},
	{"text":"SAMSUNG'S","phonemes":"S AE1 M - S AH2 NG Z"},
	{"text":"SAMUDIO","phonemes":"S AA0 - M UW1 - D IY0 - OW0"},
	{"text":"SAMUEL","phonemes":"S AE1 - M Y UW0 L"},
	{"text":"SAMUEL'S","phonemes":"S AE1 - M Y UW0 L Z"},
	{"text":"SAMUELA","phonemes":"S AE2 - M Y UW0 - EH1 - L AH0"},
	{"text":"SAMUELLE","phonemes":"S AE1 - M Y UW0 - EH2 L"},
	{"text":"SAMUELS","phonemes":"S AE1 - M Y UW0 - AH0 L Z"},
	{"text":"SAMUELSEN","phonemes":"S AE1 - M UH0 L - S AH0 N"},
	{"text":"SAMUELSON","phonemes":"S AE1 - M Y UW0 - AH0 L - S AH0 N"},
	{"text":"SAMURAI","phonemes":"S AE1 - M UH0 - R AY2"},
	{"text":"SAMURAI'S","phonemes":"S AE1 - M ER0 - AY2 Z"},
	{"text":"SAMURAI(2)","phonemes":"S AE1 - M ER0 - AY2"},
	{"text":"SAMURAIS","phonemes":"S AE1 - M ER0 - AY2 Z"},
	{"text":"SAMURAIS(2)","phonemes":"S AE1 - M ER0 - IH0 Z"},
	{"text":"SAN","phonemes":"S AE1 N"},
	{"text":"SAN-ANDREAS","phonemes":"S AE1 - N AA2 N - D R EY1 - AH0 S"},
	{"text":"SAN-DIEGO","phonemes":"S AE1 N - D IY0 - EY1 - G OW0"},
	{"text":"SAN-FRAN","phonemes":"S AE1 N - F R AE1 N"},
	{"text":"SAN-FRANCISCO","phonemes":"S AE1 N - F R AE0 N - S IH1 - S K OW0"},
	{"text":"SAN-JUAN","phonemes":"S AE1 N - W AA1 N"},
	{"text":"SAN-SALVADOR","phonemes":"S AE1 N - S AE1 L - V AH0 - D AO2 R"},
	{"text":"SANA","phonemes":"S AA1 - N AH0"},
	{"text":"SANAA","phonemes":"S AH0 - N AA1"},
	{"text":"SANABRIA","phonemes":"S AH0 - N AE1 - B R IY0 - AH0"},
	{"text":"SANADA","phonemes":"S AA0 - N AA1 - D AH0"},
	{"text":"SANBORN","phonemes":"S AE1 N - B AO2 R N"},
	{"text":"SANCHES","phonemes":"S AA1 N - CH EH0 S"},
	{"text":"SANCHEZ","phonemes":"S AE1 N - CH EH0 Z"},
	{"text":"SANCHEZ'S","phonemes":"S AE1 N - CH EH0 - Z IH0 Z"},
	{"text":"SANCHO","phonemes":"S AA1 N - K OW0"},
	{"text":"SANCIA","phonemes":"S AA1 N - CH AH0"},
	{"text":"SANCTIFICATION","phonemes":"S AE2 NG K - T AH0 - F AH0 - K EY1 - SH AH0 N"},
	{"text":"SANCTIFY","phonemes":"S AE1 NG K - T AH0 - F AY0"},
	{"text":"SANCTIMONIOUS","phonemes":"S AE2 NG K - T AH0 - M OW1 - N IY0 - AH0 S"},
	{"text":"SANCTIMONY","phonemes":"S AE1 NG K - T IH0 - M OW2 - N IY0"},
	{"text":"SANCTION","phonemes":"S AE1 NG K - SH AH0 N"},
	{"text":"SANCTION(2)","phonemes":"S AE1 NG - SH AH0 N"},
	{"text":"SANCTIONED","phonemes":"S AE1 NG K - SH AH0 N D"},
	{"text":"SANCTIONED(2)","phonemes":"S AE1 NG - SH AH0 N D"},
	{"text":"SANCTIONING","phonemes":"S AE1 NG K - SH AH0 N - IH0 NG"},
	{"text":"SANCTIONING(2)","phonemes":"S AE1 NG - SH AH0 N - IH0 NG"},
	{"text":"SANCTIONS","phonemes":"S AE1 NG K - SH AH0 N Z"},
	{"text":"SANCTIONS(2)","phonemes":"S AE1 NG - SH AH0 N Z"},
	{"text":"SANCTITY","phonemes":"S AE1 NG K - T IH0 - T IY0"},
	{"text":"SANCTUARIES","phonemes":"S AE1 NG K - CH UW0 - EH2 - R IY0 Z"},
	{"text":"SANCTUARY","phonemes":"S AE1 NG K - CH UW0 - EH2 - R IY0"},
	{"text":"SANCTUM","phonemes":"S AE1 NG K - T AH0 M"},
	{"text":"SAND","phonemes":"S AE1 N D"},
	{"text":"SAND'S","phonemes":"S AE1 N D Z"},
	{"text":"SANDA","phonemes":"S AE1 N - D AH0"},
	{"text":"SANDAGE","phonemes":"S AE1 N - D IH0 JH"},
	{"text":"SANDAHL","phonemes":"S AE1 N - D AA2 L"},
	{"text":"SANDAL","phonemes":"S AE1 N - D AH0 L"},
	{"text":"SANDALL","phonemes":"S AE1 N - D AA0 L"},
	{"text":"SANDALO","phonemes":"S AE2 N - D AE1 - L OW0"},
	{"text":"SANDALS","phonemes":"S AE1 N - D AH0 L Z"},
	{"text":"SANDAU","phonemes":"S AE1 N - D AW0"},
	{"text":"SANDBAG","phonemes":"S AE1 N D - B AE2 G"},
	{"text":"SANDBAGGED","phonemes":"S AE1 N D - B AE2 G D"},
	{"text":"SANDBAGGER","phonemes":"S AE1 N D - B AE2 - G ER0"},
	{"text":"SANDBAGGERS","phonemes":"S AE1 N D - B AE2 - G ER0 Z"},
	{"text":"SANDBAGGING","phonemes":"S AE1 N D - B AE2 - G IH0 NG"},
	{"text":"SANDBAGS","phonemes":"S AE1 N D - B AE2 G Z"},
	{"text":"SANDBAR","phonemes":"S AE1 N D - B AA2 R"},
	{"text":"SANDBERG","phonemes":"S AE1 N D - B ER0 G"},
	{"text":"SANDBLAST","phonemes":"S AE1 N D - B L AE2 S T"},
	{"text":"SANDBLASTED","phonemes":"S AE1 N D - B L AE2 S - T IH0 D"},
	{"text":"SANDBOX","phonemes":"S AE1 N D - B AA2 K S"},
	{"text":"SANDBURG","phonemes":"S AE1 N D - B ER0 G"},
	{"text":"SANDE","phonemes":"S AE1 N D"},
	{"text":"SANDED","phonemes":"S AE1 N - D IH0 D"},
	{"text":"SANDEEN","phonemes":"S AE1 N - D IY0 N"},
	{"text":"SANDEFER","phonemes":"S AE1 N - D IY0 - F ER0"},
	{"text":"SANDEFUR","phonemes":"S AE1 N - D EH0 - F ER0"},
	{"text":"SANDEL","phonemes":"S AE1 N - D EH0 L"},
	{"text":"SANDELL","phonemes":"S AE1 N - D EH0 L"},
	{"text":"SANDEN","phonemes":"S AE1 N - D AH0 N"},
	{"text":"SANDER","phonemes":"S AE1 N - D ER0"},
	{"text":"SANDERFER","phonemes":"S AE1 N - D ER0 - F ER0"},
	{"text":"SANDERFORD","phonemes":"S AE1 N - D ER0 - F AO0 R D"},
	{"text":"SANDERLIN","phonemes":"S AE1 N - D ER0 - L IH0 N"},
	{"text":"SANDERS","phonemes":"S AE1 N - D ER0 Z"},
	{"text":"SANDERS'S","phonemes":"S AE1 N - D ER0 - Z IH0 Z"},
	{"text":"SANDERSON","phonemes":"S AE1 N - D ER0 - S AH0 N"},
	{"text":"SANDFORD","phonemes":"S AE1 N D - F ER0 D"},
	{"text":"SANDGREN","phonemes":"S AE1 N D - G R EH0 N"},
	{"text":"SANDHILL","phonemes":"S AE1 N D - HH IH2 L"},
	{"text":"SANDHOG","phonemes":"S AE1 N D - HH AO2 G"},
	{"text":"SANDHOGS","phonemes":"S AE1 N D - HH AO2 G Z"},
	{"text":"SANDHU","phonemes":"S AE1 N D - HH UW0"},
	{"text":"SANDI","phonemes":"S AE1 N - D IY0"},
	{"text":"SANDIA","phonemes":"S AE1 N - D IY0 - AH0"},
	{"text":"SANDIDGE","phonemes":"S AE1 N - D IH0 JH"},
	{"text":"SANDIE","phonemes":"S AE1 N - D IY0"},
	{"text":"SANDIFER","phonemes":"S AE1 N - D AY0 - F ER0"},
	{"text":"SANDIFORD","phonemes":"S AE1 N - D IH0 - F ER0 D"},
	{"text":"SANDIN","phonemes":"S AE1 N - D IH2 N"},
	{"text":"SANDING","phonemes":"S AE1 N - D IH0 NG"},
	{"text":"SANDINISTA","phonemes":"S AE2 N - D IH0 - N IH1 - S T AH0"},
	{"text":"SANDINISTA(2)","phonemes":"S AE2 N - D IH0 - N IY1 - S T AH0"},
	{"text":"SANDINISTAS","phonemes":"S AE2 N - D IH0 - N IY1 - S T AH0 Z"},
	{"text":"SANDINISTAS'","phonemes":"S AE2 N - D IH0 - N IY1 - S T AH0 Z"},
	{"text":"SANDINO","phonemes":"S AE0 N - D IY1 - N OW0"},
	{"text":"SANDINO'S","phonemes":"S AE0 N - D IY1 - N OW0 Z"},
	{"text":"SANDLER","phonemes":"S AE1 N D - L ER0"},
	{"text":"SANDLIN","phonemes":"S AE1 N D - L IH0 N"},
	{"text":"SANDLING","phonemes":"S AE1 D - L IH0 NG"},
	{"text":"SANDMAN","phonemes":"S AE1 N D - M AE2 N"},
	{"text":"SANDMANN","phonemes":"S AE1 N D - M AH0 N"},
	{"text":"SANDMEYER","phonemes":"S AE1 N D - M AY0 - ER0"},
	{"text":"SANDNER","phonemes":"S AE1 N D - N ER0"},
	{"text":"SANDNESS","phonemes":"S AE1 N D - N AH0 S"},
	{"text":"SANDO","phonemes":"S AE1 N - D OW0"},
	{"text":"SANDOM","phonemes":"S AE1 N - D AH0 M"},
	{"text":"SANDON","phonemes":"S AE1 N - D AO2 N"},
	{"text":"SANDOR","phonemes":"S AE1 N - D ER0"},
	{"text":"SANDOS","phonemes":"S AE1 N - D OW0 Z"},
	{"text":"SANDOS(2)","phonemes":"S AE1 N - D OW0 S"},
	{"text":"SANDOSE","phonemes":"S AE1 N - D OW0 Z"},
	{"text":"SANDOVAL","phonemes":"S AE1 N - D OW2 - V AH0 L"},
	{"text":"SANDOW","phonemes":"S AE1 N - D OW0"},
	{"text":"SANDOZ","phonemes":"S AE1 N - D OW0 Z"},
	{"text":"SANDOZ'S","phonemes":"S AE1 N - D AH0 - Z IH0 Z"},
	{"text":"SANDPAPER","phonemes":"S AE1 N D - P EY2 - P ER0"},
	{"text":"SANDPOINT","phonemes":"S AE1 N D - P OY2 N T"},
	{"text":"SANDQUIST","phonemes":"S AE1 N D - K W IH2 S T"},
	{"text":"SANDRA","phonemes":"S AE1 N - D R AH0"},
	{"text":"SANDRIDGE","phonemes":"S AE1 N - D R IH2 JH"},
	{"text":"SANDRO","phonemes":"S AE1 N - D R OW0"},
	{"text":"SANDROCK","phonemes":"S AE1 N - D R AA2 K"},
	{"text":"SANDS","phonemes":"S AE1 N D Z"},
	{"text":"SANDSTONE","phonemes":"S AE1 N D - S T OW2 N"},
	{"text":"SANDSTONE(2)","phonemes":"S AE1 N - S T OW2 N"},
	{"text":"SANDSTORM","phonemes":"S AE1 N D - S T AO2 R M"},
	{"text":"SANDSTORMS","phonemes":"S AE1 N D - S T AO2 R M Z"},
	{"text":"SANDSTROM","phonemes":"S AE1 N D - S T R AH0 M"},
	{"text":"SANDT","phonemes":"S AE1 N T"},
	{"text":"SANDTOWN","phonemes":"S AE1 N D - T AW2 N"},
	{"text":"SANDTOWN(2)","phonemes":"S AE1 N - T AW2 N"},
	{"text":"SANDUSKY","phonemes":"S AE0 N - D AH1 S - K IY0"},
	{"text":"SANDVIG","phonemes":"S AE1 N D - V IH2 G"},
	{"text":"SANDVIK","phonemes":"S AE1 N D - V IH0 K"},
	{"text":"SANDWICH","phonemes":"S AE1 N D - W IH0 CH"},
	{"text":"SANDWICH(2)","phonemes":"S AE1 N - W IH0 CH"},
	{"text":"SANDWICH(3)","phonemes":"S AE1 M - W IH0 CH"},
	{"text":"SANDWICHED","phonemes":"S AE1 N D - W IH2 CH T"},
	{"text":"SANDWICHED(2)","phonemes":"S AE1 N - W IH2 CH T"},
	{"text":"SANDWICHED(3)","phonemes":"S AE1 M - W IH2 CH T"},
	{"text":"SANDWICHES","phonemes":"S AE1 N D - W IH0 - CH IH0 Z"},
	{"text":"SANDWICHES(2)","phonemes":"S AE1 N - W IH0 - CH IH0 Z"},
	{"text":"SANDWICHES(3)","phonemes":"S AE1 M - W IH0 - CH IH0 Z"},
	{"text":"SANDWICK","phonemes":"S AE1 N D - W IH2 K"},
	{"text":"SANDY","phonemes":"S AE1 N - D IY0"},
	{"text":"SANDY'S","phonemes":"S AE1 N - D IY0 Z"},
	{"text":"SANE","phonemes":"S EY1 N"},
	{"text":"SANER","phonemes":"S EY1 - N ER0"},
	{"text":"SANFILIPPO","phonemes":"S AE2 N - F IH0 - L IH1 - P OW0"},
	{"text":"SANFORD","phonemes":"S AE1 N - F ER0 D"},
	{"text":"SANFORD'S","phonemes":"S AE1 N - F ER0 D Z"},
	{"text":"SANG","phonemes":"S AE1 NG"},
	{"text":"SANG-GON","phonemes":"S AA1 NG - G AO1 N"},
	{"text":"SANGER","phonemes":"S AE1 - NG ER0"},
	{"text":"SANGIOVESE","phonemes":"S AE2 N - JH IY1 - OW0 - V IY2 S"},
	{"text":"SANGSTER","phonemes":"S AE1 NG - S T ER0"},
	{"text":"SANGUINE","phonemes":"S AE1 NG - G W IH0 N"},
	{"text":"SANGUINETTI","phonemes":"S AA0 - NG IY0 - N EH1 - T IY0"},
	{"text":"SANGYO","phonemes":"S AE1 N - JH Y OW0"},
	{"text":"SANI","phonemes":"S AE1 - N IY0"},
	{"text":"SANI(2)","phonemes":"S AE1 - N IH0"},
	{"text":"SANITARY","phonemes":"S AE1 - N IH0 - T EH2 - R IY0"},
	{"text":"SANITATION","phonemes":"S AE2 - N AH0 - T EY1 - SH AH0 N"},
	{"text":"SANITATION(2)","phonemes":"S AE2 - N IH0 - T EY1 - SH AH0 N"},
	{"text":"SANITIZE","phonemes":"S AE1 - N IH0 - T AY2 Z"},
	{"text":"SANITIZED","phonemes":"S AE1 - N IH0 - T AY2 Z D"},
	{"text":"SANITIZING","phonemes":"S AE1 - N AH0 - T AY2 - Z IH0 NG"},
	{"text":"SANITY","phonemes":"S AE1 - N AH0 - T IY0"},
	{"text":"SANJAY","phonemes":"S AE1 N - JH EY0"},
	{"text":"SANJIV","phonemes":"S AA2 N - JH IY1 V"},
	{"text":"SANJUAN","phonemes":"S AA0 - N Y UW0 - AA1 N"},
	{"text":"SANK","phonemes":"S AE1 NG K"},
	{"text":"SANKA","phonemes":"S AE1 NG - K AH0"},
	{"text":"SANKEI","phonemes":"S AE1 NG - K IY0"},
	{"text":"SANKER","phonemes":"S AE1 NG - K ER0"},
	{"text":"SANKEY","phonemes":"S AE1 NG - K IY0"},
	{"text":"SANKO","phonemes":"S AE1 NG - K OW0"},
	{"text":"SANKS","phonemes":"S AE1 NG K S"},
	{"text":"SANKYO","phonemes":"S AE1 NG - K Y OW0"},
	{"text":"SANMARK","phonemes":"S AE1 N - M AA2 R K"},
	{"text":"SANMARTIN","phonemes":"S AE1 N - M AA0 R - T IH0 N"},
	{"text":"SANMIGUEL","phonemes":"S AA0 N - M IY0 - G EH1 L"},
	{"text":"SANNA","phonemes":"S AE1 - N AH0"},
	{"text":"SANNER","phonemes":"S AE1 - N ER0"},
	{"text":"SANNES","phonemes":"S AE1 N Z"},
	{"text":"SANO","phonemes":"S AA1 - N OW0"},
	{"text":"SANOFI","phonemes":"S AH0 - N OW1 - F IY0"},
	{"text":"SANRIO","phonemes":"S AE1 N - R IY0 - OW0"},
	{"text":"SANS","phonemes":"S AE1 N Z"},
	{"text":"SANSBURY","phonemes":"S AE1 N S - B EH0 - R IY0"},
	{"text":"SANSEVERINO","phonemes":"S AA0 N - S EH0 - V ER0 - IY1 - N OW0"},
	{"text":"SANSING","phonemes":"S AE1 N - S IH0 NG"},
	{"text":"SANSKRIT","phonemes":"S AE1 N - S K R IH0 T"},
	{"text":"SANSO","phonemes":"S AE1 N - S OW0"},
	{"text":"SANSOM","phonemes":"S AE1 N - S AH0 M"},
	{"text":"SANSON","phonemes":"S AE1 N - S AH0 N"},
	{"text":"SANSONE","phonemes":"S AE1 N - S AH0 N"},
	{"text":"SANSOUCIE","phonemes":"S AE1 N - S OW0 - K IY0"},
	{"text":"SANSUI","phonemes":"S AE0 N - S UW1 - IY0"},
	{"text":"SANSUI'S","phonemes":"S AE0 N - S UW1 - IY0 Z"},
	{"text":"SANT","phonemes":"S AE1 N T"},
	{"text":"SANTA","phonemes":"S AE1 N - T AH0"},
	{"text":"SANTA'S","phonemes":"S AE1 N - T AH0"},
	{"text":"SANTA'S(2)","phonemes":"S AE1 - N AH0"},
	{"text":"SANTA(2)","phonemes":"S AE1 - N AH0"},
	{"text":"SANTA-CROCE","phonemes":"S AE1 N - T AH0 - K R OW1 - CH IY0"},
	{"text":"SANTA-CROCE(2)","phonemes":"S AE1 - N AH0 - K R OW1 - CH IY0"},
	{"text":"SANTA-CRUZ","phonemes":"S AE1 N - T AH0 - K R UW1 Z"},
	{"text":"SANTA-CRUZ(2)","phonemes":"S AE1 - N AH0 - K R UW1 Z"},
	{"text":"SANTA-FE","phonemes":"S AE1 N - T AH0 - F EY1"},
	{"text":"SANTA-FE'S","phonemes":"S AE1 N - T AH0 - F EY1 Z"},
	{"text":"SANTA-FE'S(2)","phonemes":"S AE1 - N AH0 - F EY1 Z"},
	{"text":"SANTA-FE(2)","phonemes":"S AE1 - N AH0 - F EY1"},
	{"text":"SANTA-MARIA","phonemes":"S AE1 N - T AH0 - M ER0 - IY1 - AH0"},
	{"text":"SANTA-MARIA(2)","phonemes":"S AE1 - N AH0 - M ER0 - IY1 - AH0"},
	{"text":"SANTAGATA","phonemes":"S AA0 N - T AA0 - G AA1 - T AH0"},
	{"text":"SANTALA","phonemes":"S AE0 N - T AA1 - L AH0"},
	{"text":"SANTANA","phonemes":"S AE0 N - T AE1 - N AH0"},
	{"text":"SANTANDER","phonemes":"S AE2 N - T AE1 N - D ER0"},
	{"text":"SANTANGELO","phonemes":"S AA0 N - T AA0 NG - G EH1 - L OW0"},
	{"text":"SANTANIELLO","phonemes":"S AA0 N - T AA0 - N IY0 - EH1 - L OW0"},
	{"text":"SANTARELLI","phonemes":"S AA0 N - T AA0 - R EH1 - L IY0"},
	{"text":"SANTARSIERO","phonemes":"S AA0 N - T AA0 R - S IH1 - R OW0"},
	{"text":"SANTAS","phonemes":"S AE1 N - T AH0 S"},
	{"text":"SANTAYANA","phonemes":"S AE0 N - T AY2 - AA1 - N AH0"},
	{"text":"SANTE","phonemes":"S AE1 N - T AH0"},
	{"text":"SANTELLA","phonemes":"S AA0 N - T EH1 - L AH0"},
	{"text":"SANTELLI","phonemes":"S AA0 N - T EH1 - L IY0"},
	{"text":"SANTER","phonemes":"S AE1 N - T ER0"},
	{"text":"SANTERIA","phonemes":"S AE2 N - T EH1 - R IY0 - AH0"},
	{"text":"SANTERRE","phonemes":"S AE0 N - T EH1 R"},
	{"text":"SANTI","phonemes":"S AE1 N - T IY0"},
	{"text":"SANTIAGO","phonemes":"S AE2 N - T IY0 - AA1 - G OW0"},
	{"text":"SANTIESTEBAN","phonemes":"S AE1 N - T IY0 - S T IH0 - B AH0 N"},
	{"text":"SANTILLAN","phonemes":"S AE2 N - T IH1 - L AH0 N"},
	{"text":"SANTILLANES","phonemes":"S AE1 N - T IH0 - L EY2 N Z"},
	{"text":"SANTILLI","phonemes":"S AA0 N - T IY1 - L IY0"},
	{"text":"SANTILLO","phonemes":"S AE2 N - T IH1 - L OW0"},
	{"text":"SANTIN","phonemes":"S AE1 N - T IH0 N"},
	{"text":"SANTINI","phonemes":"S AE0 N - T IY1 - N IY0"},
	{"text":"SANTINO","phonemes":"S AA0 N - T IY1 - N OW0"},
	{"text":"SANTISTEVAN","phonemes":"S AA0 N - T IY0 - S T EY0 - V AA1 N"},
	{"text":"SANTO","phonemes":"S AE1 N - T OW0"},
	{"text":"SANTON","phonemes":"S AE1 N - T AH0 N"},
	{"text":"SANTONE","phonemes":"S AA0 N - T OW1 - N IY0"},
	{"text":"SANTONI","phonemes":"S AA0 N - T OW1 - N IY0"},
	{"text":"SANTOPIETRO","phonemes":"S AA0 N - T OW0 - P IY1 - T R OW0"},
	{"text":"SANTOR","phonemes":"S AE1 N - T ER0"},
	{"text":"SANTORA","phonemes":"S AA0 N - T AO1 - R AH0"},
	{"text":"SANTORE","phonemes":"S AA0 N - T AO1 - R IY0"},
	{"text":"SANTORELLI","phonemes":"S AA0 N - T AO0 - R EH1 - L IY0"},
	{"text":"SANTORO","phonemes":"S AE0 N - T AO1 - R OW0"},
	{"text":"SANTORUM","phonemes":"S AE0 N - T AO1 - R AH0 M"},
	{"text":"SANTORUM'S","phonemes":"S AE0 N - T AO1 - R AH0 M Z"},
	{"text":"SANTOS","phonemes":"S AE1 N - T OW0 S"},
	{"text":"SANTOSH","phonemes":"S AA1 N - T AA2 SH"},
	{"text":"SANTOSUOSSO","phonemes":"S AA0 N - T OW0 - S W OW1 - S OW0"},
	{"text":"SANTOW","phonemes":"S AE1 N - T OW0"},
	{"text":"SANTOYO","phonemes":"S AA0 N - T OW1 - Y OW0"},
	{"text":"SANTRY","phonemes":"S AE1 N - T R IY0"},
	{"text":"SANTUCCI","phonemes":"S AA0 N - T UW1 - CH IY0"},
	{"text":"SANTULLI","phonemes":"S AA0 N - T UW1 - L IY0"},
	{"text":"SANTY","phonemes":"S AE1 N - T IY0"},
	{"text":"SANVILLE","phonemes":"S AA1 N - V IH0 L"},
	{"text":"SANWA","phonemes":"S AE1 - N W AH0"},
	{"text":"SANWA'S","phonemes":"S AE1 - N W AH0 Z"},
	{"text":"SANYO","phonemes":"S AA1 - N Y OW0"},
	{"text":"SANZ","phonemes":"S AE1 N Z"},
	{"text":"SANZO","phonemes":"S AE1 N - Z OW0"},
	{"text":"SANZONE","phonemes":"S AA0 N - Z OW1 - N IY0"},
	{"text":"SAO","phonemes":"S AW1"},
	{"text":"SAONE","phonemes":"S EY1 - OW2 N"},
	{"text":"SAOUMA","phonemes":"S AW2 - Y UW1 - M AH0"},
	{"text":"SAP","phonemes":"S AE1 P"},
	{"text":"SAPANSKI","phonemes":"S AH0 - P AE1 N S - K IY0"},
	{"text":"SAPERSTEIN","phonemes":"S EY1 - P ER0 - S T AY0 N"},
	{"text":"SAPERSTEIN(2)","phonemes":"S EY1 - P ER0 - S T IY0 N"},
	{"text":"SAPHIRA","phonemes":"S AA0 - F IH1 - R AH0"},
	{"text":"SAPIA","phonemes":"S AA1 - P IY0 - AH0"},
	{"text":"SAPIEN","phonemes":"S AE1 - P IY0 N"},
	{"text":"SAPIENS","phonemes":"S EY1 - P IY0 - AH0 N Z"},
	{"text":"SAPIENZA","phonemes":"S AA0 - P IY1 N - Z AH0"},
	{"text":"SAPIRO","phonemes":"S AH0 - P IH1 - R OW0"},
	{"text":"SAPLING","phonemes":"S AE1 P - L IH0 NG"},
	{"text":"SAPLINGS","phonemes":"S AE1 P - L IH0 NG Z"},
	{"text":"SAPOA","phonemes":"S AH0 - P OW1 - AH0"},
	{"text":"SAPONE","phonemes":"S AA0 - P OW1 - N IY0"},
	{"text":"SAPONIFICATION","phonemes":"S AH0 - P AA2 - N AH0 - F AH0 - K EY1 - SH AH0 N"},
	{"text":"SAPORITO","phonemes":"S AA0 - P AO0 - R IY1 - T OW0"},
	{"text":"SAPP","phonemes":"S AE1 P"},
	{"text":"SAPPED","phonemes":"S AE1 P T"},
	{"text":"SAPPENFIELD","phonemes":"S AH0 - P EH1 N - F IY0 L D"},
	{"text":"SAPPER","phonemes":"S AE1 - P ER0"},
	{"text":"SAPPHIRE","phonemes":"S AE1 - F AY0 - ER0"},
	{"text":"SAPPING","phonemes":"S AE1 - P IH0 NG"},
	{"text":"SAPPINGTON","phonemes":"S AE1 - P IH0 NG - T AH0 N"},
	{"text":"SAPPORO","phonemes":"S AH0 - P AO1 - R OW0"},
	{"text":"SAPS","phonemes":"S AE1 P S"},
	{"text":"SAPUTO","phonemes":"S AA0 - P UW1 - T OW0"},
	{"text":"SAR","phonemes":"S AA1 R"},
	{"text":"SARA","phonemes":"S EH1 - R AH0"},
	{"text":"SARA'S","phonemes":"S EH1 - R AH0 Z"},
	{"text":"SARABIA","phonemes":"S ER0 - EY1 - B IY0 - AH0"},
	{"text":"SARACCO","phonemes":"S AA0 - R AA1 - K OW0"},
	{"text":"SARACENI","phonemes":"S AA0 - R AA0 - CH EH1 - N IY0"},
	{"text":"SARACENO","phonemes":"S AA0 - R AA0 - CH EH1 - N OW0"},
	{"text":"SARACENS","phonemes":"S EH1 - R AH0 - S AH0 N Z"},
	{"text":"SARACINO","phonemes":"S AA0 - R AA0 - CH IY1 - N OW0"},
	{"text":"SARAFIAN","phonemes":"S ER0 - EY1 - F IY0 - AH0 N"},
	{"text":"SARAFIN","phonemes":"S AE1 - R AH0 - F IH0 N"},
	{"text":"SARAFINA","phonemes":"S AE2 - R AH0 - F IY1 - N AH0"},
	{"text":"SARAGE","phonemes":"S AE1 - R AH0 JH"},
	{"text":"SARAGE'S","phonemes":"S AE1 - R AH0 - JH IH0 Z"},
	{"text":"SARAH","phonemes":"S EH1 - R AH0"},
	{"text":"SARAH'S","phonemes":"S EH1 - R AH0 Z"},
	{"text":"SARAJEVAN","phonemes":"S AA2 - R AH0 - Y EY1 - V AH0 N"},
	{"text":"SARAJEVAN'S","phonemes":"S AA2 - R AH0 - Y EY1 - V AH0 N Z"},
	{"text":"SARAJEVANS","phonemes":"S AA2 - R AH0 - Y EY1 - V AH0 N Z"},
	{"text":"SARAJEVO","phonemes":"S AA2 - R AH0 - Y EY1 - V OW0"},
	{"text":"SARAJEVO'S","phonemes":"S AA2 - R AH0 - Y EY1 - V OW0 Z"},
	{"text":"SARAN","phonemes":"S ER0 - AE1 N"},
	{"text":"SARANDON","phonemes":"S EH1 - R AH0 N - D IH0 N"},
	{"text":"SARANDON(2)","phonemes":"S EH2 - R AE1 N - D IH0 N"},
	{"text":"SARANT","phonemes":"S AE1 - R AH0 N T"},
	{"text":"SARASIN","phonemes":"S EH1 - R IH0 - S IH0 N"},
	{"text":"SARASOTA","phonemes":"S EH2 - R AH0 - S OW1 - T AH0"},
	{"text":"SARATOGA","phonemes":"S EH2 - R AH0 - T OW1 - G AH0"},
	{"text":"SARATOV","phonemes":"S EH1 - R AH0 - T AO2 V"},
	{"text":"SARATOV(2)","phonemes":"S EH1 - R AH0 - T AO2 F"},
	{"text":"SARAVIA","phonemes":"S ER0 - EY1 - V IY0 - AH0"},
	{"text":"SARAWAK","phonemes":"S EH1 - R AH0 - W AA0 K"},
	{"text":"SARAZEN","phonemes":"S EH1 - R AH0 - Z AH0 N"},
	{"text":"SARAZIN","phonemes":"S AA0 - R AA0 - Z IY1 N"},
	{"text":"SARBANE","phonemes":"S AA1 R - B EY2 N"},
	{"text":"SARBANES","phonemes":"S AA1 R - B EY2 N Z"},
	{"text":"SARBER","phonemes":"S AA1 R - B ER0"},
	{"text":"SARCASM","phonemes":"S AA1 R - K AE2 - Z AH0 M"},
	{"text":"SARCASTIC","phonemes":"S AA0 R - K AE1 - S T IH0 K"},
	{"text":"SARCASTICALLY","phonemes":"S AA0 R - K AE1 - S T IH0 K - L IY0"},
	{"text":"SARCHET","phonemes":"S AA0 R - SH EH1 T"},
	{"text":"SARCOMA","phonemes":"S AA0 R - K OW1 - M ER0"},
	{"text":"SARCOPHAGUS","phonemes":"S AA0 R - K AA1 - F AH0 - G AH0 S"},
	{"text":"SARDAS","phonemes":"S AA1 R - D AH0 S"},
	{"text":"SARDELLA","phonemes":"S AA2 R - D EH1 - L AH0"},
	{"text":"SARDINA","phonemes":"S AA0 R - D IY1 - N AH0"},
	{"text":"SARDINAS","phonemes":"S AA1 R - D IH0 - N AH0 Z"},
	{"text":"SARDINE","phonemes":"S AA0 R - D IY1 N"},
	{"text":"SARDINES","phonemes":"S AA0 R - D IY1 N Z"},
	{"text":"SARDINHA","phonemes":"S AA2 R - D IH1 N - HH AH0"},
	{"text":"SARDINIA","phonemes":"S AA0 R - D IY1 - N IY0 - AH0"},
	{"text":"SARDO","phonemes":"S AA1 R - D OW0"},
	{"text":"SARDONIC","phonemes":"S AA0 R - D AA1 - N IH0 K"},
	{"text":"SARDONICALLY","phonemes":"S AA0 R - D AA1 - N IH0 - K AH0 - L IY0"},
	{"text":"SARDONICALLY(2)","phonemes":"S AA0 R - D AA1 - N IH0 K - L IY0"},
	{"text":"SARE","phonemes":"S EH1 R"},
	{"text":"SAREJEVO","phonemes":"S AA2 - R AH0 - Y EY1 - V OW0"},
	{"text":"SAREJEVO'S","phonemes":"S AA2 - R AH0 - Y EY1 - V OW0 Z"},
	{"text":"SARENE","phonemes":"S ER0 - IY1 N"},
	{"text":"SARETTE","phonemes":"S ER0 - EH1 T"},
	{"text":"SARFF","phonemes":"S AA1 R F"},
	{"text":"SARGASSO","phonemes":"S AA0 R - G AE1 - S OW0"},
	{"text":"SARGE","phonemes":"S AA1 R JH"},
	{"text":"SARGEANT","phonemes":"S AA1 R - JH AH0 N T"},
	{"text":"SARGEN","phonemes":"S AA1 R - G AH0 N"},
	{"text":"SARGENT","phonemes":"S AA1 R - JH AH0 N T"},
	{"text":"SARGIS","phonemes":"S AA1 R - G IH0 S"},
	{"text":"SARI","phonemes":"S AA1 - R IY0"},
	{"text":"SARI'S","phonemes":"S AA1 - R IY0 Z"},
	{"text":"SARICH","phonemes":"S AE1 - R IH0 K"},
	{"text":"SARIN","phonemes":"S AA0 - R IH0 N"},
	{"text":"SARINE","phonemes":"S AA0 - R IY1 - N IY0"},
	{"text":"SARIS","phonemes":"S AA1 - R IY0 Z"},
	{"text":"SARISI","phonemes":"S AH0 - R IY1 - S IY0"},
	{"text":"SARK","phonemes":"S AA1 R K"},
	{"text":"SARKA","phonemes":"S AA1 R - K AH0"},
	{"text":"SARKAR","phonemes":"S AA1 R - K AA2 R"},
	{"text":"SARKIS","phonemes":"S AA1 R - K IH0 S"},
	{"text":"SARKISIAN","phonemes":"S AA0 R - K IH1 - ZH IH0 N"},
	{"text":"SARKISSIAN","phonemes":"S AA0 R - K IH1 S - ZH IH0 N"},
	{"text":"SARLES","phonemes":"S AA1 R L Z"},
	{"text":"SARLI","phonemes":"S AA1 R - L IY0"},
	{"text":"SARLO","phonemes":"S AA1 R - L OW0"},
	{"text":"SARLOS","phonemes":"S AA1 R - L OW0 S"},
	{"text":"SARMATIAN","phonemes":"S AA0 R - M EY1 - SH AH0 N"},
	{"text":"SARMENTO","phonemes":"S AA0 R - M EH1 N - T OW0"},
	{"text":"SARMIENTO","phonemes":"S AA0 R - M IY1 N - T OW0"},
	{"text":"SARNA","phonemes":"S AA1 R - N AH0"},
	{"text":"SARNEY","phonemes":"S AA1 R - N IY0"},
	{"text":"SARNEY'S","phonemes":"S AA1 R - N IY0 Z"},
	{"text":"SARNI","phonemes":"S AA1 R - N IY0"},
	{"text":"SARNO","phonemes":"S AA1 R - N OW0"},
	{"text":"SARNOFF","phonemes":"S AA1 R - N AO0 F"},
	{"text":"SARNOWSKI","phonemes":"S ER0 - N AO1 F S - K IY0"},
	{"text":"SAROFIM","phonemes":"S EH2 - R AH0 - F IY1 M"},
	{"text":"SAROKIN","phonemes":"S EH1 - R AH0 - K IH0 N"},
	{"text":"SARONG","phonemes":"S ER0 - AO1 NG"},
	{"text":"SARONGS","phonemes":"S ER0 - AO1 NG Z"},
	{"text":"SAROS","phonemes":"S AA1 - R OW0 S"},
	{"text":"SARRA","phonemes":"S AA1 - R AH0"},
	{"text":"SARRATT","phonemes":"S ER0 - AE1 T"},
	{"text":"SARRAZIN","phonemes":"S AA1 - R AH0 - Z IH0 N"},
	{"text":"SARRETT","phonemes":"S AE1 - R IH0 T"},
	{"text":"SARRIS","phonemes":"S AE1 - R IH0 S"},
	{"text":"SARRO","phonemes":"S AA1 - R OW0"},
	{"text":"SARS","phonemes":"S AA1 R Z"},
	{"text":"SARSFIELD","phonemes":"S AA1 R S - F IY0 L D"},
	{"text":"SARTAIN","phonemes":"S AA0 R - T EY1 N"},
	{"text":"SARTI","phonemes":"S AA1 R - T IY0"},
	{"text":"SARTIN","phonemes":"S AA1 R - T IH0 N"},
	{"text":"SARTOR","phonemes":"S AA1 R - T ER0"},
	{"text":"SARTORI","phonemes":"S AA0 R - T AO1 - R IY0"},
	{"text":"SARTORIAL","phonemes":"S AA0 R - T AO1 - R IY0 - AH0 L"},
	{"text":"SARTORIUS","phonemes":"S AA0 R - T AO1 - R IY0 - IH0 S"},
	{"text":"SARTRAIN","phonemes":"S AA1 R - T R EY2 N"},
	{"text":"SARTRE","phonemes":"S AA1 R - T R AH0"},
	{"text":"SARTWELL","phonemes":"S AA1 R T - W EH2 L"},
	{"text":"SARUM","phonemes":"S AE1 - R AH0 M"},
	{"text":"SARVER","phonemes":"S AA1 R - V ER0"},
	{"text":"SARVIS","phonemes":"S AA1 R - V IH0 S"},
	{"text":"SAS","phonemes":"S AE1 S"},
	{"text":"SASAKI","phonemes":"S AA0 - S AA1 - K IY0"},
	{"text":"SASAYAMA","phonemes":"S AE2 - S AH0 - Y AA1 - M AH0"},
	{"text":"SASEK","phonemes":"S AE1 - S IH0 K"},
	{"text":"SASH","phonemes":"S AE1 SH"},
	{"text":"SASHA","phonemes":"S AE1 - SH AH0"},
	{"text":"SASHES","phonemes":"S AE1 - SH IH0 Z"},
	{"text":"SASKATCHEWAN","phonemes":"S AE0 - S K AE1 - CH AH0 - W AO2 N"},
	{"text":"SASKATOON","phonemes":"S AE1 S - K AH0 - T UW2 N"},
	{"text":"SASLOW","phonemes":"S AE1 - S L OW0"},
	{"text":"SASNETT","phonemes":"S AE1 S - N IH0 T"},
	{"text":"SASS","phonemes":"S AE1 S"},
	{"text":"SASSAFRAS","phonemes":"S AE1 - S AH0 - F R AE2 S"},
	{"text":"SASSAFRAS'S","phonemes":"S AE1 - S AH0 - F R AE2 - S AH0 Z"},
	{"text":"SASSAFRAS'S(2)","phonemes":"S AE1 - S AH0 - F R AE2 - S IH0 Z"},
	{"text":"SASSAMAN","phonemes":"S AE1 - S AH0 - M AH0 N"},
	{"text":"SASSANO","phonemes":"S AA0 - S AA1 - N OW0"},
	{"text":"SASSE","phonemes":"S AE1 S"},
	{"text":"SASSEEN","phonemes":"S AE1 - S IY0 N"},
	{"text":"SASSER","phonemes":"S AE1 - S ER0"},
	{"text":"SASSER'S","phonemes":"S AE1 - S ER0 Z"},
	{"text":"SASSI","phonemes":"S AE1 - S IY0"},
	{"text":"SASSMAN","phonemes":"S AE1 S - M AH0 N"},
	{"text":"SASSNET","phonemes":"S AE1 S - N EH2 T"},
	{"text":"SASSNET'S","phonemes":"S AE1 S - N EH2 T S"},
	{"text":"SASSNETS","phonemes":"S AE1 S - N EH2 T S"},
	{"text":"SASSO","phonemes":"S AE1 - S OW0"},
	{"text":"SASSON","phonemes":"S AE1 - S AH0 N"},
	{"text":"SASSONE","phonemes":"S AA0 - S OW1 - N IY0"},
	{"text":"SASSOON","phonemes":"S AH0 - S UW1 N"},
	{"text":"SASSULO","phonemes":"S AH0 - S UW1 - L OW0"},
	{"text":"SASSY","phonemes":"S AE1 - S IY0"},
	{"text":"SASSY'S","phonemes":"S AE1 - S IY0 Z"},
	{"text":"SAT","phonemes":"S AE1 T"},
	{"text":"SATAGAJ","phonemes":"S AE1 - T AH0 - G AY2"},
	{"text":"SATAN","phonemes":"S EY1 - T AH0 N"},
	{"text":"SATANIC","phonemes":"S AH0 - T AE1 - N IH0 K"},
	{"text":"SATANISM","phonemes":"S EY1 - T AH0 - N IH2 - Z AH0 M"},
	{"text":"SATANIST","phonemes":"S EY1 - T AH0 - N IH0 S T"},
	{"text":"SATCHELL","phonemes":"S AE1 - CH AH0 L"},
	{"text":"SATCHER","phonemes":"S AE1 - CH ER0"},
	{"text":"SATE","phonemes":"S EY1 T"},
	{"text":"SATED","phonemes":"S EY1 - T IH0 D"},
	{"text":"SATELLITE","phonemes":"S AE1 - T AH0 - L AY2 T"},
	{"text":"SATELLITE'S","phonemes":"S AE1 - T AH0 - L AY2 T S"},
	{"text":"SATELLITES","phonemes":"S AE1 - T AH0 - L AY2 T S"},
	{"text":"SATER","phonemes":"S AE1 - T ER0"},
	{"text":"SATES","phonemes":"S EY1 T S"},
	{"text":"SATHER","phonemes":"S AE1 - DH ER0"},
	{"text":"SATHRE","phonemes":"S AE1 - TH ER0"},
	{"text":"SATHYAVAGISWARAN","phonemes":"S AE0 - TH Y AH0 - V AA2 - G IH0 - S W AA2 - R AH0 N"},
	{"text":"SATIN","phonemes":"S AE1 - T AH0 N"},
	{"text":"SATIRE","phonemes":"S AE1 - T AY2 - ER0"},
	{"text":"SATIRES","phonemes":"S AE1 - T AY2 - ER0 Z"},
	{"text":"SATIRIC","phonemes":"S AH0 - T IH1 - R IH0 K"},
	{"text":"SATIRICAL","phonemes":"S AH0 - T IH1 - R AH0 - K AH0 L"},
	{"text":"SATIRICAL(2)","phonemes":"S AH0 - T IH1 - R IH0 - K AH0 L"},
	{"text":"SATIRIST","phonemes":"S AE1 - T ER0 - AH0 S T"},
	{"text":"SATIRISTS","phonemes":"S AE1 - T ER0 - AH0 S T S"},
	{"text":"SATIRISTS(2)","phonemes":"S AE1 - T ER0 - AH0 S S"},
	{"text":"SATIRISTS(3)","phonemes":"S AE1 - T ER0 - AH0 S"},
	{"text":"SATIRIZE","phonemes":"S AE1 - T ER0 - AY2 Z"},
	{"text":"SATIRIZES","phonemes":"S AE1 - T ER0 - AY2 - Z IH0 Z"},
	{"text":"SATIRIZING","phonemes":"S AE1 - T ER0 - AY2 - Z IH0 NG"},
	{"text":"SATISFACTION","phonemes":"S AE2 - T AH0 S - F AE1 K - SH AH0 N"},
	{"text":"SATISFACTION(2)","phonemes":"S AE2 - T IH0 S - F AE1 K - SH AH0 N"},
	{"text":"SATISFACTIONS","phonemes":"S AE2 - T AH0 S - F AE1 K - SH AH0 N Z"},
	{"text":"SATISFACTORILY","phonemes":"S AE2 - T IH0 S - F AE1 K - T R AH0 - L IY0"},
	{"text":"SATISFACTORY","phonemes":"S AE2 - T AH0 S - F AE1 K - T R IY0"},
	{"text":"SATISFACTORY(2)","phonemes":"S AE2 - T IH0 S - F AE1 K - T ER0 - IY0"},
	{"text":"SATISFIED","phonemes":"S AE1 - T AH0 S - F AY2 D"},
	{"text":"SATISFIED(2)","phonemes":"S AE1 - T IH0 S - F AY2 D"},
	{"text":"SATISFIES","phonemes":"S AE1 - T IH0 S - F AY2 Z"},
	{"text":"SATISFY","phonemes":"S AE1 - T AH0 S - F AY2"},
	{"text":"SATISFY(2)","phonemes":"S AE1 - T IH0 S - F AY2"},
	{"text":"SATISFYING","phonemes":"S AE1 - T IH0 S - F AY2 - IH0 NG"},
	{"text":"SATLOFF","phonemes":"S AE1 T - L AO2 F"},
	{"text":"SATO","phonemes":"S AA1 - T OW0"},
	{"text":"SATOH","phonemes":"S AA1 - T OW0"},
	{"text":"SATOSHI","phonemes":"S AA0 - T OW1 - SH IY0"},
	{"text":"SATRE","phonemes":"S EY1 - T ER0"},
	{"text":"SATRIANI","phonemes":"S AE2 - T R IY0 - AA1 - N IY0"},
	{"text":"SATTER","phonemes":"S AE1 - T ER0"},
	{"text":"SATTERFIELD","phonemes":"S AE1 - T ER0 - F IY1 L D"},
	{"text":"SATTERLEE","phonemes":"S AE1 - T ER0 - L IY1"},
	{"text":"SATTERLY","phonemes":"S AE1 - T ER0 - L IY0"},
	{"text":"SATTERWHITE","phonemes":"S AE1 - T ER0 - W AY1 T"},
	{"text":"SATTLER","phonemes":"S AE1 T - L ER0"},
	{"text":"SATURATE","phonemes":"S AE1 - CH ER0 - EY2 T"},
	{"text":"SATURATED","phonemes":"S AE1 - CH ER0 - EY2 - T AH0 D"},
	{"text":"SATURATED(2)","phonemes":"S AE1 - CH ER0 - EY2 - T IH0 D"},
	{"text":"SATURATING","phonemes":"S AE1 - CH ER0 - EY2 - T IH0 NG"},
	{"text":"SATURATION","phonemes":"S AE2 - CH ER0 - EY1 - SH AH0 N"},
	{"text":"SATURDAY","phonemes":"S AE1 - T ER0 - D IY0"},
	{"text":"SATURDAY'S","phonemes":"S AE1 - T ER0 - D IY0 Z"},
	{"text":"SATURDAY'S(2)","phonemes":"S AE1 - T ER0 - D EY0 Z"},
	{"text":"SATURDAY(2)","phonemes":"S AE1 - T IH2 - D EY2"},
	{"text":"SATURDAYS","phonemes":"S AE1 - T ER0 - D IY0 Z"},
	{"text":"SATURDAYS(2)","phonemes":"S AE1 - T ER0 - D EY0 Z"},
	{"text":"SATURN","phonemes":"S AE1 - T ER0 N"},
	{"text":"SATURN'S","phonemes":"S AE1 - T ER0 N Z"},
	{"text":"SATURNS","phonemes":"S AE1 - T ER0 N Z"},
	{"text":"SATYA","phonemes":"S AA1 - T Y AH0"},
	{"text":"SATYANDRA","phonemes":"S AA2 - T Y AA1 N - D R AH0"},
	{"text":"SATZ","phonemes":"S AE1 T S"},
	{"text":"SAUBER","phonemes":"S AO1 - B ER0"},
	{"text":"SAUCE","phonemes":"S AO1 S"},
	{"text":"SAUCEDA","phonemes":"S AW0 - S EY1 - D AH0"},
	{"text":"SAUCEDO","phonemes":"S AW0 - S EY1 - D OW0"},
	{"text":"SAUCEPAN","phonemes":"S AO1 S - P AE2 N"},
	{"text":"SAUCER","phonemes":"S AO1 - S ER0"},
	{"text":"SAUCERS","phonemes":"S AO1 - S ER0 Z"},
	{"text":"SAUCES","phonemes":"S AO1 - S AH0 Z"},
	{"text":"SAUCES(2)","phonemes":"S AO1 - S IH0 Z"},
	{"text":"SAUCIER","phonemes":"S AO1 - S IY0 - ER0"},
	{"text":"SAUCY","phonemes":"S AO1 - S IY0"},
	{"text":"SAUD","phonemes":"S AO1 D"},
	{"text":"SAUDER","phonemes":"S AO1 - D ER0"},
	{"text":"SAUDI","phonemes":"S AO1 - D IY0"},
	{"text":"SAUDI(2)","phonemes":"S AW1 - D IY0"},
	{"text":"SAUDIA","phonemes":"S AO1 - D IY0 - AH0"},
	{"text":"SAUDIA(2)","phonemes":"S AW1 - D IY0 - AH0"},
	{"text":"SAUDIS","phonemes":"S AO1 - D IY0 Z"},
	{"text":"SAUDIS'","phonemes":"S AO1 - D IY0 Z"},
	{"text":"SAUDIS'(2)","phonemes":"S AW1 - D IY0 Z"},
	{"text":"SAUDIS(2)","phonemes":"S AW1 - D IY0 Z"},
	{"text":"SAUER","phonemes":"S AW1 - ER0"},
	{"text":"SAUERKRAUT","phonemes":"S AW1 - ER0 - K R AW2 T"},
	{"text":"SAUERS","phonemes":"S AW1 - ER0 Z"},
	{"text":"SAUERTEIG","phonemes":"S AW1 - ER0 - T EY2 G"},
	{"text":"SAUERWEIN","phonemes":"S AW1 - ER0 - W AY0 N"},
	{"text":"SAUEY","phonemes":"S AO1 - IY0"},
	{"text":"SAUGERTIES","phonemes":"S AO1 - G ER0 - T IY0 Z"},
	{"text":"SAUK","phonemes":"S AO1 K"},
	{"text":"SAUL","phonemes":"S AO1 L"},
	{"text":"SAULNIER","phonemes":"S AW1 L - N IY0 - ER0"},
	{"text":"SAULS","phonemes":"S AO1 L Z"},
	{"text":"SAULSBERRY","phonemes":"S AO1 L S - B EH2 - R IY0"},
	{"text":"SAULSBURY","phonemes":"S AO1 L S - B EH0 - R IY0"},
	{"text":"SAULT","phonemes":"S AO1 L T"},
	{"text":"SAULTER","phonemes":"S AO1 L - T ER0"},
	{"text":"SAULTERS","phonemes":"S AW1 L - T ER0 Z"},
	{"text":"SAUM","phonemes":"S AO1 M"},
	{"text":"SAUNA","phonemes":"S AO1 - N AH0"},
	{"text":"SAUNAS","phonemes":"S AO1 - N AH0 Z"},
	{"text":"SAUNDERS","phonemes":"S AO1 N - D ER0 Z"},
	{"text":"SAUNDERS'","phonemes":"S AO1 N - D ER0 Z"},
	{"text":"SAUNDERS'S","phonemes":"S AO1 N - D ER0 - Z IH0 Z"},
	{"text":"SAUNDERSON","phonemes":"S AO1 N - D ER0 - S AH0 N"},
	{"text":"SAUNDRA","phonemes":"S AO1 N - D R AH0"},
	{"text":"SAUNDRA'S","phonemes":"S AO1 N - D R AH0 Z"},
	{"text":"SAUNIER","phonemes":"S AO1 - N IY0 - ER0"},
	{"text":"SAUNTER","phonemes":"S AO1 N - T ER0"},
	{"text":"SAUR","phonemes":"S AO1 R"},
	{"text":"SAURER","phonemes":"S AW1 - ER0 R"},
	{"text":"SAURO","phonemes":"S AO1 - R OW0"},
	{"text":"SAUS","phonemes":"S AO1 Z"},
	{"text":"SAUSAGE","phonemes":"S AO1 - S AH0 JH"},
	{"text":"SAUSAGE(2)","phonemes":"S AO1 - S IH0 JH"},
	{"text":"SAUSAGES","phonemes":"S AO1 - S IH0 - JH IH0 Z"},
	{"text":"SAUSALITO","phonemes":"S AO2 - S AH0 - L IY1 - T OW0"},
	{"text":"SAUSE","phonemes":"S AO1 Z"},
	{"text":"SAUSEDA","phonemes":"S AW0 - S EY1 - D AH0"},
	{"text":"SAUSER","phonemes":"S AW1 - S ER0"},
	{"text":"SAUSSER","phonemes":"S AO1 - S ER0"},
	{"text":"SAUTE","phonemes":"S AO0 - T EY1"},
	{"text":"SAUTEED","phonemes":"S AO0 - T EY1 D"},
	{"text":"SAUTER","phonemes":"S AO0 - T EY1 - ER0"},
	{"text":"SAUTERNE","phonemes":"S OW0 - T ER1 N"},
	{"text":"SAUTERNES","phonemes":"S OW0 - T ER1 N Z"},
	{"text":"SAUTTER","phonemes":"S AO1 - T ER0"},
	{"text":"SAUVAGE","phonemes":"S AO1 - V IH0 JH"},
	{"text":"SAUVAGEAU","phonemes":"S OW1 - V AH0 - ZH OW0"},
	{"text":"SAUVE","phonemes":"S AO1 V"},
	{"text":"SAUVIGNON","phonemes":"S AO2 - V IH1 N - Y AA0 N"},
	{"text":"SAVA","phonemes":"S AA1 - V AH0"},
	{"text":"SAVAGE","phonemes":"S AE1 - V AH0 JH"},
	{"text":"SAVAGE(2)","phonemes":"S AE1 - V IH0 JH"},
	{"text":"SAVAGED","phonemes":"S AE1 - V IH0 JH D"},
	{"text":"SAVAGELY","phonemes":"S AE1 - V IH0 JH - L IY0"},
	{"text":"SAVAGERY","phonemes":"S AE1 - V IH0 JH - EH2 - R IY0"},
	{"text":"SAVAGES","phonemes":"S AE1 - V AH0 - JH AH0 Z"},
	{"text":"SAVAGES(2)","phonemes":"S AE1 - V IH0 - JH IH0 Z"},
	{"text":"SAVAGING","phonemes":"S AE1 - V IH0 - JH IH0 NG"},
	{"text":"SAVAIKO","phonemes":"S AH0 - V EY1 - K OW0"},
	{"text":"SAVALA","phonemes":"S AA0 - V AA1 - L AH0"},
	{"text":"SAVALAS","phonemes":"S AH0 - V AA1 - L AH0 S"},
	{"text":"SAVANNA","phonemes":"S AH0 - V AE1 - N AH0"},
	{"text":"SAVANNAH","phonemes":"S AH0 - V AE1 - N AH0"},
	{"text":"SAVANNAS","phonemes":"S AH0 - V AE1 - N AH0 Z"},
	{"text":"SAVANT","phonemes":"S AH0 - V AA1 N T"},
	{"text":"SAVANTS","phonemes":"S AE1 - V AH0 N T S"},
	{"text":"SAVARD","phonemes":"S AE1 - V ER0 D"},
	{"text":"SAVARESE","phonemes":"S AA0 - V AA0 - R EY1 - Z IY0"},
	{"text":"SAVARINO","phonemes":"S AA0 - V AA0 - R IY1 - N OW0"},
	{"text":"SAVARY","phonemes":"S AE1 - V EH0 - R IY0"},
	{"text":"SAVAS","phonemes":"S AA1 - V AA0 Z"},
	{"text":"SAVASTA","phonemes":"S AH0 - V AE1 - S T AH0"},
	{"text":"SAVASTANO","phonemes":"S AA0 - V AA0 - S T AA1 - N OW0"},
	{"text":"SAVE","phonemes":"S EY1 V"},
	{"text":"SAVE'S","phonemes":"S EY1 V Z"},
	{"text":"SAVED","phonemes":"S EY1 V D"},
	{"text":"SAVEDRA","phonemes":"S AH0 - V EH1 - D R AH0"},
	{"text":"SAVEL","phonemes":"S AA0 - V EH1 L"},
	{"text":"SAVELL","phonemes":"S AA0 - V EY1 L"},
	{"text":"SAVELY","phonemes":"S EY1 V - L IY0"},
	{"text":"SAVER","phonemes":"S EY1 - V ER0"},
	{"text":"SAVERS","phonemes":"S EY1 - V ER0 Z"},
	{"text":"SAVERY","phonemes":"S EY1 - V ER0 - IY0"},
	{"text":"SAVES","phonemes":"S EY1 V Z"},
	{"text":"SAVIANO","phonemes":"S AA0 - V IY0 - AA1 - N OW0"},
	{"text":"SAVICH","phonemes":"S AE1 - V IH0 CH"},
	{"text":"SAVICKAS","phonemes":"S AE1 - V IH0 - K AH0 Z"},
	{"text":"SAVIDGE","phonemes":"S AE1 - V IH0 JH"},
	{"text":"SAVIER","phonemes":"S EY1 - V Y ER0"},
	{"text":"SAVIKAS","phonemes":"S AH0 - V IY1 - K AH0 S"},
	{"text":"SAVILL","phonemes":"S AA0 - V IY1 L"},
	{"text":"SAVILLE","phonemes":"S AA1 - V IH0 L"},
	{"text":"SAVIMBI","phonemes":"S AH0 - V IH1 M - B IY0"},
	{"text":"SAVIN","phonemes":"S AE1 - V IH0 N"},
	{"text":"SAVIN'S","phonemes":"S AE1 - V IH0 N Z"},
	{"text":"SAVINA","phonemes":"S AH0 - V IY1 - N AH0"},
	{"text":"SAVING","phonemes":"S EY1 - V IH0 NG"},
	{"text":"SAVINGS","phonemes":"S EY1 - V IH0 NG Z"},
	{"text":"SAVINGS'","phonemes":"S EY1 - V IH0 NG Z"},
	{"text":"SAVINGS'S","phonemes":"S EY1 - V IH0 NG Z"},
	{"text":"SAVINGS'S(2)","phonemes":"S EY1 - V IH0 NG - Z IH0 Z"},
	{"text":"SAVINI","phonemes":"S AA0 - V IY1 - N IY0"},
	{"text":"SAVINO","phonemes":"S AA0 - V IY1 - N OW0"},
	{"text":"SAVIO","phonemes":"S AA1 - V IY0 - OW0"},
	{"text":"SAVION","phonemes":"S AE1 - V IY0 - AO0 N"},
	{"text":"SAVION(2)","phonemes":"S AE1 - V Y AO0 N"},
	{"text":"SAVIOR","phonemes":"S EY1 - V Y ER0"},
	{"text":"SAVIOR'S","phonemes":"S EY1 - V Y ER0 Z"},
	{"text":"SAVIORS","phonemes":"S EY1 - V Y ER0 Z"},
	{"text":"SAVIR","phonemes":"S EY1 - V ER0"},
	{"text":"SAVIR(2)","phonemes":"S AH0 - V IY1 R"},
	{"text":"SAVITCH","phonemes":"S AE1 - V IH0 CH"},
	{"text":"SAVITSKY","phonemes":"S AH0 - V IH1 T S - K IY0"},
	{"text":"SAVITT","phonemes":"S AH0 - V IH1 T"},
	{"text":"SAVITZ","phonemes":"S AE1 - V IH0 T S"},
	{"text":"SAVKO","phonemes":"S AE1 V - K OW0"},
	{"text":"SAVO","phonemes":"S AA1 - V OW0"},
	{"text":"SAVOCA","phonemes":"S AA0 - V OW1 - K AH0"},
	{"text":"SAVOIA","phonemes":"S AA0 - V OW1 - Y AH0"},
	{"text":"SAVOIE","phonemes":"S AA1 V - W AA0"},
	{"text":"SAVON","phonemes":"S EY1 - V AO0 N"},
	{"text":"SAVONA","phonemes":"S AA0 - V OW1 - N AH0"},
	{"text":"SAVOR","phonemes":"S EY1 - V ER0"},
	{"text":"SAVORED","phonemes":"S EY1 - V ER0 D"},
	{"text":"SAVORING","phonemes":"S EY1 - V ER0 - IH0 NG"},
	{"text":"SAVORS","phonemes":"S EY1 - V ER0 Z"},
	{"text":"SAVORY","phonemes":"S EY1 - V ER0 - IY0"},
	{"text":"SAVOY","phonemes":"S AH0 - V OY1"},
	{"text":"SAVR","phonemes":"S EY1 - V ER0"},
	{"text":"SAVVIEST","phonemes":"S AE1 - V IY0 - IH0 S T"},
	{"text":"SAVVY","phonemes":"S AE1 - V IY0"},
	{"text":"SAW","phonemes":"S AO1"},
	{"text":"SAWA","phonemes":"S AO1 - W AH0"},
	{"text":"SAWALL","phonemes":"S AO1 - W AO0 L"},
	{"text":"SAWASDEE","phonemes":"S AH0 - W AA1 Z - D IY0"},
	{"text":"SAWATZKY","phonemes":"S AH0 - W AA1 T S - K IY0"},
	{"text":"SAWAYA","phonemes":"S AO0 - W AA1 - Y AH0"},
	{"text":"SAWCHUK","phonemes":"S AO1 - CH AH0 K"},
	{"text":"SAWDEY","phonemes":"S AO1 - D IY0"},
	{"text":"SAWDON","phonemes":"S AO1 - D AH0 N"},
	{"text":"SAWDUST","phonemes":"S AO1 - D AH2 S T"},
	{"text":"SAWDY","phonemes":"S AO1 - D IY0"},
	{"text":"SAWED","phonemes":"S AO1 D"},
	{"text":"SAWHILL","phonemes":"S AO1 - HH IH2 L"},
	{"text":"SAWICKI","phonemes":"S AO0 - IH1 T - S K IY0"},
	{"text":"SAWICZ","phonemes":"S AW1 - IH0 T S"},
	{"text":"SAWIN","phonemes":"S AO1 - IY0 N"},
	{"text":"SAWING","phonemes":"S AO1 - IH0 NG"},
	{"text":"SAWKA","phonemes":"S AO1 - K AH0"},
	{"text":"SAWMILL","phonemes":"S AO1 - M IH2 L"},
	{"text":"SAWMILLS","phonemes":"S AO1 - M IH2 L Z"},
	{"text":"SAWS","phonemes":"S AO1 Z"},
	{"text":"SAWSHANK","phonemes":"S AO1 - SH AE2 N K"},
	{"text":"SAWTELL","phonemes":"S AO1 - T EH2 L"},
	{"text":"SAWTELLE","phonemes":"S AO2 - T EH1 L"},
	{"text":"SAWYER","phonemes":"S AO1 - Y ER0"},
	{"text":"SAWYER'S","phonemes":"S AO1 - Y ER0 Z"},
	{"text":"SAWYER(2)","phonemes":"S OY1 - ER0"},
	{"text":"SAWYERS","phonemes":"S AO1 - Y ER0 Z"},
	{"text":"SAX","phonemes":"S AE1 K S"},
	{"text":"SAXBY","phonemes":"S AE1 K S - B IY0"},
	{"text":"SAXE","phonemes":"S AE1 K S"},
	{"text":"SAXENA","phonemes":"S AE1 K - S IH0 - N AH0"},
	{"text":"SAXER","phonemes":"S AE1 K - S ER0"},
	{"text":"SAXMAN","phonemes":"S AE1 K S - M AH0 N"},
	{"text":"SAXON","phonemes":"S AE1 K - S AH0 N"},
	{"text":"SAXON'S","phonemes":"S AE1 K - S AH0 N Z"},
	{"text":"SAXONA","phonemes":"S AE1 K - S AH0 - N AH0"},
	{"text":"SAXONS","phonemes":"S AE1 K - S AH0 N Z"},
	{"text":"SAXONY","phonemes":"S AE1 K - S AH0 - N IY0"},
	{"text":"SAXOPHONE","phonemes":"S AE1 K - S AH0 - F OW2 N"},
	{"text":"SAXOPHONES","phonemes":"S AE1 K - S AH0 - F OW2 N Z"},
	{"text":"SAXOPHONIST","phonemes":"S AE1 K - S AH0 - F OW2 - N IH0 S T"},
	{"text":"SAXTON","phonemes":"S AE1 K - S T AH0 N"},
	{"text":"SAY","phonemes":"S EY1"},
	{"text":"SAYAD","phonemes":"S AY1 - AE0 D"},
	{"text":"SAYAD'S","phonemes":"S AY1 - AE0 D Z"},
	{"text":"SAYBROOK","phonemes":"S EY1 - B R UH2 K"},
	{"text":"SAYE","phonemes":"S EY1"},
	{"text":"SAYED","phonemes":"S AA2 - Y EH1 D"},
	{"text":"SAYED(2)","phonemes":"S EY2 - Y IH1 D"},
	{"text":"SAYED(3)","phonemes":"S EY1 D"},
	{"text":"SAYEGH","phonemes":"S EY1 - IH0 G"},
	{"text":"SAYER","phonemes":"S EY1 - ER0"},
	{"text":"SAYERS","phonemes":"S EY1 - ER0 Z"},
	{"text":"SAYIN'","phonemes":"S EY1 - IH0 N"},
	{"text":"SAYING","phonemes":"S EY1 - IH0 NG"},
	{"text":"SAYINGS","phonemes":"S EY1 - IH0 NG Z"},
	{"text":"SAYITO","phonemes":"S AY0 - IY1 - T OW0"},
	{"text":"SAYLE","phonemes":"S EY1 L"},
	{"text":"SAYLER","phonemes":"S EY1 - L ER0"},
	{"text":"SAYLES","phonemes":"S EY1 L Z"},
	{"text":"SAYLOR","phonemes":"S EY1 - L ER0"},
	{"text":"SAYLORS","phonemes":"S EY1 - L ER0 Z"},
	{"text":"SAYRE","phonemes":"S EH1 R"},
	{"text":"SAYRES","phonemes":"S EH1 R Z"},
	{"text":"SAYS","phonemes":"S EH1 Z"},
	{"text":"SAYS(2)","phonemes":"S IH1 Z"},
	{"text":"SAYYID","phonemes":"S AY1 - IH0 D"},
	{"text":"SAZAMA","phonemes":"S AA0 - Z AA1 - M AH0"},
	{"text":"SBARRO","phonemes":"S B AA1 - R OW0"},
	{"text":"SBF","phonemes":"EH1 S - B IY1 - EH1 F"},
	{"text":"SCAB","phonemes":"S K AE1 B"},
	{"text":"SCABBARD","phonemes":"S K AE1 - B ER0 D"},
	{"text":"SCABS","phonemes":"S K AE1 B Z"},
	{"text":"SCACCIA","phonemes":"S K AA1 - CH AH0"},
	{"text":"SCAD","phonemes":"S K AE1 D"},
	{"text":"SCADDEN","phonemes":"S K AE1 - D AH0 N"},
	{"text":"SCADS","phonemes":"S K AE1 D Z"},
	{"text":"SCADUTO","phonemes":"S K AA0 - D UW1 - T OW0"},
	{"text":"SCAFF","phonemes":"S K AE1 F"},
	{"text":"SCAFFIDI","phonemes":"S K AA0 - F IY1 - D IY0"},
	{"text":"SCAFFOLD","phonemes":"S K AE1 - F AH0 L D"},
	{"text":"SCAFFOLDING","phonemes":"S K AE1 - F AH0 L - D IH0 NG"},
	{"text":"SCAFFOLDS","phonemes":"S K AE1 - F AH0 L D Z"},
	{"text":"SCAFIDI","phonemes":"S K AA0 - F IY1 - D IY0"},
	{"text":"SCAGGS","phonemes":"S K AE1 G Z"},
	{"text":"SCAGLIONE","phonemes":"S K AE2 G - L IY0 - OW1 - N IY0"},
	{"text":"SCAGS","phonemes":"S K AE1 G Z"},
	{"text":"SCAHILL","phonemes":"S K EY1 - HH IH2 L"},
	{"text":"SCAIFE","phonemes":"S K EY1 F"},
	{"text":"SCALA","phonemes":"S K AA1 - L AH0"},
	{"text":"SCALAMANDRE","phonemes":"S K AA1 - L AH0 - M AA2 N - D ER0"},
	{"text":"SCALAMANDRE(2)","phonemes":"S K AE1 - L AH0 - M AE2 N - D ER0"},
	{"text":"SCALAR","phonemes":"S K EY1 - L ER0"},
	{"text":"SCALD","phonemes":"S K AO1 L D"},
	{"text":"SCALDED","phonemes":"S K AO1 L - D IH0 D"},
	{"text":"SCALDING","phonemes":"S K AO1 L - D IH0 NG"},
	{"text":"SCALDS","phonemes":"S K AO1 L D Z"},
	{"text":"SCALE","phonemes":"S K EY1 L"},
	{"text":"SCALEATRON","phonemes":"S K EY1 - L IY0 - AH0 - T R AO0 N"},
	{"text":"SCALED","phonemes":"S K EY1 L D"},
	{"text":"SCALERA","phonemes":"S K AA0 - L EH1 - R AH0"},
	{"text":"SCALES","phonemes":"S K EY1 L Z"},
	{"text":"SCALESE","phonemes":"S K AA0 - L EY1 - Z IY0"},
	{"text":"SCALF","phonemes":"S K AE1 L F"},
	{"text":"SCALFARO","phonemes":"S K AE2 L - F AA1 - R OW0"},
	{"text":"SCALI","phonemes":"S K AA1 - L IY0"},
	{"text":"SCALI(2)","phonemes":"S K EY1 - L IY0"},
	{"text":"SCALIA","phonemes":"S K AA1 - L IY0 - AH0"},
	{"text":"SCALIA'S","phonemes":"S K AA1 - L IY0 - AH0 Z"},
	{"text":"SCALIA'S(2)","phonemes":"S K AA1 - L Y AH0 Z"},
	{"text":"SCALIA(2)","phonemes":"S K AA1 - L Y AH0"},
	{"text":"SCALING","phonemes":"S K EY1 - L IH0 NG"},
	{"text":"SCALISE","phonemes":"S K AA1 - L AY0 Z"},
	{"text":"SCALISI","phonemes":"S K AA0 - L IY1 - S IY0"},
	{"text":"SCALLAN","phonemes":"S K AE1 - L AH0 N"},
	{"text":"SCALLION","phonemes":"S K AE1 - L Y AH0 N"},
	{"text":"SCALLIONS","phonemes":"S K AE1 - L Y AH0 N Z"},
	{"text":"SCALLON","phonemes":"S K AE1 - L AH0 N"},
	{"text":"SCALLOP","phonemes":"S K AE1 - L AH0 P"},
	{"text":"SCALLOPED","phonemes":"S K AA1 - L AH0 P T"},
	{"text":"SCALLOPS","phonemes":"S K AE1 - L AH0 P S"},
	{"text":"SCALLY","phonemes":"S K AE1 - L IY0"},
	{"text":"SCALP","phonemes":"S K AE1 L P"},
	{"text":"SCALPED","phonemes":"S K AE1 L P T"},
	{"text":"SCALPEL","phonemes":"S K AE1 L - P AH0 L"},
	{"text":"SCALPELS","phonemes":"S K AE1 L - P AH0 L Z"},
	{"text":"SCALPER","phonemes":"S K AE1 L - P ER0"},
	{"text":"SCALPERS","phonemes":"S K AE1 L - P ER0 Z"},
	{"text":"SCALPING","phonemes":"S K AE1 L - P IH0 NG"},
	{"text":"SCALPS","phonemes":"S K AE1 L P S"},
	{"text":"SCALZI","phonemes":"S K AA1 L - Z IY0"},
	{"text":"SCALZITTI","phonemes":"S K AA0 L - Z IY1 - T IY0"},
	{"text":"SCALZO","phonemes":"S K AA1 L - Z OW0"},
	{"text":"SCAM","phonemes":"S K AE1 M"},
	{"text":"SCAMMED","phonemes":"S K AE1 M D"},
	{"text":"SCAMMELL","phonemes":"S K AE1 - M AH0 L"},
	{"text":"SCAMMER","phonemes":"S K AE1 - M ER0"},
	{"text":"SCAMMERS","phonemes":"S K AE1 - M ER0 Z"},
	{"text":"SCAMMON","phonemes":"S K AE1 - M AH0 N"},
	{"text":"SCAMPER","phonemes":"S K AE1 M - P ER0"},
	{"text":"SCAMPERED","phonemes":"S K AE1 M - P ER0 D"},
	{"text":"SCAMPERING","phonemes":"S K AE1 M - P ER0 - IH0 NG"},
	{"text":"SCAMS","phonemes":"S K AE1 M Z"},
	{"text":"SCAN","phonemes":"S K AE1 N"},
	{"text":"SCANDAL","phonemes":"S K AE1 N - D AH0 L"},
	{"text":"SCANDAL'S","phonemes":"S K AE1 N - D AH0 L Z"},
	{"text":"SCANDALIZE","phonemes":"S K AE1 N - D AH0 - L AY2 Z"},
	{"text":"SCANDALIZED","phonemes":"S K AE1 N - D AH0 - L AY2 Z D"},
	{"text":"SCANDALOUS","phonemes":"S K AE1 N - D AH0 - L AH0 S"},
	{"text":"SCANDALS","phonemes":"S K AE1 N - D AH0 L Z"},
	{"text":"SCANDIA","phonemes":"S K AE1 N - D IY0 - AH0"},
	{"text":"SCANDINAVIA","phonemes":"S K AE2 N - D IH0 - N EY1 - V IY0 - AH0"},
	{"text":"SCANDINAVIA'S","phonemes":"S K AE2 N - D IH0 - N EY1 - V IY0 - AH0 Z"},
	{"text":"SCANDINAVIAN","phonemes":"S K AE2 N - D IH0 - N EY1 - V IY0 - AH0 N"},
	{"text":"SCANDINAVIANS","phonemes":"S K AE2 N - D IH0 - N EY1 - V IY0 - AH0 N Z"},
	{"text":"SCANIA","phonemes":"S K AA1 - N IY0 - AH0"},
	{"text":"SCANLAN","phonemes":"S K AE1 N - L AH0 N"},
	{"text":"SCANLAND","phonemes":"S K AE1 N - L AH0 N D"},
	{"text":"SCANLIN","phonemes":"S K AE1 N - L IH0 N"},
	{"text":"SCANLON","phonemes":"S K AE1 N - L AH0 N"},
	{"text":"SCANLON'S","phonemes":"S K AE1 N - L AH0 N Z"},
	{"text":"SCANNED","phonemes":"S K AE1 N D"},
	{"text":"SCANNELL","phonemes":"S K AE1 - N AH0 L"},
	{"text":"SCANNER","phonemes":"S K AE1 - N ER0"},
	{"text":"SCANNERS","phonemes":"S K AE1 - N ER0 Z"},
	{"text":"SCANNING","phonemes":"S K AE1 - N IH0 NG"},
	{"text":"SCANS","phonemes":"S K AE1 N Z"},
	{"text":"SCANT","phonemes":"S K AE1 N T"},
	{"text":"SCANTILY","phonemes":"S K AE1 N - T AH0 - L IY0"},
	{"text":"SCANTINESS","phonemes":"S K AE1 N - T IY0 - N AH0 S"},
	{"text":"SCANTLIN","phonemes":"S K AE1 N T - L IH0 N"},
	{"text":"SCANTY","phonemes":"S K AE1 N - T IY0"},
	{"text":"SCAPA","phonemes":"S K AA1 - P AH0"},
	{"text":"SCAPE","phonemes":"S K EY1 P"},
	{"text":"SCAPEGOAT","phonemes":"S K EY1 P - G OW2 T"},
	{"text":"SCAPEGOATED","phonemes":"S K EY1 P - G OW2 - T IH0 D"},
	{"text":"SCAPEGOATING","phonemes":"S K EY1 P - G OW2 - T IH0 NG"},
	{"text":"SCAPEGOATS","phonemes":"S K EY1 P - G OW2 T S"},
	{"text":"SCAPULA","phonemes":"S K AE1 - P Y AH0 - L AH0"},
	{"text":"SCAR","phonemes":"S K AA1 R"},
	{"text":"SCARAMOUCH","phonemes":"S K AE1 - R AH0 - M AW2 CH"},
	{"text":"SCARANO","phonemes":"S K AA0 - R AA1 - N OW0"},
	{"text":"SCARBERRY","phonemes":"S K AA1 R - B EH2 - R IY0"},
	{"text":"SCARBOROUGH","phonemes":"S K AA1 R - B ER2 - OW0"},
	{"text":"SCARBRO","phonemes":"S K AA1 R - B R OW0"},
	{"text":"SCARBROUGH","phonemes":"S K AA1 R - B R AW0"},
	{"text":"SCARCE","phonemes":"S K EH1 R S"},
	{"text":"SCARCELLA","phonemes":"S K AA2 R - S EH1 - L AH0"},
	{"text":"SCARCELY","phonemes":"S K EH1 R S - L IY0"},
	{"text":"SCARCER","phonemes":"S K EH1 R - S ER0"},
	{"text":"SCARCITY","phonemes":"S K EH1 R - S IH0 - T IY0"},
	{"text":"SCARDINA","phonemes":"S K AA0 R - D IY1 - N AH0"},
	{"text":"SCARDINO","phonemes":"S K AA0 R - D IY1 - N OW0"},
	{"text":"SCARE","phonemes":"S K EH1 R"},
	{"text":"SCARECROW","phonemes":"S K AE1 R - K R OW0"},
	{"text":"SCARED","phonemes":"S K EH1 R D"},
	{"text":"SCARES","phonemes":"S K EH1 R Z"},
	{"text":"SCARF","phonemes":"S K AA1 R F"},
	{"text":"SCARFACE","phonemes":"S K AA1 R - F EY2 S"},
	{"text":"SCARFF","phonemes":"S K AA1 R F"},
	{"text":"SCARFO","phonemes":"S K AA1 R - F OW0"},
	{"text":"SCARFS","phonemes":"S K AA1 R F S"},
	{"text":"SCARGILL","phonemes":"S K AA1 R - G IH2 L"},
	{"text":"SCARIER","phonemes":"S K EH1 - R IY0 - ER0"},
	{"text":"SCARIEST","phonemes":"S K EH1 - R IY0 - AH0 S T"},
	{"text":"SCARING","phonemes":"S K EH1 - R IH0 NG"},
	{"text":"SCARLATA","phonemes":"S K AA0 R - L AA1 - T AH0"},
	{"text":"SCARLET","phonemes":"S K AA1 R - L AH0 T"},
	{"text":"SCARLETT","phonemes":"S K AA1 R - L IH0 T"},
	{"text":"SCAROLA","phonemes":"S K AA0 - R OW1 - L AH0"},
	{"text":"SCARP","phonemes":"S K AA1 R P"},
	{"text":"SCARPA","phonemes":"S K AA1 R - P AH0"},
	{"text":"SCARPATI","phonemes":"S K AA0 R - P AA1 - T IY0"},
	{"text":"SCARPELLI","phonemes":"S K AA0 R - P EH1 - L IY0"},
	{"text":"SCARPELLO","phonemes":"S K AA2 R - P EH1 - L OW0"},
	{"text":"SCARPINATTO","phonemes":"S K AA2 R - P IH0 - N AA1 - T OW0"},
	{"text":"SCARPINO","phonemes":"S K AA0 R - P IY1 - N OW0"},
	{"text":"SCARPONE","phonemes":"S K AA0 R - P OW1 - N IY0"},
	{"text":"SCARPULLA","phonemes":"S K AA2 R - P UH1 - L AH0"},
	{"text":"SCARRED","phonemes":"S K AA1 R D"},
	{"text":"SCARRING","phonemes":"S K AA1 - R IH0 NG"},
	{"text":"SCARRY","phonemes":"S K AE1 - R IY0"},
	{"text":"SCARS","phonemes":"S K AA1 R Z"},
	{"text":"SCARSDALE","phonemes":"S K AA1 R Z - D EY2 L"},
	{"text":"SCARSELLA","phonemes":"S K AA2 R - S EH1 - L AH0"},
	{"text":"SCARVES","phonemes":"S K AA1 R V Z"},
	{"text":"SCARY","phonemes":"S K EH1 - R IY0"},
	{"text":"SCAT","phonemes":"S K AE1 T"},
	{"text":"SCATENA","phonemes":"S K AA0 - T EH1 - N AH0"},
	{"text":"SCATES","phonemes":"S K EY1 T S"},
	{"text":"SCATHING","phonemes":"S K EY1 - DH IH0 NG"},
	{"text":"SCATTER","phonemes":"S K AE1 - T ER0"},
	{"text":"SCATTERED","phonemes":"S K AE1 - T ER0 D"},
	{"text":"SCATTERGOOD","phonemes":"S K AE1 - T ER0 - G UH2 D"},
	{"text":"SCATTERGORIES","phonemes":"S K AE1 - T ER0 - G AO2 - R IY0 Z"},
	{"text":"SCATTERGORY","phonemes":"S K AE1 - T ER0 - G AO2 - R IY0"},
	{"text":"SCATTERING","phonemes":"S K AE1 - T ER0 - IH0 NG"},
	{"text":"SCATTERSHOT","phonemes":"S K AE1 - T ER0 - SH AA2 T"},
	{"text":"SCATURRO","phonemes":"S K AA0 - T UH1 - R OW0"},
	{"text":"SCAVENGE","phonemes":"S K AE1 - V AH0 N JH"},
	{"text":"SCAVENGER","phonemes":"S K AE1 - V AH0 N - JH ER0"},
	{"text":"SCAVENGERS","phonemes":"S K AE1 - V AH0 N - JH ER0 Z"},
	{"text":"SCAVENGING","phonemes":"S K AE1 - V AH0 N - JH IH0 NG"},
	{"text":"SCAVO","phonemes":"S K AA1 - V OW0"},
	{"text":"SCAVONE","phonemes":"S K AH0 - V OW1 N"},
	{"text":"SCAVUZZO","phonemes":"S K AA0 - V UW1 - Z OW0"},
	{"text":"SCEARCE","phonemes":"S ER1 S"},
	{"text":"SCENARIO","phonemes":"S IH0 - N EH1 - R IY0 - OW0"},
	{"text":"SCENARIOS","phonemes":"S IH0 - N EH1 - R IY0 - OW0 Z"},
	{"text":"SCENE","phonemes":"S IY1 N"},
	{"text":"SCENERIES","phonemes":"S IY1 - N ER0 - IY0 Z"},
	{"text":"SCENERY","phonemes":"S IY1 - N ER0 - IY0"},
	{"text":"SCENES","phonemes":"S IY1 N Z"},
	{"text":"SCENIC","phonemes":"S IY1 - N IH0 K"},
	{"text":"SCENT","phonemes":"S EH1 N T"},
	{"text":"SCENTED","phonemes":"S EH1 N - T IH0 D"},
	{"text":"SCENTS","phonemes":"S EH1 N T S"},
	{"text":"SCEPTRE","phonemes":"S EH1 P - T ER0"},
	{"text":"SCEPTRE(2)","phonemes":"S K EH1 P - T ER0"},
	{"text":"SCERBO","phonemes":"S K EH1 R - B OW0"},
	{"text":"SCHAAB","phonemes":"SH AA1 B"},
	{"text":"SCHAACK","phonemes":"SH AA1 K"},
	{"text":"SCHAAD","phonemes":"SH AA1 D"},
	{"text":"SCHAADT","phonemes":"SH AA1 T"},
	{"text":"SCHAAF","phonemes":"SH AA1 F"},
	{"text":"SCHAAFSMA","phonemes":"SH AA1 F S - M AH0"},
	{"text":"SCHAAL","phonemes":"SH AA1 L"},
	{"text":"SCHAAP","phonemes":"SH AA1 P"},
	{"text":"SCHAAR","phonemes":"SH AA1 R"},
	{"text":"SCHAB","phonemes":"SH AE1 B"},
	{"text":"SCHABACKER","phonemes":"SH AA1 - B AE2 - K ER0"},
	{"text":"SCHABEL","phonemes":"SH AE1 - B AH0 L"},
	{"text":"SCHABEN","phonemes":"SH AE1 - B AH0 N"},
	{"text":"SCHABER","phonemes":"SH EY1 - B ER0"},
	{"text":"SCHABERG","phonemes":"SH AA1 - B ER0 G"},
	{"text":"SCHABES","phonemes":"SH EY1 B Z"},
	{"text":"SCHACHER","phonemes":"SH AE1 - K ER0"},
	{"text":"SCHACHNER","phonemes":"SH AE1 K - N ER0"},
	{"text":"SCHACHT","phonemes":"SH AE1 K T"},
	{"text":"SCHACHTER","phonemes":"SH AE1 K - T ER0"},
	{"text":"SCHACK","phonemes":"SH AE1 K"},
	{"text":"SCHAD","phonemes":"SH AE1 D"},
	{"text":"SCHADE","phonemes":"SH EY1 D"},
	{"text":"SCHADEL","phonemes":"SH AE1 - D AH0 L"},
	{"text":"SCHADEN","phonemes":"SH AE1 - D AH0 N"},
	{"text":"SCHADER","phonemes":"SH EY1 - D ER0"},
	{"text":"SCHADLER","phonemes":"SH EY1 - D AH0 L - ER0"},
	{"text":"SCHADLER(2)","phonemes":"SH EY1 D - L ER0"},
	{"text":"SCHADT","phonemes":"SH AE1 T"},
	{"text":"SCHAECHER","phonemes":"SH EH1 - K ER0"},
	{"text":"SCHAEDEL","phonemes":"SH EH1 - D AH0 L"},
	{"text":"SCHAEDLER","phonemes":"SH EH1 - D AH0 - L ER0"},
	{"text":"SCHAEDLER(2)","phonemes":"SH EH1 D - L ER0"},
	{"text":"SCHAEFER","phonemes":"SH EY1 - F ER0"},
	{"text":"SCHAEFERS","phonemes":"SH EY1 - F ER0 Z"},
	{"text":"SCHAEFFER","phonemes":"SH EH1 - F ER0"},
	{"text":"SCHAEFFLER","phonemes":"SH AE1 F - L ER0"},
	{"text":"SCHAER","phonemes":"SH AA1 - ER0"},
	{"text":"SCHAFER","phonemes":"SH EY1 - F ER0"},
	{"text":"SCHAFF","phonemes":"SH AE1 F"},
	{"text":"SCHAFFER","phonemes":"SH EY1 - F ER0"},
	{"text":"SCHAFFERT","phonemes":"SH AE1 - F ER0 T"},
	{"text":"SCHAFFLER","phonemes":"SH AE1 F - L ER0"},
	{"text":"SCHAFFNER","phonemes":"SH AE1 F - N ER0"},
	{"text":"SCHAIBLE","phonemes":"S K EY1 - B AH0 L"},
	{"text":"SCHAIRER","phonemes":"SH AY1 - ER0 R"},
	{"text":"SCHAJA","phonemes":"SH AA1 - JH AH0"},
	{"text":"SCHAKE","phonemes":"SH EY1 K"},
	{"text":"SCHALK","phonemes":"SH AO1 K"},
	{"text":"SCHALL","phonemes":"SH AO1 L"},
	{"text":"SCHALLER","phonemes":"SH AO1 - L ER0"},
	{"text":"SCHALLOCK","phonemes":"SH AE1 - L AH0 K"},
	{"text":"SCHALOW","phonemes":"SH AE1 - L OW0"},
	{"text":"SCHAMA","phonemes":"SH AA1 - M AH0"},
	{"text":"SCHAMBER","phonemes":"SH AE1 M - B ER0"},
	{"text":"SCHAMBERGER","phonemes":"SH AE1 M - B ER0 - G ER0"},
	{"text":"SCHAMEL","phonemes":"SH AE1 - M AH0 L"},
	{"text":"SCHAMP","phonemes":"SH AE1 M P"},
	{"text":"SCHANBACHER","phonemes":"SH AE1 N - B AA2 - K ER0"},
	{"text":"SCHANCK","phonemes":"SH AE1 NG K"},
	{"text":"SCHANER","phonemes":"SH EY1 - N ER0"},
	{"text":"SCHANK","phonemes":"SH AE1 NG K"},
	{"text":"SCHANTZ","phonemes":"SH AE1 N T S"},
	{"text":"SCHANZ","phonemes":"SH AE1 N S"},
	{"text":"SCHAPER","phonemes":"SH EY1 - P ER0"},
	{"text":"SCHAPIRO","phonemes":"SH AE1 - P AY0 - R OW0"},
	{"text":"SCHAPP","phonemes":"SH AE1 P"},
	{"text":"SCHAPPELL","phonemes":"SH AE1 - P AH0 L"},
	{"text":"SCHAPPERT","phonemes":"SH AE1 - P ER0 T"},
	{"text":"SCHAR","phonemes":"SH AA1 R"},
	{"text":"SCHARA","phonemes":"S K AE1 - R AH0"},
	{"text":"SCHARDT","phonemes":"SH AA1 R T"},
	{"text":"SCHARENBERG","phonemes":"SH EH1 - R AH0 N - B ER0 G"},
	{"text":"SCHARER","phonemes":"SH EH1 - R ER0"},
	{"text":"SCHARF","phonemes":"SH AA1 R F"},
	{"text":"SCHARFE","phonemes":"S K AA1 R F"},
	{"text":"SCHARFENBERG","phonemes":"SH AA1 R - F AH0 N - B ER0 G"},
	{"text":"SCHARFF","phonemes":"SH AA1 R F"},
	{"text":"SCHARFFENBERGER","phonemes":"SH AA1 R - F AH0 N - B ER0 - G ER0"},
	{"text":"SCHARLAU","phonemes":"SH AA1 R - L AW0"},
	{"text":"SCHARNHORST","phonemes":"SH AA1 R N - HH AO0 R S T"},
	{"text":"SCHARP","phonemes":"SH AA1 R P"},
	{"text":"SCHARPF","phonemes":"SH AA1 R P F"},
	{"text":"SCHARR","phonemes":"SH AA1 R"},
	{"text":"SCHARRER","phonemes":"SH AA1 - R ER0"},
	{"text":"SCHARTZ","phonemes":"SH AA1 R T S"},
	{"text":"SCHATTNER","phonemes":"SH AE1 T - N ER0"},
	{"text":"SCHATZ","phonemes":"SH AE1 T S"},
	{"text":"SCHATZBERG","phonemes":"SH AE1 T S - B ER0 G"},
	{"text":"SCHATZEL","phonemes":"SH AE1 T - Z AH0 L"},
	{"text":"SCHATZMAN","phonemes":"SH AE1 T Z - M AH0 N"},
	{"text":"SCHAU","phonemes":"SH OW1"},
	{"text":"SCHAUB","phonemes":"SH AO1 B"},
	{"text":"SCHAUBLE","phonemes":"SH OW1 - B AH0 L"},
	{"text":"SCHAUER","phonemes":"SH AW1 - ER0"},
	{"text":"SCHAUF","phonemes":"SH AW1 F"},
	{"text":"SCHAUFLER","phonemes":"SH AW1 - F AH0 L - ER0"},
	{"text":"SCHAUFLER(2)","phonemes":"SH AW1 F - L ER0"},
	{"text":"SCHAUL","phonemes":"SH OW1 L"},
	{"text":"SCHAUM","phonemes":"SH OW1 M"},
	{"text":"SCHAUMBERG","phonemes":"SH OW1 M - B ER0 G"},
	{"text":"SCHAUMBURG","phonemes":"SH AW1 M - B ER0 G"},
	{"text":"SCHAUS","phonemes":"S K HH AW1 S"},
	{"text":"SCHAUT","phonemes":"SH OW1 T"},
	{"text":"SCHAVE","phonemes":"SH EY1 V"},
	{"text":"SCHEAR","phonemes":"SH IH1 R"},
	{"text":"SCHECHTER","phonemes":"SH EH1 K - T ER0"},
	{"text":"SCHECHTMAN","phonemes":"SH EH1 K T - M AH0 N"},
	{"text":"SCHECK","phonemes":"SH EH1 K"},
	{"text":"SCHECKEL","phonemes":"SH EH1 - K AH0 L"},
	{"text":"SCHECTER","phonemes":"SH EH1 K - T ER0"},
	{"text":"SCHEDLER","phonemes":"SH EH1 - D AH0 - L ER0"},
	{"text":"SCHEDLER(2)","phonemes":"SH EH1 D - L ER0"},
	{"text":"SCHEDULE","phonemes":"S K EH1 - JH UH0 L"},
	{"text":"SCHEDULE(2)","phonemes":"S K EH1 - JH UW0 L"},
	{"text":"SCHEDULED","phonemes":"S K EH1 - JH UH0 L D"},
	{"text":"SCHEDULED(2)","phonemes":"S K EH1 - JH UW0 L D"},
	{"text":"SCHEDULER","phonemes":"S K EH1 - JH UH0 - L ER0"},
	{"text":"SCHEDULER(2)","phonemes":"S K EH1 - JH UW0 - L ER0"},
	{"text":"SCHEDULERS","phonemes":"S K EH1 - JH UH0 - L ER0 Z"},
	{"text":"SCHEDULERS(2)","phonemes":"S K EH1 - JH UW0 - L ER0 Z"},
	{"text":"SCHEDULES","phonemes":"S K EH1 - JH UH0 L Z"},
	{"text":"SCHEDULES(2)","phonemes":"S K EH1 - JH UW0 L Z"},
	{"text":"SCHEDULING","phonemes":"S K EH1 - JH UH0 - L IH0 NG"},
	{"text":"SCHEDULING(2)","phonemes":"S K EH1 - JH UW0 - L IH0 NG"},
	{"text":"SCHEEL","phonemes":"SH IY1 L"},
	{"text":"SCHEELE","phonemes":"SH IY1 L"},
	{"text":"SCHEELER","phonemes":"SH IY1 - L ER0"},
	{"text":"SCHEER","phonemes":"SH IH1 R"},
	{"text":"SCHEERER","phonemes":"SH IH1 - R ER0"},
	{"text":"SCHEETS","phonemes":"SH IY1 T S"},
	{"text":"SCHEETZ","phonemes":"SH IY1 T S"},
	{"text":"SCHEFF","phonemes":"SH EH1 F"},
	{"text":"SCHEFFEL","phonemes":"SH EH1 - F AH0 L"},
	{"text":"SCHEFFER","phonemes":"SH EH1 - F ER0"},
	{"text":"SCHEFFLER","phonemes":"SH EH1 - F AH0 - L ER0"},
	{"text":"SCHEFFLER(2)","phonemes":"SH EH1 F - L ER0"},
	{"text":"SCHEHR","phonemes":"SH EH1 R"},
	{"text":"SCHEIB","phonemes":"SH AY1 B"},
	{"text":"SCHEIBE","phonemes":"SH AY1 B"},
	{"text":"SCHEIBEL","phonemes":"SH AY1 - B AH0 L"},
	{"text":"SCHEIBER","phonemes":"SH AY1 - B ER0"},
	{"text":"SCHEIBLE","phonemes":"S K AY1 - B AH0 L"},
	{"text":"SCHEIBNER","phonemes":"SH AY1 B - N ER0"},
	{"text":"SCHEID","phonemes":"SH AY1 D"},
	{"text":"SCHEIDECKER","phonemes":"SH AY1 - D IH0 - K ER0"},
	{"text":"SCHEIDEGGER","phonemes":"SH AY1 - D IH0 - G ER0"},
	{"text":"SCHEIDEL","phonemes":"SH AY1 - D AH0 L"},
	{"text":"SCHEIDER","phonemes":"SH AY1 - D ER0"},
	{"text":"SCHEIDERER","phonemes":"SH AY1 - D ER0 - ER0"},
	{"text":"SCHEIDLER","phonemes":"SH AY1 - D AH0 - L ER0"},
	{"text":"SCHEIDLER(2)","phonemes":"SH AY1 D - L ER0"},
	{"text":"SCHEIDT","phonemes":"SH AY1 T"},
	{"text":"SCHEIER","phonemes":"SH AY1 - ER0"},
	{"text":"SCHEIMAN","phonemes":"SH AY1 - M AH0 N"},
	{"text":"SCHEIN","phonemes":"SH AY1 N"},
	{"text":"SCHEINBERG","phonemes":"SH AY1 N - B ER0 G"},
	{"text":"SCHEINER","phonemes":"SH AY1 - N ER0"},
	{"text":"SCHEIRER","phonemes":"SH AY1 - ER0 R"},
	{"text":"SCHELER","phonemes":"SH IY1 - L ER0"},
	{"text":"SCHELIN","phonemes":"SH EH1 - L IH0 N"},
	{"text":"SCHELL","phonemes":"S K EH1 L"},
	{"text":"SCHELLENBERG","phonemes":"SH EH1 - L AH0 N - B ER0 G"},
	{"text":"SCHELLENBERGER","phonemes":"SH EH1 - L AH0 N - B ER0 - G ER0"},
	{"text":"SCHELLENGER","phonemes":"SH EH1 - L IH0 N - JH ER0"},
	{"text":"SCHELLER","phonemes":"S K EH1 - L ER0"},
	{"text":"SCHELLHAMMER","phonemes":"SH EH1 L - HH AH0 - M ER0"},
	{"text":"SCHELLHASE","phonemes":"SH EH1 L - HH AH0 S"},
	{"text":"SCHELLHORN","phonemes":"SH EH1 L - HH ER0 N"},
	{"text":"SCHELLING","phonemes":"S K EH1 - L IH0 NG"},
	{"text":"SCHELLINGER","phonemes":"SH EH1 - L IH0 - NG ER0"},
	{"text":"SCHEMATA","phonemes":"S K IH0 - M AE1 - T AH0"},
	{"text":"SCHEMATIC","phonemes":"S K IH0 - M AE1 - T IH0 K"},
	{"text":"SCHEMBRI","phonemes":"SH EH1 M - B R IY0"},
	{"text":"SCHEME","phonemes":"S K IY1 M"},
	{"text":"SCHEMED","phonemes":"S K IY1 M D"},
	{"text":"SCHEMEL","phonemes":"SH EH1 - M AH0 L"},
	{"text":"SCHEMER","phonemes":"S K IY1 - M ER0"},
	{"text":"SCHEMES","phonemes":"S K IY1 M Z"},
	{"text":"SCHEMING","phonemes":"S K IY1 - M IH0 NG"},
	{"text":"SCHEMM","phonemes":"SH EH1 M"},
	{"text":"SCHEMMEL","phonemes":"SH EH1 - M AH0 L"},
	{"text":"SCHEMPF","phonemes":"SH EH1 M F"},
	{"text":"SCHEMPP","phonemes":"SH EH1 M P"},
	{"text":"SCHENA","phonemes":"SH IY1 - N AH0"},
	{"text":"SCHENCK","phonemes":"SH EH1 NG K"},
	{"text":"SCHENDEL","phonemes":"SH EH1 N - D AH0 L"},
	{"text":"SCHENECTADY","phonemes":"S K AH0 - N EH1 K - T AH0 - D IY0"},
	{"text":"SCHENECTADY'S","phonemes":"S K AH0 - N EH1 K - T AH0 - D IY0 Z"},
	{"text":"SCHENK","phonemes":"SH EH1 NG K"},
	{"text":"SCHENKEL","phonemes":"SH EH1 NG - K AH0 L"},
	{"text":"SCHENKEN","phonemes":"SH EH1 NG - K AH0 N"},
	{"text":"SCHENKER","phonemes":"SH EH1 NG - K ER0"},
	{"text":"SCHENLEY","phonemes":"SH EH1 N - L IY0"},
	{"text":"SCHEPER","phonemes":"SH IY1 - P ER0"},
	{"text":"SCHEPERS","phonemes":"SH IY1 - P ER0 Z"},
	{"text":"SCHEPIS","phonemes":"SH EH1 - P IH0 S"},
	{"text":"SCHEPP","phonemes":"SH EH1 P"},
	{"text":"SCHER","phonemes":"SH ER1"},
	{"text":"SCHERB","phonemes":"SH ER1 B"},
	{"text":"SCHERBARTH","phonemes":"SH ER1 - B AA0 R TH"},
	{"text":"SCHERER","phonemes":"SH IH1 - R ER0"},
	{"text":"SCHERER'S","phonemes":"SH EH1 - R ER0 Z"},
	{"text":"SCHERF","phonemes":"SH ER1 F"},
	{"text":"SCHERFF","phonemes":"SH ER1 F"},
	{"text":"SCHERGER","phonemes":"SH ER1 - G ER0"},
	{"text":"SCHERING","phonemes":"SH ER1 - IH0 NG"},
	{"text":"SCHERING'S","phonemes":"SH EH1 - R IH0 NG Z"},
	{"text":"SCHERING(2)","phonemes":"SH EH1 - R IH0 NG"},
	{"text":"SCHERLIS","phonemes":"SH ER1 - L IH0 S"},
	{"text":"SCHERMAN","phonemes":"SH ER1 - M AH0 N"},
	{"text":"SCHERMER","phonemes":"SH ER1 - M ER0"},
	{"text":"SCHERMERHORN","phonemes":"SH ER1 - M ER0 - HH ER0 N"},
	{"text":"SCHERR","phonemes":"SH EH1 R"},
	{"text":"SCHERRER","phonemes":"SH EH1 - R ER0"},
	{"text":"SCHERTZ","phonemes":"SH ER1 T S"},
	{"text":"SCHERTZER","phonemes":"SH ER1 T - S ER0"},
	{"text":"SCHERZ","phonemes":"SH ER1 Z"},
	{"text":"SCHERZER","phonemes":"SH ER1 - Z ER0"},
	{"text":"SCHERZINGER","phonemes":"SH ER1 - Z IH0 - NG ER0"},
	{"text":"SCHETTER","phonemes":"SH EH1 - T ER0"},
	{"text":"SCHETTINO","phonemes":"SH EH1 - T IY0 - N OW0"},
	{"text":"SCHETTLER","phonemes":"SH EH1 - T AH0 L - ER0"},
	{"text":"SCHETTLER(2)","phonemes":"SH EH1 T - L ER0"},
	{"text":"SCHEU","phonemes":"SH OY1"},
	{"text":"SCHEUER","phonemes":"SH OY1 - ER0"},
	{"text":"SCHEUERMAN","phonemes":"SH OY1 - ER0 - M AH0 N"},
	{"text":"SCHEUERMANN","phonemes":"SH OY1 - ER0 - M AH0 N"},
	{"text":"SCHEUFLER","phonemes":"SH OY1 - F AH0 L - ER0"},
	{"text":"SCHEUFLER(2)","phonemes":"SH OY1 F - L ER0"},
	{"text":"SCHEUNEMANN","phonemes":"SH OY1 N - M AH0 N"},
	{"text":"SCHEURER","phonemes":"SH ER1 - ER0"},
	{"text":"SCHEURICH","phonemes":"SH OY1 - R IH0 K"},
	{"text":"SCHEURING","phonemes":"SH ER1 - IH0 NG"},
	{"text":"SCHEVE","phonemes":"SH IY1 V"},
	{"text":"SCHEWE","phonemes":"SH Y UW1"},
	{"text":"SCHEXNAYDER","phonemes":"SH EH1 K S - N EY0 - D ER0"},
	{"text":"SCHEXNIDER","phonemes":"SH EH1 K S - N AY0 - D ER0"},
	{"text":"SCHEY","phonemes":"SH EY1"},
	{"text":"SCHIANO","phonemes":"S K IY0 - AA1 - N OW0"},
	{"text":"SCHIAPPA","phonemes":"S K IY0 - AA1 - P AH0"},
	{"text":"SCHIAVI","phonemes":"S K IY0 - AA1 - V IY0"},
	{"text":"SCHIAVO","phonemes":"S K IY0 - AA1 - V OW0"},
	{"text":"SCHIAVO'S","phonemes":"S K IY0 - AA1 - V OW0 Z"},
	{"text":"SCHIAVONE","phonemes":"S K IY0 - AA0 - V OW1 - N IY0"},
	{"text":"SCHIAVONI","phonemes":"S K IY0 - AA0 - V OW1 - N IY0"},
	{"text":"SCHICK","phonemes":"SH IH1 K"},
	{"text":"SCHICKER","phonemes":"SH IH1 - K ER0"},
	{"text":"SCHICKLER","phonemes":"SH IH1 - K AH0 - L ER0"},
	{"text":"SCHICKLER(2)","phonemes":"SH IH1 K - L ER0"},
	{"text":"SCHICKLING","phonemes":"SH IH1 - K AH0 L - IH0 NG"},
	{"text":"SCHICKLING(2)","phonemes":"SH IH1 - K L IH0 NG"},
	{"text":"SCHIEBEL","phonemes":"SH IY1 - B AH0 L"},
	{"text":"SCHIEBER","phonemes":"SH IY1 - B ER0"},
	{"text":"SCHIEFELBEIN","phonemes":"SH IY1 - F IH0 L - B AY0 N"},
	{"text":"SCHIEFER","phonemes":"SH IY1 - F ER0"},
	{"text":"SCHIEFFELIN","phonemes":"SH IY1 - F AH0 - L IH0 N"},
	{"text":"SCHIEFFER","phonemes":"SH IY1 - F ER0"},
	{"text":"SCHIEL","phonemes":"SH IY1 L"},
	{"text":"SCHIELD","phonemes":"SH IY1 L D"},
	{"text":"SCHIELE","phonemes":"SH IY1 L"},
	{"text":"SCHIELKE","phonemes":"SH IY1 L K"},
	{"text":"SCHIEMANN","phonemes":"SH IY1 - M AH0 N"},
	{"text":"SCHIER","phonemes":"SH AY1 - ER0"},
	{"text":"SCHIEREN","phonemes":"SH IH1 - R AH0 N"},
	{"text":"SCHIERL","phonemes":"SH IH1 R L"},
	{"text":"SCHIESS","phonemes":"SH IY1 S"},
	{"text":"SCHIESSER","phonemes":"SH IY1 - S ER0"},
	{"text":"SCHIEWE","phonemes":"SH IY1 - W IY0"},
	{"text":"SCHIFANO","phonemes":"S K IY0 - F AA1 - N OW0"},
	{"text":"SCHIFERON","phonemes":"SH IH1 - F ER0 - AO2 N"},
	{"text":"SCHIFERON'S","phonemes":"SH IH1 - F ER0 - AO2 N Z"},
	{"text":"SCHIFERON'S(2)","phonemes":"SH IH1 F - R AO2 N Z"},
	{"text":"SCHIFERON(2)","phonemes":"SH IH1 F - R AO2 N"},
	{"text":"SCHIFF","phonemes":"SH IH1 F"},
	{"text":"SCHIFFBAUER","phonemes":"SH IH1 F - B AW0 - ER0"},
	{"text":"SCHIFFER","phonemes":"SH IH1 - F ER0"},
	{"text":"SCHIFFLER","phonemes":"SH IH1 - F AH0 - L ER0"},
	{"text":"SCHIFFLER(2)","phonemes":"SH IH1 F - L ER0"},
	{"text":"SCHIFFMAN","phonemes":"SH IH1 F - M AH0 N"},
	{"text":"SCHIFFNER","phonemes":"SH IH1 F - N ER0"},
	{"text":"SCHILD","phonemes":"SH AY1 L D"},
	{"text":"SCHILDER","phonemes":"SH AY1 L - D ER0"},
	{"text":"SCHILDKNECHT","phonemes":"SH AY1 L D - K AH0 - N EH2 K T"},
	{"text":"SCHILDT","phonemes":"SH IH1 L T"},
	{"text":"SCHILKE","phonemes":"SH IH1 L K"},
	{"text":"SCHILL","phonemes":"SH IH1 L"},
	{"text":"SCHILLACI","phonemes":"S K IY0 - L AA1 - CH IY0"},
	{"text":"SCHILLER","phonemes":"SH IH1 - L ER0"},
	{"text":"SCHILLER'S","phonemes":"SH IH1 - L ER0 Z"},
	{"text":"SCHILLING","phonemes":"SH IH1 - L IH0 NG"},
	{"text":"SCHILLING'S","phonemes":"SH IH1 - L IH0 NG Z"},
	{"text":"SCHILLINGER","phonemes":"SH IH1 - L IH0 - NG ER0"},
	{"text":"SCHILLINGS","phonemes":"SH IH1 - L IH0 NG Z"},
	{"text":"SCHILLO","phonemes":"S K IH1 - L OW0"},
	{"text":"SCHILT","phonemes":"SH IH1 L T"},
	{"text":"SCHILTKNECHT","phonemes":"SH IH1 L T - N EH2 K T"},
	{"text":"SCHILTZ","phonemes":"SH IH1 L T S"},
	{"text":"SCHILZ","phonemes":"SH IH1 L Z"},
	{"text":"SCHIMBERNI","phonemes":"SH IH0 M - B ER1 - N IY0"},
	{"text":"SCHIMEK","phonemes":"SH IH1 - M IH0 K"},
	{"text":"SCHIMKE","phonemes":"S K IH1 M K"},
	{"text":"SCHIMMEL","phonemes":"SH IH1 - M AH0 L"},
	{"text":"SCHIMMELBUSCH","phonemes":"SH IH1 - M AH0 L - B UH2 SH"},
	{"text":"SCHIMMING","phonemes":"SH IH1 - M IH0 NG"},
	{"text":"SCHIMPF","phonemes":"SH IH1 M P F"},
	{"text":"SCHINDEL","phonemes":"SH IH1 N - D AH0 L"},
	{"text":"SCHINDLER","phonemes":"SH IH1 N D - L ER0"},
	{"text":"SCHINDLER'S","phonemes":"SH IH1 N D - L ER0 Z"},
	{"text":"SCHINKE","phonemes":"S K IH1 NG K"},
	{"text":"SCHINKEL","phonemes":"SH IH1 NG - K AH0 L"},
	{"text":"SCHIPANI","phonemes":"S K IY0 - P AA1 - N IY0"},
	{"text":"SCHIPKE","phonemes":"SH IH1 P - K IY0"},
	{"text":"SCHIPPER","phonemes":"SH IH1 - P ER0"},
	{"text":"SCHIPPERS","phonemes":"SH IH1 - P ER0 Z"},
	{"text":"SCHIRALDI","phonemes":"S K IH0 - R AA1 L - D IY0"},
	{"text":"SCHIRM","phonemes":"SH ER1 M"},
	{"text":"SCHIRMER","phonemes":"SH ER1 - M ER0"},
	{"text":"SCHIRO","phonemes":"S K IH1 - R OW0"},
	{"text":"SCHIRTZINGER","phonemes":"SH ER1 T - Z IH0 - NG ER0"},
	{"text":"SCHISLER","phonemes":"SH IH1 - S AH0 - L ER0"},
	{"text":"SCHISLER(2)","phonemes":"SH IH1 S - L ER0"},
	{"text":"SCHISM","phonemes":"S K IH1 - Z AH0 M"},
	{"text":"SCHISMS","phonemes":"S K IH1 - Z AH0 M Z"},
	{"text":"SCHISSEL","phonemes":"SH IH1 - S AH0 L"},
	{"text":"SCHISSLER","phonemes":"SH IH1 - S AH0 - L ER0"},
	{"text":"SCHISSLER(2)","phonemes":"SH IH1 S - L ER0"},
	{"text":"SCHIST","phonemes":"SH IH1 S T"},
	{"text":"SCHISTS","phonemes":"SH IH1 S T S"},
	{"text":"SCHIZOPHRENIA","phonemes":"S K IH2 T - S AH0 - F R IY1 - N IY0 - AH0"},
	{"text":"SCHIZOPHRENIC","phonemes":"SH IH2 - Z AH0 - F R EH1 - N IH0 K"},
	{"text":"SCHLABACH","phonemes":"SH L AE1 - B AA0 K"},
	{"text":"SCHLACHTER","phonemes":"SH L AE1 K - T ER0"},
	{"text":"SCHLACK","phonemes":"SH L AE1 K"},
	{"text":"SCHLAFER","phonemes":"SH L EY1 - F ER0"},
	{"text":"SCHLAFLY","phonemes":"SH L AE1 F - L IY0"},
	{"text":"SCHLAG","phonemes":"SH L AE1 G"},
	{"text":"SCHLAGEL","phonemes":"SH L AE1 - G AH0 L"},
	{"text":"SCHLAGER","phonemes":"SH L EY1 - G ER0"},
	{"text":"SCHLAGETER","phonemes":"SH L AE1 - G IY0 - T ER0"},
	{"text":"SCHLAKE","phonemes":"SH L EY1 K"},
	{"text":"SCHLANG","phonemes":"SH L AE1 NG"},
	{"text":"SCHLANGEN","phonemes":"SH L AE1 - NG AH0 N"},
	{"text":"SCHLANGER","phonemes":"SH L AE1 - NG ER0"},
	{"text":"SCHLARB","phonemes":"SH L AA1 R B"},
	{"text":"SCHLATER","phonemes":"SH L EY1 - T ER0"},
	{"text":"SCHLATTER","phonemes":"SH L AE1 - T ER0"},
	{"text":"SCHLAUCH","phonemes":"SH L AW1 K"},
	{"text":"SCHLECHT","phonemes":"SH L EH1 K T"},
	{"text":"SCHLECHTER","phonemes":"SH L EH1 K - T ER0"},
	{"text":"SCHLEE","phonemes":"SH L IY1"},
	{"text":"SCHLEETER","phonemes":"SH L IY1 - T ER0"},
	{"text":"SCHLEGEL","phonemes":"SH L EY1 - G AH0 L"},
	{"text":"SCHLEGELMILCH","phonemes":"SH L EH1 - G IH0 L - M IH0 L K"},
	{"text":"SCHLEICH","phonemes":"SH L AY1 K"},
	{"text":"SCHLEICHER","phonemes":"SH L AY1 - K ER0"},
	{"text":"SCHLEIF","phonemes":"SH L AY1 F"},
	{"text":"SCHLEIFER","phonemes":"SH L AY1 - F ER0"},
	{"text":"SCHLEIGER","phonemes":"SH L AY1 - G ER0"},
	{"text":"SCHLEIMER","phonemes":"SH L AY1 - M ER0"},
	{"text":"SCHLEIN","phonemes":"SH L AY1 N"},
	{"text":"SCHLEIS","phonemes":"SH L AY1 Z"},
	{"text":"SCHLEMMER","phonemes":"SH L EH1 - M ER0"},
	{"text":"SCHLENDER","phonemes":"SH L EH1 N - D ER0"},
	{"text":"SCHLENKER","phonemes":"SH L EH1 NG - K ER0"},
	{"text":"SCHLEPP","phonemes":"SH L EH1 P"},
	{"text":"SCHLERETH","phonemes":"SH L EH1 - R IH0 TH"},
	{"text":"SCHLESINGER","phonemes":"SH L EH1 - S IH0 N - JH ER0"},
	{"text":"SCHLESSER","phonemes":"SH L EH1 - S ER0"},
	{"text":"SCHLESSINGER","phonemes":"SH L EH1 - S IH0 N - JH ER0"},
	{"text":"SCHLESWIG","phonemes":"SH L EH1 S - W IH0 G"},
	{"text":"SCHLEY","phonemes":"SH L EY1"},
	{"text":"SCHLEYER","phonemes":"SH L EY1 - ER0"},
	{"text":"SCHLICHER","phonemes":"SH L IH1 - K ER0"},
	{"text":"SCHLICHT","phonemes":"SH L IH1 K T"},
	{"text":"SCHLICHTER","phonemes":"SH L IH1 K - T ER0"},
	{"text":"SCHLICHTING","phonemes":"SH L IH1 K - T IH0 NG"},
	{"text":"SCHLICK","phonemes":"SH L IH1 K"},
	{"text":"SCHLICKER","phonemes":"SH L IH1 - K ER0"},
	{"text":"SCHLICT","phonemes":"SH L IH1 K T"},
	{"text":"SCHLIE","phonemes":"SH L IY1"},
	{"text":"SCHLIEP","phonemes":"SH L IY1 P"},
	{"text":"SCHLIEPER","phonemes":"SH L IY1 - P ER0"},
	{"text":"SCHLINK","phonemes":"SH L IH1 NG K"},
	{"text":"SCHLITT","phonemes":"SH L IH1 T"},
	{"text":"SCHLITTER","phonemes":"SH L IH1 - T ER0"},
	{"text":"SCHLITZ","phonemes":"SH L IH1 T S"},
	{"text":"SCHLOBOHM","phonemes":"SH L AA1 - B OW0 M"},
	{"text":"SCHLOCK","phonemes":"SH L AA1 K"},
	{"text":"SCHLOEMER","phonemes":"SH L OW1 - M ER0"},
	{"text":"SCHLOESSER","phonemes":"SH L AA1 - IH0 - S ER0"},
	{"text":"SCHLOESSER(2)","phonemes":"SH L AA1 - S ER0"},
	{"text":"SCHLOSBERG","phonemes":"SH L AA1 S - B ER0 G"},
	{"text":"SCHLOSS","phonemes":"SH L AO1 S"},
	{"text":"SCHLOSSBERG","phonemes":"SH L AO1 S - B ER0 G"},
	{"text":"SCHLOSSER","phonemes":"SH L AO1 - S ER0"},
	{"text":"SCHLOSSMAN","phonemes":"SH L AO1 S - M AH0 N"},
	{"text":"SCHLOTT","phonemes":"SH L AA1 T"},
	{"text":"SCHLOTTER","phonemes":"SH L AA1 - T ER0"},
	{"text":"SCHLOTTERBECK","phonemes":"SH L AA1 - T ER0 - B EH0 K"},
	{"text":"SCHLOTTMAN","phonemes":"SH L AA1 T - M AH0 N"},
	{"text":"SCHLOTZHAUER","phonemes":"SH L AA1 T S - HH AW0 - ER0"},
	{"text":"SCHLOUGH","phonemes":"SH L AW1"},
	{"text":"SCHLUETER","phonemes":"SH L UH1 - T ER0"},
	{"text":"SCHLUMBERGER","phonemes":"SH L AH1 M - B ER0 - ZH EY2"},
	{"text":"SCHLUMBERGER(2)","phonemes":"SH L AH1 M - B ER0 - G ER0"},
	{"text":"SCHLUND","phonemes":"SH L AH1 N D"},
	{"text":"SCHLUP","phonemes":"SH L AH1 P"},
	{"text":"SCHLUTER","phonemes":"SH L UW1 - T ER0"},
	{"text":"SCHMADER","phonemes":"SH M EY1 - D ER0"},
	{"text":"SCHMAHL","phonemes":"SH M AA1 L"},
	{"text":"SCHMAL","phonemes":"SH M AE1 L"},
	{"text":"SCHMALE","phonemes":"SH M EY1 L"},
	{"text":"SCHMALL","phonemes":"SH M AO1 L"},
	{"text":"SCHMALTZ","phonemes":"SH M AA1 L T S"},
	{"text":"SCHMALZ","phonemes":"SH M AO1 L Z"},
	{"text":"SCHMANCY","phonemes":"SH M AE1 N - S IY0"},
	{"text":"SCHMAUS","phonemes":"SH M AW1 Z"},
	{"text":"SCHMEAD","phonemes":"SH M IY1 D"},
	{"text":"SCHMECHEL","phonemes":"SH M EH1 - K AH0 L"},
	{"text":"SCHMECK","phonemes":"SH M EH1 K"},
	{"text":"SCHMEHL","phonemes":"SH M EH1 L"},
	{"text":"SCHMEICHEL","phonemes":"SH M AY1 - K AH0 L"},
	{"text":"SCHMEISER","phonemes":"SH M AY1 - S ER0"},
	{"text":"SCHMELING","phonemes":"SH M EH1 - L IH0 NG"},
	{"text":"SCHMELTER","phonemes":"SH M EH1 L - T ER0"},
	{"text":"SCHMELTZ","phonemes":"SH M EH1 L T S"},
	{"text":"SCHMELTZER","phonemes":"SH M EH1 L T - Z ER0"},
	{"text":"SCHMELZ","phonemes":"SH M EH1 L Z"},
	{"text":"SCHMELZER","phonemes":"SH M EH1 L - Z ER0"},
	{"text":"SCHMELZLE","phonemes":"SH M EH1 L - Z AH0 L"},
	{"text":"SCHMERGEL","phonemes":"SH M ER1 - G AH0 L"},
	{"text":"SCHMERTZ","phonemes":"SH M ER1 T S"},
	{"text":"SCHMETTERER","phonemes":"SH M EH1 - T ER0 - ER0"},
	{"text":"SCHMICK","phonemes":"SH M IH1 K"},
	{"text":"SCHMID","phonemes":"SH M IH1 D"},
	{"text":"SCHMIDDY","phonemes":"SH M IH1 - D IY0"},
	{"text":"SCHMIDGALL","phonemes":"SH M IH1 - JH AH0 L"},
	{"text":"SCHMIDL","phonemes":"SH M IH1 - D AH0 L"},
	{"text":"SCHMIDLIN","phonemes":"SH M IH1 D - L IH0 N"},
	{"text":"SCHMIDT","phonemes":"SH M IH1 T"},
	{"text":"SCHMIDT'S","phonemes":"SH M IH1 T S"},
	{"text":"SCHMIDTKE","phonemes":"SH M IH1 T - K IY0"},
	{"text":"SCHMIED","phonemes":"SH M AY1 D"},
	{"text":"SCHMIEDER","phonemes":"SH M AY1 - D ER0"},
	{"text":"SCHMIEG","phonemes":"SH M IY1 G"},
	{"text":"SCHMIERER","phonemes":"SH M AY1 - ER0 - ER0"},
	{"text":"SCHMIESING","phonemes":"SH M IY1 - S IH0 NG"},
	{"text":"SCHMIT","phonemes":"SH M IH1 T"},
	{"text":"SCHMITT","phonemes":"SH M IH1 T"},
	{"text":"SCHMITTER","phonemes":"SH M IH1 - T ER0"},
	{"text":"SCHMITTOU","phonemes":"SH M IH1 - CH UW0"},
	{"text":"SCHMITZ","phonemes":"SH M IH1 T S"},
	{"text":"SCHMITZER","phonemes":"SH M IH1 T - S ER0"},
	{"text":"SCHMOKE","phonemes":"SH M OW1 K"},
	{"text":"SCHMOKER","phonemes":"SH M OW1 - K ER0"},
	{"text":"SCHMOLDT","phonemes":"SH M OW1 L T"},
	{"text":"SCHMOLL","phonemes":"SH M AA1 L"},
	{"text":"SCHMOOZE","phonemes":"SH M UW1 Z"},
	{"text":"SCHMOOZING","phonemes":"SH M UW1 - Z IH0 NG"},
	{"text":"SCHMOTZER","phonemes":"SH M OW1 T - Z ER0"},
	{"text":"SCHMOYER","phonemes":"SH M OY1 - ER0"},
	{"text":"SCHMUCK","phonemes":"SH M AH1 K"},
	{"text":"SCHMUCKER","phonemes":"SH M AH1 - K ER0"},
	{"text":"SCHMUCKLER","phonemes":"SH M AH1 - K L ER0"},
	{"text":"SCHMUHL","phonemes":"SH M AH1 L"},
	{"text":"SCHMULTS","phonemes":"SH M AH1 L T S"},
	{"text":"SCHMUNK","phonemes":"SH M AH1 NG K"},
	{"text":"SCHMUTZ","phonemes":"SH M AH1 T S"},
	{"text":"SCHMUTZLER","phonemes":"SH M AH1 T - Z AH0 L - ER0"},
	{"text":"SCHMUTZLER(2)","phonemes":"SH M AH1 T Z - L ER0"},
	{"text":"SCHNABEL","phonemes":"SH N AE1 - B AH0 L"},
	{"text":"SCHNACK","phonemes":"SH N AE1 K"},
	{"text":"SCHNACKENBERG","phonemes":"SH N AE1 - K AH0 N - B ER0 G"},
	{"text":"SCHNAKE","phonemes":"SH N EY1 K"},
	{"text":"SCHNAKENBERG","phonemes":"SH N EY1 - K AH0 N - B ER0 G"},
	{"text":"SCHNALL","phonemes":"SH N AO1 L"},
	{"text":"SCHNAPP","phonemes":"SH N AE1 P"},
	{"text":"SCHNAPPS","phonemes":"SH N AE1 P S"},
	{"text":"SCHNARR","phonemes":"SH N AE1 R"},
	{"text":"SCHNAUZER","phonemes":"SH N AW1 - Z ER0"},
	{"text":"SCHNEBERGER","phonemes":"SH N IY1 - B ER0 - G ER0"},
	{"text":"SCHNEBLY","phonemes":"SH N EH1 - B L IY0"},
	{"text":"SCHNECK","phonemes":"SH N EH1 K"},
	{"text":"SCHNECKLOTH","phonemes":"SH N EH1 - K L AH0 TH"},
	{"text":"SCHNEE","phonemes":"SH N IY1"},
	{"text":"SCHNEEBERGER","phonemes":"SH N IY1 - B ER0 - G ER0"},
	{"text":"SCHNEEMAN","phonemes":"SH N IY1 - M AH0 N"},
	{"text":"SCHNEERSON","phonemes":"SH N IH1 R - S AH0 N"},
	{"text":"SCHNEERSON'S","phonemes":"SH N IH1 R - S AH0 N Z"},
	{"text":"SCHNEID","phonemes":"SH N AY1 D"},
	{"text":"SCHNEIDER","phonemes":"SH N AY1 - D ER0"},
	{"text":"SCHNEIDER'S","phonemes":"SH N AY1 - D ER0 Z"},
	{"text":"SCHNEIDERMAN","phonemes":"SH N AY1 - D ER0 - M AH0 N"},
	{"text":"SCHNEIDERMAN'S","phonemes":"SH N AY1 - D ER0 - M AH0 N Z"},
	{"text":"SCHNEIDERS","phonemes":"SH N AY1 - D ER0 Z"},
	{"text":"SCHNEIDERS'","phonemes":"SH N AY1 - D ER0 Z"},
	{"text":"SCHNEIDEWIND","phonemes":"SH N AY1 - D AH0 - W IH2 N D"},
	{"text":"SCHNEIDEWIND'S","phonemes":"SH N AY1 - D AH0 - W IH2 N D Z"},
	{"text":"SCHNEIER","phonemes":"SH N AY1 - ER0"},
	{"text":"SCHNEITER","phonemes":"SH N AY1 - T ER0"},
	{"text":"SCHNELL","phonemes":"SH N EH1 L"},
	{"text":"SCHNELLE","phonemes":"SH N EH1 L"},
	{"text":"SCHNELLER","phonemes":"SH N EH1 - L ER0"},
	{"text":"SCHNEPF","phonemes":"SH N EH1 P F"},
	{"text":"SCHNEPP","phonemes":"SH N EH1 P"},
	{"text":"SCHNETTLER","phonemes":"SH N EH1 - T AH0 L - ER0"},
	{"text":"SCHNETTLER(2)","phonemes":"SH N EH1 T - L ER0"},
	{"text":"SCHNETZER","phonemes":"SH N EH1 T - Z ER0"},
	{"text":"SCHNICK","phonemes":"SH N IH1 K"},
	{"text":"SCHNIDER","phonemes":"SH N AY1 - D ER0"},
	{"text":"SCHNIEDER","phonemes":"SH N AY1 - D ER0"},
	{"text":"SCHNIEDERS","phonemes":"SH N AY1 - D ER0 Z"},
	{"text":"SCHNIER","phonemes":"SH N AY1 - ER0"},
	{"text":"SCHNITKER","phonemes":"SH N IH1 T - K ER0"},
	{"text":"SCHNITTKE","phonemes":"SH N IH1 T - K IY0"},
	{"text":"SCHNITZ","phonemes":"SH N IH1 T S"},
	{"text":"SCHNITZER","phonemes":"SH N IH1 T - Z ER0"},
	{"text":"SCHNITZLER","phonemes":"SH N IH1 T - S L ER0"},
	{"text":"SCHNOEBELEN","phonemes":"SH N OW1 - B AH0 - L AH0 N"},
	{"text":"SCHNOOK","phonemes":"SH N UH1 K"},
	{"text":"SCHNOOKS","phonemes":"SH N UH1 K S"},
	{"text":"SCHNOOR","phonemes":"SH N UH1 R"},
	{"text":"SCHNORR","phonemes":"SH N AO1 R"},
	{"text":"SCHNUR","phonemes":"SH N ER1"},
	{"text":"SCHNURR","phonemes":"SH N ER1"},
	{"text":"SCHNYDER","phonemes":"SH N AY1 - D ER0"},
	{"text":"SCHNYDER'S","phonemes":"SH N AY1 - D ER0 Z"},
	{"text":"SCHOBEL","phonemes":"SH OW1 - B AH0 L"},
	{"text":"SCHOBER","phonemes":"SH OW1 - B ER0"},
	{"text":"SCHOBERT","phonemes":"SH AA1 - B ER0 T"},
	{"text":"SCHOCH","phonemes":"SH AA1 K"},
	{"text":"SCHOCK","phonemes":"SH AA1 K"},
	{"text":"SCHOECK","phonemes":"SH OW1 K"},
	{"text":"SCHOEFFLER","phonemes":"SH OW1 - F AH0 L - ER0"},
	{"text":"SCHOEFFLER(2)","phonemes":"SH OW1 F - L ER0"},
	{"text":"SCHOELLER","phonemes":"SH OW1 - L ER0"},
	{"text":"SCHOELLHORN","phonemes":"SH OW1 L - HH AO2 R N"},
	{"text":"SCHOEMAKER","phonemes":"SH OW1 - M EY2 - K ER0"},
	{"text":"SCHOEN","phonemes":"SH OW1 N"},
	{"text":"SCHOENBAUM","phonemes":"SH OW1 N - B AW2 M"},
	{"text":"SCHOENBECK","phonemes":"SH OW1 N - B EH2 K"},
	{"text":"SCHOENBERG","phonemes":"SH OW1 N - B ER0 G"},
	{"text":"SCHOENBERGER","phonemes":"SH OW1 N - B ER0 - G ER0"},
	{"text":"SCHOENBORN","phonemes":"SH OW1 N - B ER0 N"},
	{"text":"SCHOENDORF","phonemes":"SH OW1 N - D AO0 R F"},
	{"text":"SCHOENE","phonemes":"SH AA1 - IY0 N"},
	{"text":"SCHOENECK","phonemes":"SH OW1 - N EH0 K"},
	{"text":"SCHOENECKER","phonemes":"SH OW1 - N EH0 - K ER0"},
	{"text":"SCHOENEMAN","phonemes":"SH AA1 - IY0 N - M AH0 N"},
	{"text":"SCHOENEMANN","phonemes":"SH AA1 - IY0 N - M AH0 N"},
	{"text":"SCHOENER","phonemes":"SH OW1 - N ER0"},
	{"text":"SCHOENFELD","phonemes":"SH OW1 N - F EH2 L D"},
	{"text":"SCHOENFELDER","phonemes":"SH OW1 N - F EH0 L - D ER0"},
	{"text":"SCHOENFELDT","phonemes":"SH OW1 N - F IH0 L T"},
	{"text":"SCHOENHALS","phonemes":"SH OW1 N - HH AH0 L Z"},
	{"text":"SCHOENHERR","phonemes":"SH OW1 N - HH ER0"},
	{"text":"SCHOENHOF","phonemes":"SH OW1 N - HH AA2 F"},
	{"text":"SCHOENHOF'S","phonemes":"SH OW1 N - HH AA2 F S"},
	{"text":"SCHOENHOLTZ","phonemes":"SH OW1 N - HH OW2 L T S"},
	{"text":"SCHOENIG","phonemes":"SH OW1 - N IH0 G"},
	{"text":"SCHOENING","phonemes":"SH AA1 - AH0 - N IH0 NG"},
	{"text":"SCHOENROCK","phonemes":"SH OW1 N - R AH0 K"},
	{"text":"SCHOENTHAL","phonemes":"SH OW1 N - TH AO2 L"},
	{"text":"SCHOENWALD","phonemes":"SH OW1 N - W AO2 L D"},
	{"text":"SCHOEPE","phonemes":"SH OW1 P"},
	{"text":"SCHOEPF","phonemes":"SH OW1 P"},
	{"text":"SCHOEPKE","phonemes":"SH OW1 P - K IY0"},
	{"text":"SCHOEPP","phonemes":"SH OW1 P"},
	{"text":"SCHOEPPNER","phonemes":"SH OW1 P - N ER0"},
	{"text":"SCHOETTLE","phonemes":"SH OW1 - T AH0 L"},
	{"text":"SCHOFF","phonemes":"SH AO1 F"},
	{"text":"SCHOFFSTALL","phonemes":"SH AO1 F - S T AH0 L"},
	{"text":"SCHOFIELD","phonemes":"S K OW1 - F IY0 L D"},
	{"text":"SCHOLAR","phonemes":"S K AA1 - L ER0"},
	{"text":"SCHOLAR'S","phonemes":"S K AA1 - L ER0 Z"},
	{"text":"SCHOLARLY","phonemes":"S K AA1 - L ER0 - L IY0"},
	{"text":"SCHOLARS","phonemes":"S K AA1 - L ER0 Z"},
	{"text":"SCHOLARSHIP","phonemes":"S K AA1 - L ER0 - SH IH2 P"},
	{"text":"SCHOLARSHIPS","phonemes":"S K AA1 - L ER0 - SH IH2 P S"},
	{"text":"SCHOLASTIC","phonemes":"S K AH0 - L AE1 - S T IH0 K"},
	{"text":"SCHOLBERG","phonemes":"SH OW1 L - B ER0 G"},
	{"text":"SCHOLER","phonemes":"SH OW1 - L ER0"},
	{"text":"SCHOLES","phonemes":"S K OW1 L Z"},
	{"text":"SCHOLEY","phonemes":"SH OW1 - L IY0"},
	{"text":"SCHOLFIELD","phonemes":"S K OW1 L - F IY2 L D"},
	{"text":"SCHOLL","phonemes":"SH AA1 L"},
	{"text":"SCHOLLE","phonemes":"SH OW1 L"},
	{"text":"SCHOLLER","phonemes":"SH AA1 - L ER0"},
	{"text":"SCHOLLMEYER","phonemes":"SH AA1 L - M AY0 - ER0"},
	{"text":"SCHOLTEN","phonemes":"SH OW1 L - T AH0 N"},
	{"text":"SCHOLTES","phonemes":"SH OW1 L T S"},
	{"text":"SCHOLTZ","phonemes":"SH OW1 L T S"},
	{"text":"SCHOLZ","phonemes":"SH OW1 L Z"},
	{"text":"SCHOLZE","phonemes":"SH OW1 L Z"},
	{"text":"SCHOMAKER","phonemes":"SH OW1 - M EY2 - K ER0"},
	{"text":"SCHOMBERG","phonemes":"SH AA1 M - B ER0 G"},
	{"text":"SCHOMBURG","phonemes":"SH AA1 M - B ER0 G"},
	{"text":"SCHOMER","phonemes":"SH OW1 - M ER0"},
	{"text":"SCHOMMER","phonemes":"SH AA1 - M ER0"},
	{"text":"SCHON","phonemes":"SH AA1 N"},
	{"text":"SCHONBERG","phonemes":"SH AA1 N - B ER0 G"},
	{"text":"SCHONBERGER","phonemes":"SH AA1 N - B ER0 - G ER0"},
	{"text":"SCHONE","phonemes":"SH OW1 N"},
	{"text":"SCHONEMAN","phonemes":"SH OW1 N - M AH0 N"},
	{"text":"SCHONFELD","phonemes":"SH AA1 N - F EH2 L D"},
	{"text":"SCHONS","phonemes":"SH AA1 N Z"},
	{"text":"SCHOO","phonemes":"SH UW1"},
	{"text":"SCHOOF","phonemes":"SH UH1 F"},
	{"text":"SCHOOK","phonemes":"SH UH1 K"},
	{"text":"SCHOOL","phonemes":"S K UW1 L"},
	{"text":"SCHOOL'S","phonemes":"S K UW1 L Z"},
	{"text":"SCHOOLBOOK","phonemes":"S K UW1 L - B UH2 K"},
	{"text":"SCHOOLBOOKS","phonemes":"S K UW1 L - B UH2 K S"},
	{"text":"SCHOOLBOY","phonemes":"S K UW1 L - B OY2"},
	{"text":"SCHOOLBOYS","phonemes":"S K UW1 L - B OY2 Z"},
	{"text":"SCHOOLBUS","phonemes":"S K UW1 L - B AH2 S"},
	{"text":"SCHOOLCHILD","phonemes":"S K UW1 L - CH AY2 L D"},
	{"text":"SCHOOLCHILDREN","phonemes":"S K UW1 L - CH IH2 L - D R AH0 N"},
	{"text":"SCHOOLCRAFT","phonemes":"S K UW1 L - K R AE2 F T"},
	{"text":"SCHOOLED","phonemes":"S K UW1 L D"},
	{"text":"SCHOOLER","phonemes":"S K UW1 - L ER0"},
	{"text":"SCHOOLERS","phonemes":"S K UW1 - L ER0 Z"},
	{"text":"SCHOOLEY","phonemes":"S K UW1 - L IY0"},
	{"text":"SCHOOLFIELD","phonemes":"S K UW1 L - F IY2 L D"},
	{"text":"SCHOOLHOUSE","phonemes":"S K UW1 L - HH AW2 S"},
	{"text":"SCHOOLING","phonemes":"S K UW1 - L IH0 NG"},
	{"text":"SCHOOLMASTER","phonemes":"S K UW1 L - M AE2 - S T ER0"},
	{"text":"SCHOOLMATE","phonemes":"S K UW1 L - M EY2 T"},
	{"text":"SCHOOLMATES","phonemes":"S K UW1 L - M EY2 T S"},
	{"text":"SCHOOLROOM","phonemes":"S K UW1 L - R UW2 M"},
	{"text":"SCHOOLS","phonemes":"S K UW1 L Z"},
	{"text":"SCHOOLS'","phonemes":"S K UW1 L Z"},
	{"text":"SCHOOLTEACHER","phonemes":"S K UW1 L - T IY2 - CH ER0"},
	{"text":"SCHOOLTEACHERS","phonemes":"S K UW1 L - T IY2 - CH ER0 Z"},
	{"text":"SCHOOLTIME","phonemes":"S K UW1 L - T AY2 M"},
	{"text":"SCHOOLWORK","phonemes":"S K UW1 L - W ER2 K"},
	{"text":"SCHOOLYARD","phonemes":"S K UW1 L - Y AA2 R D"},
	{"text":"SCHOON","phonemes":"S K UW1 N"},
	{"text":"SCHOONER","phonemes":"S K UW1 - N ER0"},
	{"text":"SCHOONERS","phonemes":"S K UW1 - N ER0 Z"},
	{"text":"SCHOONMAKER","phonemes":"SH UW1 N - M EY0 - K ER0"},
	{"text":"SCHOONOVER","phonemes":"SH UW1 - N AH0 - V ER0"},
	{"text":"SCHOPF","phonemes":"SH AA1 P F"},
	{"text":"SCHOPFER","phonemes":"SH AA1 P - F ER0"},
	{"text":"SCHOPP","phonemes":"SH AA1 P"},
	{"text":"SCHOPPE","phonemes":"SH AA1 P"},
	{"text":"SCHOR","phonemes":"SH AO1 R"},
	{"text":"SCHORK","phonemes":"SH AO1 R K"},
	{"text":"SCHORN","phonemes":"SH AO1 R N"},
	{"text":"SCHORR","phonemes":"SH AO1 R"},
	{"text":"SCHORR'S","phonemes":"SH AO1 R Z"},
	{"text":"SCHORSCH","phonemes":"SH AO1 R SH"},
	{"text":"SCHOTT","phonemes":"SH AA1 T"},
	{"text":"SCHOTT'S","phonemes":"SH AA1 T S"},
	{"text":"SCHOTTENSTEIN","phonemes":"SH AA1 - T AH0 N - S T IY2 N"},
	{"text":"SCHOTTENSTEIN(2)","phonemes":"SH AA1 - T AH0 N - S T AY2 N"},
	{"text":"SCHOU","phonemes":"SH UW1"},
	{"text":"SCHOUTEN","phonemes":"SH AA1 - UW0 - T AH0 N"},
	{"text":"SCHOW","phonemes":"SH AW1"},
	{"text":"SCHOWALTER","phonemes":"SH AW1 - AH0 L - T ER0"},
	{"text":"SCHRACK","phonemes":"SH R AE1 K"},
	{"text":"SCHRADE","phonemes":"SH R EY1 D"},
	{"text":"SCHRADER","phonemes":"SH R EY1 - D ER0"},
	{"text":"SCHRAEDER","phonemes":"SH R EH1 - D ER0"},
	{"text":"SCHRAG","phonemes":"SH R AE1 G"},
	{"text":"SCHRAGE","phonemes":"SH R EY1 JH"},
	{"text":"SCHRAGER","phonemes":"SH R EY1 - G ER0"},
	{"text":"SCHRAM","phonemes":"SH R AE1 M"},
	{"text":"SCHRAMM","phonemes":"SH R AE1 M"},
	{"text":"SCHRANDT","phonemes":"SH R AE1 N T"},
	{"text":"SCHRANK","phonemes":"SH R AE1 NG K"},
	{"text":"SCHRANTZ","phonemes":"SH R AE1 N T S"},
	{"text":"SCHRANZ","phonemes":"SH R AE1 N S"},
	{"text":"SCHRAUFNAGEL","phonemes":"SH R AW1 F - N AH0 - G AH0 L"},
	{"text":"SCHRECENGOST","phonemes":"SH R EH1 - S IH0 NG - G AH0 S T"},
	{"text":"SCHRECK","phonemes":"SH R EH1 K"},
	{"text":"SCHRECKENGOST","phonemes":"SH R EH1 - K IH0 NG - G AH0 S T"},
	{"text":"SCHRECONGOST","phonemes":"SH R EH1 - K AH0 NG - G AH0 S T"},
	{"text":"SCHREDER","phonemes":"SH R IY1 - D ER0"},
	{"text":"SCHREFFLER","phonemes":"SH R EH1 - F AH0 - L ER0"},
	{"text":"SCHREFFLER(2)","phonemes":"SH R EH1 F - L ER0"},
	{"text":"SCHREGER","phonemes":"SH R EH1 - G ER0"},
	{"text":"SCHREIBER","phonemes":"SH R AY1 - B ER0"},
	{"text":"SCHREIBMAN","phonemes":"SH R AY1 B - M AH0 N"},
	{"text":"SCHREIER","phonemes":"SH R AY1 - ER0"},
	{"text":"SCHREIFELS","phonemes":"SH R AY1 - F AH0 L Z"},
	{"text":"SCHREINER","phonemes":"SH R AY1 - N ER0"},
	{"text":"SCHREITER","phonemes":"SH R AY1 - T ER0"},
	{"text":"SCHREMP","phonemes":"SH R EH1 M P"},
	{"text":"SCHREMPF","phonemes":"SH R EH1 M P F"},
	{"text":"SCHREMPP","phonemes":"SH R EH1 M P"},
	{"text":"SCHRENK","phonemes":"SH R EH1 NG K"},
	{"text":"SCHREUR","phonemes":"SH R ER1"},
	{"text":"SCHREURS","phonemes":"SH R ER1 Z"},
	{"text":"SCHREYER","phonemes":"SH R AY1 R"},
	{"text":"SCHRIBER","phonemes":"SH R AY1 - B ER0"},
	{"text":"SCHRICK","phonemes":"SH R IH1 K"},
	{"text":"SCHRICKER","phonemes":"SH R IH1 - K ER0"},
	{"text":"SCHRIEBER","phonemes":"SH R IY1 - B ER0"},
	{"text":"SCHRIEFER","phonemes":"SH R IY1 - F ER0"},
	{"text":"SCHRIER","phonemes":"SH R AY1 - ER0"},
	{"text":"SCHRIEVER","phonemes":"SH R IY1 - V ER0"},
	{"text":"SCHRIMPF","phonemes":"SH R IH1 M P F"},
	{"text":"SCHRIMSHER","phonemes":"SH R IH1 M - SH ER0"},
	{"text":"SCHRINER","phonemes":"SH R AY1 - N ER0"},
	{"text":"SCHRIVER","phonemes":"SH R AY1 - V ER0"},
	{"text":"SCHROADER","phonemes":"SH R OW1 - D ER0"},
	{"text":"SCHROCK","phonemes":"SH R AA1 K"},
	{"text":"SCHRODER","phonemes":"SH R OW1 - D ER0"},
	{"text":"SCHRODERS","phonemes":"SH R OW1 - D ER0 Z"},
	{"text":"SCHRODT","phonemes":"SH R AA1 T"},
	{"text":"SCHROECK","phonemes":"SH R OW1 K"},
	{"text":"SCHROEDER","phonemes":"SH R OW1 - D ER0"},
	{"text":"SCHROEDER'S","phonemes":"SH R OW1 - D ER0 Z"},
	{"text":"SCHROEDL","phonemes":"SH R OW1 - D AH0 L"},
	{"text":"SCHROEPFER","phonemes":"SH R OW1 P - F ER0"},
	{"text":"SCHROER","phonemes":"SH R OW1 - ER0"},
	{"text":"SCHROETER","phonemes":"SH R OW1 - T ER0"},
	{"text":"SCHROFF","phonemes":"SH R AO1 F"},
	{"text":"SCHROLL","phonemes":"SH R OW1 L"},
	{"text":"SCHROM","phonemes":"SH R AA1 M"},
	{"text":"SCHRONCE","phonemes":"SH R AA1 N S"},
	{"text":"SCHROPP","phonemes":"SH R AA1 P"},
	{"text":"SCHROTH","phonemes":"SH R AO1 TH"},
	{"text":"SCHROYER","phonemes":"SH R OY1 - ER0"},
	{"text":"SCHRUM","phonemes":"SH R AH1 M"},
	{"text":"SCHRUMPF","phonemes":"SH R AH1 M P F"},
	{"text":"SCHRUPP","phonemes":"SH R AH1 P"},
	{"text":"SCHRYER","phonemes":"SH R AY1 - ER0"},
	{"text":"SCHRYVER","phonemes":"SH R AY1 - V ER0"},
	{"text":"SCHTICK","phonemes":"SH T IH1 K"},
	{"text":"SCHUBACH","phonemes":"SH AH1 - B AA0 K"},
	{"text":"SCHUBEL","phonemes":"SH UW1 - B AH0 L"},
	{"text":"SCHUBERT","phonemes":"SH UW1 - B ER0 T"},
	{"text":"SCHUBERT'S","phonemes":"SH UW1 - B ER0 T S"},
	{"text":"SCHUBRING","phonemes":"SH AH1 - B ER0 - IH0 NG"},
	{"text":"SCHUCH","phonemes":"SH AH1 K"},
	{"text":"SCHUCHARD","phonemes":"SH AH1 - K ER0 D"},
	{"text":"SCHUCHARDT","phonemes":"SH AH1 - K AA0 R T"},
	{"text":"SCHUCHART","phonemes":"SH AH1 K - HH AA0 R T"},
	{"text":"SCHUCHERT","phonemes":"S K AH1 - CH ER0 T"},
	{"text":"SCHUCHMAN","phonemes":"SH AH1 K - M AH0 N"},
	{"text":"SCHUCHMANN","phonemes":"SH AH1 K - M AH0 N"},
	{"text":"SCHUCK","phonemes":"SH AH1 K"},
	{"text":"SCHUCKER","phonemes":"SH AH1 - K ER0"},
	{"text":"SCHUCKMAN","phonemes":"SH AH1 K - M AH0 N"},
	{"text":"SCHUE","phonemes":"SH UW1"},
	{"text":"SCHUELE","phonemes":"SH UW1 L"},
	{"text":"SCHUELER","phonemes":"SH UW1 - L ER0"},
	{"text":"SCHUELKE","phonemes":"SH UW1 L K"},
	{"text":"SCHUELLER","phonemes":"SH UW1 - L ER0"},
	{"text":"SCHUENEMAN","phonemes":"SH UW1 - N AH0 - M AH0 N"},
	{"text":"SCHUENEMANN","phonemes":"SH UW1 - N AH0 - M AH0 N"},
	{"text":"SCHUERMAN","phonemes":"SH UW1 - ER0 - M AH0 N"},
	{"text":"SCHUERMANN","phonemes":"SH UW1 - ER0 - M AH0 N"},
	{"text":"SCHUESSLER","phonemes":"SH UW1 S - L ER0"},
	{"text":"SCHUETT","phonemes":"S K UW1 T"},
	{"text":"SCHUETTE","phonemes":"S K UW1 T"},
	{"text":"SCHUETZ","phonemes":"SH UW1 T S"},
	{"text":"SCHUETZE","phonemes":"SH UW1 T S"},
	{"text":"SCHUFF","phonemes":"SH AH1 F"},
	{"text":"SCHUG","phonemes":"SH AH1 G"},
	{"text":"SCHUH","phonemes":"SH UW1"},
	{"text":"SCHUHMACHER","phonemes":"SH UW1 - M AA0 - K ER0"},
	{"text":"SCHUHMANN","phonemes":"SH UW1 - M AH0 N"},
	{"text":"SCHUITEMA","phonemes":"SH UW1 - T IH0 - M AH0"},
	{"text":"SCHUKNECHT","phonemes":"SH AH1 K - N IH0 K T"},
	{"text":"SCHUL","phonemes":"SH UH1 L"},
	{"text":"SCHULD","phonemes":"SH UH1 D"},
	{"text":"SCHULDENER","phonemes":"SH UW1 L - D AH0 - N ER0"},
	{"text":"SCHULDENER'S","phonemes":"SH UW1 L - D AH0 - N ER0 Z"},
	{"text":"SCHULDER","phonemes":"SH UW1 L - D ER0"},
	{"text":"SCHULDT","phonemes":"SH UH1 L T"},
	{"text":"SCHULENBERG","phonemes":"SH UW1 - L AH0 N - B ER0 G"},
	{"text":"SCHULENBURG","phonemes":"SH UW1 - L AH0 N - B ER0 G"},
	{"text":"SCHULER","phonemes":"SH UW1 - L ER0"},
	{"text":"SCHULHOF","phonemes":"SH UW1 L - HH AO0 F"},
	{"text":"SCHULKE","phonemes":"SH UH1 L - K IY0"},
	{"text":"SCHULL","phonemes":"SH UH1 L"},
	{"text":"SCHULLER","phonemes":"SH UW1 - L ER0"},
	{"text":"SCHULMAN","phonemes":"SH UW1 L - M AH0 N"},
	{"text":"SCHULOF","phonemes":"SH UW1 - L AO0 F"},
	{"text":"SCHULT","phonemes":"SH AH1 L T"},
	{"text":"SCHULTE","phonemes":"SH AH1 L T"},
	{"text":"SCHULTEN","phonemes":"SH AH1 L - T AH0 N"},
	{"text":"SCHULTES","phonemes":"SH AH1 L T S"},
	{"text":"SCHULTHEIS","phonemes":"SH AH1 L - DH AY0 Z"},
	{"text":"SCHULTHEISS","phonemes":"SH AH1 L - TH AY0 S"},
	{"text":"SCHULTZ","phonemes":"SH UH1 L T S"},
	{"text":"SCHULTZE","phonemes":"SH AH1 L T Z"},
	{"text":"SCHULZ","phonemes":"SH UH1 L T S"},
	{"text":"SCHULZE","phonemes":"SH UH1 L T S"},
	{"text":"SCHUM","phonemes":"SH AH1 M"},
	{"text":"SCHUMACHER","phonemes":"SH UW1 - M AA2 - K ER0"},
	{"text":"SCHUMACKER","phonemes":"SH UW1 - M AA2 - K ER0"},
	{"text":"SCHUMAKER","phonemes":"SH UW1 - M EY2 - K ER0"},
	{"text":"SCHUMAN","phonemes":"SH UW1 - M AH0 N"},
	{"text":"SCHUMANN","phonemes":"SH UW1 - M AH0 N"},
	{"text":"SCHUMANN'S","phonemes":"SH UW1 - M AH0 N Z"},
	{"text":"SCHUMER","phonemes":"SH UW1 - M ER0"},
	{"text":"SCHUMER'S","phonemes":"SH UW1 - M ER0 Z"},
	{"text":"SCHUMM","phonemes":"SH AH1 M"},
	{"text":"SCHUMPERT","phonemes":"SH AH1 M - P ER0 T"},
	{"text":"SCHUNDLER","phonemes":"SH AH1 N D - L ER0"},
	{"text":"SCHUNEMAN","phonemes":"SH UW1 N - M AH0 N"},
	{"text":"SCHUNK","phonemes":"SH AH1 NG K"},
	{"text":"SCHUPAK","phonemes":"SH UW1 - P AE2 K"},
	{"text":"SCHUPBACH","phonemes":"SH AH1 P - B AA2 K"},
	{"text":"SCHUPP","phonemes":"SH AH1 P"},
	{"text":"SCHUR","phonemes":"SH ER1"},
	{"text":"SCHURING","phonemes":"SH ER1 - IH0 NG"},
	{"text":"SCHURMAN","phonemes":"SH ER1 - M AH0 N"},
	{"text":"SCHURR","phonemes":"SH ER1"},
	{"text":"SCHURRENBERG","phonemes":"SH ER1 - AH0 N - B ER0 G"},
	{"text":"SCHUSSLER","phonemes":"SH AH1 S - L ER0"},
	{"text":"SCHUSTER","phonemes":"SH UW1 - S T ER0"},
	{"text":"SCHUT","phonemes":"SH AH1 T"},
	{"text":"SCHUTH","phonemes":"SH UW1 TH"},
	{"text":"SCHUTT","phonemes":"SH AH1 T"},
	{"text":"SCHUTTE","phonemes":"S K AH1 T"},
	{"text":"SCHUTTER","phonemes":"SH AH1 - T ER0"},
	{"text":"SCHUTTLER","phonemes":"SH AH1 T - L ER0"},
	{"text":"SCHUTZ","phonemes":"SH AH1 T S"},
	{"text":"SCHUTZ'S","phonemes":"SH AH1 T - S IH0 Z"},
	{"text":"SCHUTZMAN","phonemes":"SH AH1 T Z - M AH0 N"},
	{"text":"SCHUUR","phonemes":"SH UH1 R"},
	{"text":"SCHUYLER","phonemes":"S K AY1 - L ER0"},
	{"text":"SCHUYLKILL","phonemes":"S K Y UW1 L - K IH2 L"},
	{"text":"SCHWAB","phonemes":"SH W AA1 B"},
	{"text":"SCHWAB'S","phonemes":"SH W AA1 B Z"},
	{"text":"SCHWABE","phonemes":"SH W AO1 B"},
	{"text":"SCHWADERER","phonemes":"SH W AO1 - D ER0 - ER0"},
	{"text":"SCHWAGER","phonemes":"SH W EY1 - G ER0"},
	{"text":"SCHWAHN","phonemes":"SH W AO1 N"},
	{"text":"SCHWAIGER","phonemes":"SH W AY1 - G ER0"},
	{"text":"SCHWAKE","phonemes":"SH W EY1 K"},
	{"text":"SCHWALB","phonemes":"SH W AO1 L B"},
	{"text":"SCHWALBACH","phonemes":"SH W AO1 L - B AA2 K"},
	{"text":"SCHWALBE","phonemes":"SH W AO1 L B"},
	{"text":"SCHWALL","phonemes":"SH W AO1 L"},
	{"text":"SCHWALLER","phonemes":"SH W AO1 - L ER0"},
	{"text":"SCHWALM","phonemes":"SH W AA1 L M"},
	{"text":"SCHWAM","phonemes":"SH W AO1 M"},
	{"text":"SCHWAN","phonemes":"SH W AO1 N"},
	{"text":"SCHWANDT","phonemes":"SH W AO1 N T"},
	{"text":"SCHWANKE","phonemes":"SH W AO1 NG K"},
	{"text":"SCHWANTES","phonemes":"SH W AO1 N T S"},
	{"text":"SCHWANZ","phonemes":"SH W AO1 N S"},
	{"text":"SCHWARK","phonemes":"SH W AO1 R K"},
	{"text":"SCHWARM","phonemes":"SH W AO1 R M"},
	{"text":"SCHWARTZ","phonemes":"SH W AO1 R T S"},
	{"text":"SCHWARTZBERG","phonemes":"SH W AO1 R T S - B ER0 G"},
	{"text":"SCHWARTZBERG'S","phonemes":"SH W AO1 R T S - B ER0 G Z"},
	{"text":"SCHWARTZCHILD","phonemes":"SH W AO1 R T S - CH AY2 L D"},
	{"text":"SCHWARTZKOPF","phonemes":"SH W AO1 R T - S K AO0 P F"},
	{"text":"SCHWARTZKOPF(2)","phonemes":"SH W AO1 R T - S K AO0 F"},
	{"text":"SCHWARTZMAN","phonemes":"SH W AO1 R T S - M AH0 N"},
	{"text":"SCHWARZ","phonemes":"SH W AO1 R T S"},
	{"text":"SCHWARZE","phonemes":"SH W AO1 R T S"},
	{"text":"SCHWARZENEGGER","phonemes":"SH W AO1 R - Z AH0 - N EY2 - G ER0"},
	{"text":"SCHWARZENEGGER'S","phonemes":"SH W AO1 R - Z AH0 - N EY2 - G ER0 Z"},
	{"text":"SCHWARZER","phonemes":"SH W AO1 R T - S ER0"},
	{"text":"SCHWARZKOPF","phonemes":"SH W AO1 R T - S K AO0 P F"},
	{"text":"SCHWARZKOPF'S","phonemes":"SH W AO1 R T - S K AO0 P F S"},
	{"text":"SCHWARZKOPF'S(2)","phonemes":"SH W AO1 R T - S K AO0 F S"},
	{"text":"SCHWARZKOPF(2)","phonemes":"SH W AO1 R T - S K AO0 F"},
	{"text":"SCHWARZMAN","phonemes":"SH W AO1 R T S - M AH0 N"},
	{"text":"SCHWEBACH","phonemes":"SH W EH1 - B AA2 K"},
	{"text":"SCHWEBEL","phonemes":"SH W EH1 - B AH0 L"},
	{"text":"SCHWEBKE","phonemes":"SH W EH1 B K"},
	{"text":"SCHWED","phonemes":"SH W EH1 D"},
	{"text":"SCHWEDA","phonemes":"SH W IY1 - D AH0"},
	{"text":"SCHWEDE","phonemes":"SH W IY1 D"},
	{"text":"SCHWEDER","phonemes":"SH W IY1 - D ER0"},
	{"text":"SCHWEER","phonemes":"SH W IH1 R"},
	{"text":"SCHWEERS","phonemes":"SH W IH1 R Z"},
	{"text":"SCHWEGEL","phonemes":"SH W EH1 - G AH0 L"},
	{"text":"SCHWEGLER","phonemes":"SH W EH1 - G AH0 - L ER0"},
	{"text":"SCHWEGLER(2)","phonemes":"SH W EH1 G - L ER0"},
	{"text":"SCHWEGMAN","phonemes":"SH W EH1 G - M AH0 N"},
	{"text":"SCHWEICH","phonemes":"SH W AY1 K"},
	{"text":"SCHWEICKERT","phonemes":"SH W AY1 - K ER0 T"},
	{"text":"SCHWEIGER","phonemes":"SH W AY1 - G ER0"},
	{"text":"SCHWEIGERT","phonemes":"SH W AY1 - G ER0 T"},
	{"text":"SCHWEIGHARDT","phonemes":"SH W AY1 G - HH AA2 R T"},
	{"text":"SCHWEIKERT","phonemes":"SH W AY1 - K ER0 T"},
	{"text":"SCHWEINSBERG","phonemes":"SH W AY1 N S - B ER0 G"},
	{"text":"SCHWEISS","phonemes":"SH W AY1 S"},
	{"text":"SCHWEITZER","phonemes":"SH W AY1 T - S ER0"},
	{"text":"SCHWEITZER'S","phonemes":"SH W AY1 T - S ER0 Z"},
	{"text":"SCHWEIZER","phonemes":"SH W AY1 - Z ER0"},
	{"text":"SCHWEIZERISCHE","phonemes":"SH W AY1 - Z ER0 - IH0 SH"},
	{"text":"SCHWEMM","phonemes":"SH W EH1 M"},
	{"text":"SCHWEMMER","phonemes":"SH W EH1 - M ER0"},
	{"text":"SCHWENDEMAN","phonemes":"SH W EH1 N D - M AH0 N"},
	{"text":"SCHWENK","phonemes":"SH W EH1 NG K"},
	{"text":"SCHWENKE","phonemes":"SH W EH1 NG K"},
	{"text":"SCHWENKER","phonemes":"SH W EH1 NG - K ER0"},
	{"text":"SCHWENN","phonemes":"SH W EH1 N"},
	{"text":"SCHWENT","phonemes":"SH W EH1 N T"},
	{"text":"SCHWEPPE","phonemes":"SH W EH1 P"},
	{"text":"SCHWEPPES","phonemes":"SH W EH1 P S"},
	{"text":"SCHWER","phonemes":"SH W ER1"},
	{"text":"SCHWERDLOFF","phonemes":"SH W ER1 D - L AO0 F"},
	{"text":"SCHWERDT","phonemes":"SH W ER1 T"},
	{"text":"SCHWERDTFEGER","phonemes":"SH W ER1 T - F EY2 - G ER0"},
	{"text":"SCHWERIN","phonemes":"SH W EH1 - R IH0 N"},
	{"text":"SCHWERING","phonemes":"SH W IH1 - R IH0 NG"},
	{"text":"SCHWERNER","phonemes":"SH W ER1 - N ER0"},
	{"text":"SCHWERNER'S","phonemes":"SH W ER1 - N ER0 Z"},
	{"text":"SCHWERTFEGER","phonemes":"SH W ER1 T - F IH0 - G ER0"},
	{"text":"SCHWERTNER","phonemes":"SH W ER1 T - N ER0"},
	{"text":"SCHWICHTENBERG","phonemes":"SH W IH1 K - T AH0 N - B ER0 G"},
	{"text":"SCHWIEGER","phonemes":"SH W IY1 - G ER0"},
	{"text":"SCHWIER","phonemes":"SH W AY1 - ER0"},
	{"text":"SCHWIESOW","phonemes":"SH W IY1 - S OW0"},
	{"text":"SCHWIETERMAN","phonemes":"SH W IY1 - T ER0 - M AH0 N"},
	{"text":"SCHWIMMER","phonemes":"SH W IH1 - M ER0"},
	{"text":"SCHWIND","phonemes":"SH W IH1 N D"},
	{"text":"SCHWINDT","phonemes":"SH W IH1 N T"},
	{"text":"SCHWING","phonemes":"SH W IH1 NG"},
	{"text":"SCHWINGER","phonemes":"SH W IH1 - NG ER0"},
	{"text":"SCHWINN","phonemes":"SH W IH1 N"},
	{"text":"SCHWISOW","phonemes":"SH W IH1 - S OW0"},
	{"text":"SCHWOERER","phonemes":"SH W OW1 - ER0 - ER0"},
	{"text":"SCI","phonemes":"S IY1"},
	{"text":"SCI(2)","phonemes":"EH1 S - S IY1 - AY1"},
	{"text":"SCIACCA","phonemes":"S K AO1 - K AA0"},
	{"text":"SCIALABBA","phonemes":"S K AO1 - L AA0 - B AH0"},
	{"text":"SCIALDONE","phonemes":"SH AO1 L - D OW0 - N IY0"},
	{"text":"SCIANDRA","phonemes":"SH AO1 N - D R AH0"},
	{"text":"SCIANNA","phonemes":"SH AO1 - N AH0"},
	{"text":"SCIARA","phonemes":"SH AA1 - R AH0"},
	{"text":"SCIARONI","phonemes":"S IY2 - ER0 - OW1 - N IY0"},
	{"text":"SCIARRA","phonemes":"S IY0 - AA1 - R AH0"},
	{"text":"SCIARRINO","phonemes":"SH ER0 - IY1 - N OW0"},
	{"text":"SCIASCIA","phonemes":"SH AO1 S - CH AH0"},
	{"text":"SCIBELLI","phonemes":"S IH0 - B EH1 - L IY0"},
	{"text":"SCIBILIA","phonemes":"S IH0 - B IY1 - L IY0 - AH0"},
	{"text":"SCICCHITANO","phonemes":"S IH0 - K IH0 - T AA1 - N OW0"},
	{"text":"SCICLONE","phonemes":"S IH2 - K L OW1 - N IY0"},
	{"text":"SCICOM","phonemes":"S IH1 - K AA2 M"},
	{"text":"SCIENCE","phonemes":"S AY1 - AH0 N S"},
	{"text":"SCIENCE'S","phonemes":"S AY1 - AH0 N - S IH0 Z"},
	{"text":"SCIENCES","phonemes":"S AY1 - AH0 N - S AH0 Z"},
	{"text":"SCIENCES'","phonemes":"S AY1 - AH0 N - S IH0 Z"},
	{"text":"SCIENCES(2)","phonemes":"S AY1 - AH0 N - S IH0 Z"},
	{"text":"SCIENTIFIC","phonemes":"S AY2 - AH0 N - T IH1 - F IH0 K"},
	{"text":"SCIENTIFIC'S","phonemes":"S AY2 - AH0 N - T IH1 - F IH0 K S"},
	{"text":"SCIENTIFICALLY","phonemes":"S AY2 - AH0 N - T IH1 - F IH0 - K AH0 - L IY0"},
	{"text":"SCIENTIFICALLY(2)","phonemes":"S AY2 - AH0 N - T IH1 - F IH0 K - L IY0"},
	{"text":"SCIENTIFICS","phonemes":"S AY2 - AH0 N - T IH1 - F IH0 K S"},
	{"text":"SCIENTIST","phonemes":"S AY1 - AH0 N - T IH0 S T"},
	{"text":"SCIENTIST'S","phonemes":"S AY1 - AH0 N - T IH0 S T S"},
	{"text":"SCIENTISTS","phonemes":"S AY1 - AH0 N - T IH0 S T S"},
	{"text":"SCIENTISTS'","phonemes":"S AY1 - AH0 N - T IH0 S T S"},
	{"text":"SCIENTISTS(2)","phonemes":"S AY1 N - T IH0 S T S"},
	{"text":"SCIENTISTS(3)","phonemes":"S AY1 N - T IH0 S S"},
	{"text":"SCIENTISTS(4)","phonemes":"S AY1 - AH0 N - T IH0 S S"},
	{"text":"SCIENTISTS(5)","phonemes":"S AY1 N - T IH0 S"},
	{"text":"SCIENTISTS(6)","phonemes":"S AY1 - AH0 N - T IH0 S"},
	{"text":"SCIENTOLOGIST","phonemes":"S AY2 - AH0 N - T AA1 - L AH0 - JH AH0 S T"},
	{"text":"SCIENTOLOGISTS","phonemes":"S AY2 - AH0 N - T AA1 - L AH0 - JH AH0 S T S"},
	{"text":"SCIENTOLOGY","phonemes":"S AY2 - AH0 N - T AA1 - L AH0 - JH IY0"},
	{"text":"SCIFRES","phonemes":"S AY1 - F ER0 Z"},
	{"text":"SCILLA","phonemes":"S IH1 - L AH0"},
	{"text":"SCILLAS","phonemes":"S IH1 - L AH0 Z"},
	{"text":"SCIMECA","phonemes":"S IH0 - M EH1 - K AH0"},
	{"text":"SCIMECA(2)","phonemes":"S AY2 - M EH1 - K AH0"},
	{"text":"SCIMED","phonemes":"S AY1 - M EH2 D"},
	{"text":"SCIMONE","phonemes":"S IH0 - M OW1 N"},
	{"text":"SCINTA","phonemes":"S IH1 N - T AH0"},
	{"text":"SCINTILLA","phonemes":"S IH0 N - T IH1 - L AH0"},
	{"text":"SCINTILORE","phonemes":"S IH1 N - T AH0 - L AO2 - R IY0"},
	{"text":"SCINTO","phonemes":"S IH1 N - T OW0"},
	{"text":"SCIOLI","phonemes":"S IY0 - OW1 - L IY0"},
	{"text":"SCION","phonemes":"S AY1 - AH0 N"},
	{"text":"SCIORTINO","phonemes":"S IY0 - AO0 R - T IY1 - N OW0"},
	{"text":"SCIOS","phonemes":"S K AY1 - OW0 S"},
	{"text":"SCIPIO","phonemes":"S IH1 - P IY0 - OW0"},
	{"text":"SCIPIONE","phonemes":"S IH0 - P IY0 - OW1 - N IY0"},
	{"text":"SCIRE","phonemes":"S AY1 R"},
	{"text":"SCISM","phonemes":"S K IH1 - Z AH0 M"},
	{"text":"SCISSOR","phonemes":"S IH1 - Z ER0"},
	{"text":"SCISSORS","phonemes":"S IH1 - Z ER0 Z"},
	{"text":"SCITEX","phonemes":"S IY1 - T EH2 K S"},
	{"text":"SCIULLI","phonemes":"S IY0 - UW1 - L IY0"},
	{"text":"SCIULLO","phonemes":"S IY0 - UW1 - L OW0"},
	{"text":"SCIUTO","phonemes":"S IY0 - UW1 - T OW0"},
	{"text":"SCLAFANI","phonemes":"S K L AA0 - F AA1 - N IY0"},
	{"text":"SCLERODERMA","phonemes":"S K L IH2 - R AH0 - D ER1 - M AH0"},
	{"text":"SCLEROSIS","phonemes":"S K L ER0 - OW1 - S AH0 S"},
	{"text":"SCOBEE","phonemes":"S K AA1 - B IY0"},
	{"text":"SCOBEY","phonemes":"S K OW1 - B IY0"},
	{"text":"SCOBIE","phonemes":"S K AA1 - B IY0"},
	{"text":"SCOBY","phonemes":"S K OW1 - B IY0"},
	{"text":"SCOCOZZA","phonemes":"S K AA0 - K AA1 - Z AH0"},
	{"text":"SCOFF","phonemes":"S K AO1 F"},
	{"text":"SCOFFED","phonemes":"S K AO1 F T"},
	{"text":"SCOFFIELD","phonemes":"S K AO1 - F IY2 L D"},
	{"text":"SCOFFLAWS","phonemes":"S K AA1 - F L AO2 Z"},
	{"text":"SCOFFS","phonemes":"S K AO1 F S"},
	{"text":"SCOFIELD","phonemes":"S K OW1 - F IY2 L D"},
	{"text":"SCOGGIN","phonemes":"S K AA1 - G IH0 N"},
	{"text":"SCOGGINS","phonemes":"S K AA1 - G IH0 N Z"},
	{"text":"SCOGIN","phonemes":"S K OW1 - G IH0 N"},
	{"text":"SCOHIER","phonemes":"S K OW1 - Y ER0"},
	{"text":"SCOLA","phonemes":"S K OW1 - L AH0"},
	{"text":"SCOLARI","phonemes":"S K OW0 - L AA1 - R IY0"},
	{"text":"SCOLARO","phonemes":"S K OW0 - L AA1 - R OW0"},
	{"text":"SCOLD","phonemes":"S K OW1 L D"},
	{"text":"SCOLDED","phonemes":"S K OW1 L - D AH0 D"},
	{"text":"SCOLDED(2)","phonemes":"S K OW1 L - D IH0 D"},
	{"text":"SCOLDING","phonemes":"S K OW1 L - D IH0 NG"},
	{"text":"SCOLDS","phonemes":"S K OW1 L D Z"},
	{"text":"SCOLES","phonemes":"S K OW1 L Z"},
	{"text":"SCOLIA","phonemes":"S K OW1 - L Y AH0"},
	{"text":"SCOMA","phonemes":"S K OW1 - M AH0"},
	{"text":"SCONC","phonemes":"S K AA1 N S"},
	{"text":"SCONCE","phonemes":"S K AA1 N S"},
	{"text":"SCONCES","phonemes":"S K AA1 N - S IH0 Z"},
	{"text":"SCONE","phonemes":"S K OW1 N"},
	{"text":"SCONES","phonemes":"S K OW1 N Z"},
	{"text":"SCONIERS","phonemes":"S K AO1 - N IY0 - ER0 Z"},
	{"text":"SCONNIX","phonemes":"S K AA1 - N IH0 K S"},
	{"text":"SCONYERS","phonemes":"S K AO1 - N IY0 - ER0 Z"},
	{"text":"SCOOP","phonemes":"S K UW1 P"},
	{"text":"SCOOPED","phonemes":"S K UW1 P T"},
	{"text":"SCOOPER","phonemes":"S K UW1 - P ER0"},
	{"text":"SCOOPING","phonemes":"S K UW1 - P IH0 NG"},
	{"text":"SCOOPS","phonemes":"S K UW1 P S"},
	{"text":"SCOOT","phonemes":"S K UW1 T"},
	{"text":"SCOOTER","phonemes":"S K UW1 - T ER0"},
	{"text":"SCOOTERS","phonemes":"S K UW1 - T ER0 Z"},
	{"text":"SCOOTS","phonemes":"S K UW1 T S"},
	{"text":"SCOPE","phonemes":"S K OW1 P"},
	{"text":"SCOPES","phonemes":"S K OW1 P S"},
	{"text":"SCOPING","phonemes":"S K OW1 - P IH0 NG"},
	{"text":"SCOPOLAMINE","phonemes":"S K AO1 - P AH0 - L AH0 - M IY2 N"},
	{"text":"SCOPOLAMINE(2)","phonemes":"S K OW1 - P L AH0 - M IY2 N"},
	{"text":"SCOR","phonemes":"S K AO1 R"},
	{"text":"SCORCH","phonemes":"S K AO1 R CH"},
	{"text":"SCORCHED","phonemes":"S K AO1 R CH T"},
	{"text":"SCORCHER","phonemes":"S K AO1 R - CH ER0"},
	{"text":"SCORCHING","phonemes":"S K AO1 R - CH IH0 NG"},
	{"text":"SCORE","phonemes":"S K AO1 R"},
	{"text":"SCOREBOARD","phonemes":"S K AO1 R - B AO2 R D"},
	{"text":"SCORECARD","phonemes":"S K AO1 R - K AA2 R D"},
	{"text":"SCORECARDS","phonemes":"S K AO1 R - K AA2 R D Z"},
	{"text":"SCORED","phonemes":"S K AO1 R D"},
	{"text":"SCOREKEEPER","phonemes":"S K AO1 R - K IY2 - P ER0"},
	{"text":"SCOREKEEPERS","phonemes":"S K AO1 R - K IY2 - P ER0 Z"},
	{"text":"SCOREKEEPING","phonemes":"S K AO1 R - K IY2 - P IH0 NG"},
	{"text":"SCORELESS","phonemes":"S K AO1 R - L AH0 S"},
	{"text":"SCORER","phonemes":"S K AO1 - R ER0"},
	{"text":"SCORERS","phonemes":"S K AO1 - R ER0 Z"},
	{"text":"SCORES","phonemes":"S K AO1 R Z"},
	{"text":"SCORING","phonemes":"S K AO1 - R IH0 NG"},
	{"text":"SCORN","phonemes":"S K AO1 R N"},
	{"text":"SCORNED","phonemes":"S K AO1 R N D"},
	{"text":"SCORNFUL","phonemes":"S K AO1 R N - F AH0 L"},
	{"text":"SCORNS","phonemes":"S K AO1 R N Z"},
	{"text":"SCORPIO","phonemes":"S K AO1 R - P IY0 - OW2"},
	{"text":"SCORPION","phonemes":"S K AO1 R - P IY0 - AH0 N"},
	{"text":"SCORPIONS","phonemes":"S K AO1 R - P IY0 - AH0 N Z"},
	{"text":"SCORSESE","phonemes":"S K AO2 R - S IY1 Z"},
	{"text":"SCORSESE'S","phonemes":"S K AO2 R - S IY1 - Z IH0 Z"},
	{"text":"SCORSESE'S(2)","phonemes":"S K AO2 R - S EY1 - Z IY0 Z"},
	{"text":"SCORSESE(2)","phonemes":"S K AO2 R - S EY1 - Z IY0"},
	{"text":"SCORSONE","phonemes":"S K AO1 R - S AH0 N"},
	{"text":"SCORZA","phonemes":"S K AO1 R - Z AH0"},
	{"text":"SCOT","phonemes":"S K AA1 T"},
	{"text":"SCOTCH","phonemes":"S K AA1 CH"},
	{"text":"SCOTCHED","phonemes":"S K AA1 CH T"},
	{"text":"SCOTCHES","phonemes":"S K AA1 - CH IH0 Z"},
	{"text":"SCOTCHGARD","phonemes":"S K AA1 CH - G AA2 R D"},
	{"text":"SCOTIA","phonemes":"S K OW1 - SH AH0"},
	{"text":"SCOTIA'S","phonemes":"S K OW1 - SH AH0 Z"},
	{"text":"SCOTLAND","phonemes":"S K AA1 T - L AH0 N D"},
	{"text":"SCOTLAND'S","phonemes":"S K AA1 T - L AH0 N D Z"},
	{"text":"SCOTS","phonemes":"S K AA1 T S"},
	{"text":"SCOTSMAN","phonemes":"S K AA1 T S - M AH0 N"},
	{"text":"SCOTT","phonemes":"S K AA1 T"},
	{"text":"SCOTT'S","phonemes":"S K AA1 T S"},
	{"text":"SCOTTEN","phonemes":"S K AA1 - T AH0 N"},
	{"text":"SCOTTIE","phonemes":"S K AA1 - T IY0"},
	{"text":"SCOTTISH","phonemes":"S K AA1 - T IH0 SH"},
	{"text":"SCOTTO","phonemes":"S K OW1 - T OW0"},
	{"text":"SCOTTO(2)","phonemes":"S K AA1 - T OW0"},
	{"text":"SCOTTON","phonemes":"S K AA1 - T AH0 N"},
	{"text":"SCOTTS","phonemes":"S K AA1 T S"},
	{"text":"SCOTTSBLUFF","phonemes":"S K AA1 T S - B L AH2 F"},
	{"text":"SCOTTSDALE","phonemes":"S K AA1 T S - D EY2 L"},
	{"text":"SCOTTY","phonemes":"S K AA1 - T IY0"},
	{"text":"SCOTTY'S","phonemes":"S K AA1 - T IY0 Z"},
	{"text":"SCOUNDREL","phonemes":"S K AW1 N - D R AH0 L"},
	{"text":"SCOUNDRELS","phonemes":"S K AW1 N - D R AH0 L Z"},
	{"text":"SCOUR","phonemes":"S K AW1 - ER0"},
	{"text":"SCOUR(2)","phonemes":"S K AW1 R"},
	{"text":"SCOURED","phonemes":"S K AW1 - ER0 D"},
	{"text":"SCOURGE","phonemes":"S K ER1 JH"},
	{"text":"SCOURGES","phonemes":"S K ER1 - JH IH0 Z"},
	{"text":"SCOURING","phonemes":"S K AW1 - ER0 - IH0 NG"},
	{"text":"SCOURS","phonemes":"S K AW1 - ER0 Z"},
	{"text":"SCOUT","phonemes":"S K AW1 T"},
	{"text":"SCOUT'S","phonemes":"S K AW1 T S"},
	{"text":"SCOUTED","phonemes":"S K AW1 - T AH0 D"},
	{"text":"SCOUTEN","phonemes":"S K AW1 - T AH0 N"},
	{"text":"SCOUTER","phonemes":"S K AW1 - T ER0"},
	{"text":"SCOUTERS","phonemes":"S K AW1 - T ER0 Z"},
	{"text":"SCOUTING","phonemes":"S K AW1 - T IH0 NG"},
	{"text":"SCOUTMASTER","phonemes":"S K AW1 T - M AE2 - S T ER0"},
	{"text":"SCOUTS","phonemes":"S K AW1 T S"},
	{"text":"SCOVEL","phonemes":"S K OW1 - V AH0 L"},
	{"text":"SCOVELL","phonemes":"S K AA1 - V AH0 L"},
	{"text":"SCOVIL","phonemes":"S K OW1 - V AH0 L"},
	{"text":"SCOVILL","phonemes":"S K AA1 - V AH0 L"},
	{"text":"SCOVILLE","phonemes":"S K OW1 - V IH2 L"},
	{"text":"SCOW","phonemes":"S K AW1"},
	{"text":"SCOWCROFT","phonemes":"S K OW1 - K R AO2 F T"},
	{"text":"SCOWDEN","phonemes":"S K AW1 - D AH0 N"},
	{"text":"SCOWL","phonemes":"S K AW1 L"},
	{"text":"SCOWLED","phonemes":"S K AW1 L D"},
	{"text":"SCOWLING","phonemes":"S K AW1 - L IH0 NG"},
	{"text":"SCOZZAFAVA","phonemes":"S K OW0 T - S AA0 - F AA1 - V AH0"},
	{"text":"SCRABBLE","phonemes":"S K R AE1 - B AH0 L"},
	{"text":"SCRAGG","phonemes":"S K R AE1 G"},
	{"text":"SCRAGGLE","phonemes":"S K R AE1 - G AH0 L"},
	{"text":"SCRAGGLY","phonemes":"S K R AE1 G - L IY0"},
	{"text":"SCRAMBLE","phonemes":"S K R AE1 M - B AH0 L"},
	{"text":"SCRAMBLED","phonemes":"S K R AE1 M - B AH0 L D"},
	{"text":"SCRAMBLES","phonemes":"S K R AE1 M - B AH0 L Z"},
	{"text":"SCRAMBLING","phonemes":"S K R AE1 M - B AH0 L - IH0 NG"},
	{"text":"SCRAMBLING(2)","phonemes":"S K R AE1 M - B L IH0 NG"},
	{"text":"SCRANTON","phonemes":"S K R AE1 N - T AH0 N"},
	{"text":"SCRAP","phonemes":"S K R AE1 P"},
	{"text":"SCRAPBOOK","phonemes":"S K R AE1 P - B UH2 K"},
	{"text":"SCRAPBOOKS","phonemes":"S K R AE1 P - B UH2 K S"},
	{"text":"SCRAPE","phonemes":"S K R EY1 P"},
	{"text":"SCRAPED","phonemes":"S K R EY1 P T"},
	{"text":"SCRAPER","phonemes":"S K R EY1 - P ER0"},
	{"text":"SCRAPERS","phonemes":"S K R EY1 - P ER0 Z"},
	{"text":"SCRAPES","phonemes":"S K R EY1 P S"},
	{"text":"SCRAPING","phonemes":"S K R EY1 - P IH0 NG"},
	{"text":"SCRAPINGS","phonemes":"S K R EY1 - P IH0 NG Z"},
	{"text":"SCRAPIRON","phonemes":"S K R AE1 - P AY2 - ER0 N"},
	{"text":"SCRAPPED","phonemes":"S K R AE1 P T"},
	{"text":"SCRAPPING","phonemes":"S K R AE1 - P IH0 NG"},
	{"text":"SCRAPPY","phonemes":"S K R AE1 - P IY0"},
	{"text":"SCRAPS","phonemes":"S K R AE1 P S"},
	{"text":"SCRATCH","phonemes":"S K R AE1 CH"},
	{"text":"SCRATCHED","phonemes":"S K R AE1 CH T"},
	{"text":"SCRATCHES","phonemes":"S K R AE1 - CH AH0 Z"},
	{"text":"SCRATCHES(2)","phonemes":"S K R AE1 - CH IH0 Z"},
	{"text":"SCRATCHING","phonemes":"S K R AE1 - CH IH0 NG"},
	{"text":"SCRATCHY","phonemes":"S K R AE1 - CH IY0"},
	{"text":"SCRAWL","phonemes":"S K R AO1 L"},
	{"text":"SCRAWLED","phonemes":"S K R AO1 L D"},
	{"text":"SCRAWNY","phonemes":"S K R AO1 - N IY0"},
	{"text":"SCREAM","phonemes":"S K R IY1 M"},
	{"text":"SCREAMED","phonemes":"S K R IY1 M D"},
	{"text":"SCREAMER","phonemes":"S K R IY1 - M ER0"},
	{"text":"SCREAMERS","phonemes":"S K R IY1 - M ER0 Z"},
	{"text":"SCREAMING","phonemes":"S K R IY1 - M IH0 NG"},
	{"text":"SCREAMINGLY","phonemes":"S K R IY1 - M IH0 NG - L IY0"},
	{"text":"SCREAMS","phonemes":"S K R IY1 M Z"},
	{"text":"SCREECH","phonemes":"S K R IY1 CH"},
	{"text":"SCREECHED","phonemes":"S K R IY1 CH T"},
	{"text":"SCREECHES","phonemes":"S K R IY1 - CH IH0 Z"},
	{"text":"SCREECHING","phonemes":"S K R IY1 - CH IH0 NG"},
	{"text":"SCREED","phonemes":"S K R IY1 D"},
	{"text":"SCREEN","phonemes":"S K R IY1 N"},
	{"text":"SCREENED","phonemes":"S K R IY1 N D"},
	{"text":"SCREENER","phonemes":"S K R IY1 - N ER0"},
	{"text":"SCREENERS","phonemes":"S K R IY1 - N ER0 Z"},
	{"text":"SCREENING","phonemes":"S K R IY1 - N IH0 NG"},
	{"text":"SCREENINGS","phonemes":"S K R IY1 - N IH0 NG Z"},
	{"text":"SCREENPLAY","phonemes":"S K R IY1 N - P L EY2"},
	{"text":"SCREENPLAYS","phonemes":"S K R IY1 N - P L EY2 Z"},
	{"text":"SCREENS","phonemes":"S K R IY1 N Z"},
	{"text":"SCREENWRITER","phonemes":"S K R IY1 N - R AY2 - T ER0"},
	{"text":"SCREENWRITERS","phonemes":"S K R IY1 N - R AY2 - T ER0 Z"},
	{"text":"SCREENWRITING","phonemes":"S K R IY1 N - R AY2 - T IH0 NG"},
	{"text":"SCREW","phonemes":"S K R UW1"},
	{"text":"SCREWBALL","phonemes":"S K R UW1 - B AO2 L"},
	{"text":"SCREWDRIVER","phonemes":"S K R UW1 - D R AY2 - V ER0"},
	{"text":"SCREWDRIVERS","phonemes":"S K R UW1 - D R AY2 - V ER0 Z"},
	{"text":"SCREWED","phonemes":"S K R UW1 D"},
	{"text":"SCREWING","phonemes":"S K R UW1 - IH0 NG"},
	{"text":"SCREWS","phonemes":"S K R UW1 Z"},
	{"text":"SCREWY","phonemes":"S K R UW1 - IY0"},
	{"text":"SCRIBBLE","phonemes":"S K R IH1 - B AH0 L"},
	{"text":"SCRIBBLED","phonemes":"S K R IH1 - B AH0 L D"},
	{"text":"SCRIBBLER","phonemes":"S K R IH1 - B L ER0"},
	{"text":"SCRIBBLERS","phonemes":"S K R IH1 - B L ER0 Z"},
	{"text":"SCRIBBLES","phonemes":"S K R IH1 - B AH0 L Z"},
	{"text":"SCRIBBLING","phonemes":"S K R IH1 - B AH0 L - IH0 NG"},
	{"text":"SCRIBBLING(2)","phonemes":"S K R IH1 - B L IH0 NG"},
	{"text":"SCRIBE","phonemes":"S K R AY1 B"},
	{"text":"SCRIBER","phonemes":"S K R AY1 - B ER0"},
	{"text":"SCRIBES","phonemes":"S K R AY1 B Z"},
	{"text":"SCRIBNER","phonemes":"S K R IH1 B - N ER0"},
	{"text":"SCRIBNER'S","phonemes":"S K R IH1 B - N ER0 Z"},
	{"text":"SCRIBNERS","phonemes":"S K R IH1 B - N ER0 Z"},
	{"text":"SCRIMGEOUR","phonemes":"S K R IH1 M - G AO0 R"},
	{"text":"SCRIMMAGE","phonemes":"S K R IH1 - M IH0 JH"},
	{"text":"SCRIMP","phonemes":"S K R IH1 M P"},
	{"text":"SCRIMPING","phonemes":"S K R IH1 M - P IH0 NG"},
	{"text":"SCRIMSHAW","phonemes":"S K R IH1 M - SH AO2"},
	{"text":"SCRIP","phonemes":"S K R IH1 P"},
	{"text":"SCRIPP","phonemes":"S K R IH1 P"},
	{"text":"SCRIPP'S","phonemes":"S K R IH1 P S"},
	{"text":"SCRIPPS","phonemes":"S K R IH1 P S"},
	{"text":"SCRIPT","phonemes":"S K R IH1 P T"},
	{"text":"SCRIPTED","phonemes":"S K R IH1 P - T IH0 D"},
	{"text":"SCRIPTS","phonemes":"S K R IH1 P T S"},
	{"text":"SCRIPTS(2)","phonemes":"S K R IH1 P S"},
	{"text":"SCRIPTURAL","phonemes":"S K R IH1 P - CH ER0 - AH0 L"},
	{"text":"SCRIPTURE","phonemes":"S K R IH1 P - CH ER0"},
	{"text":"SCRIPTURES","phonemes":"S K R IH1 P - CH ER0 Z"},
	{"text":"SCRIPTWRITER","phonemes":"S K R IH1 P T - R AY2 - T ER0"},
	{"text":"SCRIPTWRITERS","phonemes":"S K R IH1 P T - R AY2 - T ER0 Z"},
	{"text":"SCRIPTWRITING","phonemes":"S K R IH1 P T - R AY2 - T IH0 NG"},
	{"text":"SCRITCHFIELD","phonemes":"S K R IH1 CH - F IY0 L D"},
	{"text":"SCRIVEN","phonemes":"S K R IH1 - V IH0 N"},
	{"text":"SCRIVENER","phonemes":"S K R IH1 V - N ER0"},
	{"text":"SCRIVENS","phonemes":"S K R AY1 - V AH0 N Z"},
	{"text":"SCRIVER","phonemes":"S K R AY1 - V ER0"},
	{"text":"SCRIVNER","phonemes":"S K R IH1 V - N ER0"},
	{"text":"SCROD","phonemes":"S K R AA1 D"},
	{"text":"SCROGGIN","phonemes":"S K R AA1 - G IH0 N"},
	{"text":"SCROGGINS","phonemes":"S K R AA1 - G IH0 N Z"},
	{"text":"SCROGGS","phonemes":"S K R AA1 G Z"},
	{"text":"SCROGHAM","phonemes":"S K R AA1 G - HH AH0 M"},
	{"text":"SCROLL","phonemes":"S K R OW1 L"},
	{"text":"SCROLLS","phonemes":"S K R OW1 L Z"},
	{"text":"SCRONCE","phonemes":"S K R AA1 N S"},
	{"text":"SCROOGE","phonemes":"S K R UW1 JH"},
	{"text":"SCROTTEN","phonemes":"S K R AO1 - T IH0 N"},
	{"text":"SCROUNGE","phonemes":"S K R AW1 N JH"},
	{"text":"SCROUNGED","phonemes":"S K R AW1 N JH D"},
	{"text":"SCROUNGING","phonemes":"S K R AW1 N - JH IH0 NG"},
	{"text":"SCRUB","phonemes":"S K R AH1 B"},
	{"text":"SCRUBBED","phonemes":"S K R AH1 B D"},
	{"text":"SCRUBBER","phonemes":"S K R AH1 - B ER0"},
	{"text":"SCRUBBERS","phonemes":"S K R AH1 - B ER0 Z"},
	{"text":"SCRUBBING","phonemes":"S K R AH1 - B IH0 NG"},
	{"text":"SCRUBBY","phonemes":"S K R AH1 - B IY0"},
	{"text":"SCRUFFY","phonemes":"S K R AH1 - F IY0"},
	{"text":"SCRUGGS","phonemes":"S K R AH1 G Z"},
	{"text":"SCRUNCH","phonemes":"S K R AH1 N CH"},
	{"text":"SCRUNCHED","phonemes":"S K R AH1 N CH T"},
	{"text":"SCRUPLE","phonemes":"S K R UW1 - P AH0 L"},
	{"text":"SCRUPLES","phonemes":"S K R UW1 - P AH0 L Z"},
	{"text":"SCRUPULOUS","phonemes":"S K R UW1 - P Y AH0 - L AH0 S"},
	{"text":"SCRUPULOUSLY","phonemes":"S K R UW1 - P Y AH0 - L AH0 S - L IY0"},
	{"text":"SCRUTINIZE","phonemes":"S K R UW1 - T AH0 - N AY2 Z"},
	{"text":"SCRUTINIZED","phonemes":"S K R UW1 - T AH0 - N AY2 Z D"},
	{"text":"SCRUTINIZES","phonemes":"S K R UW1 - T AH0 - N AY2 - Z IH0 Z"},
	{"text":"SCRUTINIZING","phonemes":"S K R UW1 - T AH0 - N AY2 - Z IH0 NG"},
	{"text":"SCRUTINY","phonemes":"S K R UW1 - T AH0 - N IY0"},
	{"text":"SCRUTON","phonemes":"S K R UW1 - T AH0 N"},
	{"text":"SCRUTTON","phonemes":"S K R AH1 - T AH0 N"},
	{"text":"SCRUTTON'S","phonemes":"S K R AH1 - T AH0 N Z"},
	{"text":"SCUBA","phonemes":"S K UW1 - B AH0"},
	{"text":"SCUD","phonemes":"S K AH1 D"},
	{"text":"SCUDDER","phonemes":"S K AH1 - D ER0"},
	{"text":"SCUDDER'S","phonemes":"S K AH1 - D ER0 Z"},
	{"text":"SCUDERI","phonemes":"S K UW0 - D EH1 - R IY0"},
	{"text":"SCUDS","phonemes":"S K AH1 D Z"},
	{"text":"SCUFF","phonemes":"S K AH1 F"},
	{"text":"SCUFFED","phonemes":"S K AH1 F T"},
	{"text":"SCUFFLE","phonemes":"S K AH1 - F AH0 L"},
	{"text":"SCUFFLED","phonemes":"S K AH1 - F AH0 L D"},
	{"text":"SCUFFLES","phonemes":"S K AH1 - F AH0 L Z"},
	{"text":"SCULL","phonemes":"S K AH1 L"},
	{"text":"SCULLEY","phonemes":"S K AH1 - L IY0"},
	{"text":"SCULLEY'S","phonemes":"S K AH1 - L IY0 Z"},
	{"text":"SCULLIN","phonemes":"S K AH1 - L IH0 N"},
	{"text":"SCULLION","phonemes":"S K AH1 L - Y AH0 N"},
	{"text":"SCULLY","phonemes":"S K AH1 - L IY0"},
	{"text":"SCULPT","phonemes":"S K AH1 L P T"},
	{"text":"SCULPTED","phonemes":"S K AH1 L P - T IH0 D"},
	{"text":"SCULPTING","phonemes":"S K AH1 L P - T IH0 NG"},
	{"text":"SCULPTOR","phonemes":"S K AH1 L P - T ER0"},
	{"text":"SCULPTORS","phonemes":"S K AH1 L P - T ER0 Z"},
	{"text":"SCULPTS","phonemes":"S K AH1 L P T S"},
	{"text":"SCULPTURAL","phonemes":"S K AH1 L P - CH ER0 - AH0 L"},
	{"text":"SCULPTURE","phonemes":"S K AH1 L P - CH ER0"},
	{"text":"SCULPTURED","phonemes":"S K AH1 L P - CH ER0 D"},
	{"text":"SCULPTURES","phonemes":"S K AH1 L P - CH ER0 Z"},
	{"text":"SCULPTURING","phonemes":"S K AH1 L P - T ER0 - IH0 NG"},
	{"text":"SCULPTURING(2)","phonemes":"S K AH1 L P - CH ER0 - IH0 NG"},
	{"text":"SCUM","phonemes":"S K AH1 M"},
	{"text":"SCUPPER","phonemes":"S K AH1 - P ER0"},
	{"text":"SCURDALL","phonemes":"S K ER1 - D AA0 L"},
	{"text":"SCURDELL","phonemes":"S K ER1 - D EH0 L"},
	{"text":"SCURDELL(2)","phonemes":"S K ER0 - D EH1 L"},
	{"text":"SCURLOCK","phonemes":"S K ER1 - L AH0 K"},
	{"text":"SCURRIED","phonemes":"S K ER1 - IY0 D"},
	{"text":"SCURRILOUS","phonemes":"S K ER1 - AH0 - L AH0 S"},
	{"text":"SCURRY","phonemes":"S K ER1 - IY0"},
	{"text":"SCURRYING","phonemes":"S K ER1 - IY0 - IH0 NG"},
	{"text":"SCUTT","phonemes":"S K AH1 T"},
	{"text":"SCUTTLE","phonemes":"S K AH1 - T AH0 L"},
	{"text":"SCUTTLEBUTT","phonemes":"S K AH1 - T AH0 L - B AH2 T"},
	{"text":"SCUTTLED","phonemes":"S K AH1 - T AH0 L D"},
	{"text":"SCUTTLING","phonemes":"S K AH1 - T AH0 L - IH0 NG"},
	{"text":"SCUTTLING(2)","phonemes":"S K AH1 T - L IH0 NG"},
	{"text":"SCYTHIAN","phonemes":"S IH1 - TH IY0 - AH0 N"},
	{"text":"SCZEPANSKI","phonemes":"S IH0 - P AE1 N S - K IY0"},
	{"text":"SDN","phonemes":"EH1 S - D IY1 - EH1 N"},
	{"text":"SE","phonemes":"S AW2 TH - IY1 S T"},
	{"text":"SE(2)","phonemes":"S EY1"},
	{"text":"SE(3)","phonemes":"EH1 - S IY1"},
	{"text":"SEA","phonemes":"S IY1"},
	{"text":"SEA'S","phonemes":"S IY1 Z"},
	{"text":"SEABAUGH","phonemes":"S IY1 - B AO2"},
	{"text":"SEABEACH","phonemes":"S IY1 - B IY2 CH"},
	{"text":"SEABED","phonemes":"S IY1 - B EH2 D"},
	{"text":"SEABEE","phonemes":"S IY1 - B IY0"},
	{"text":"SEABEES","phonemes":"S IY1 - B IY0 Z"},
	{"text":"SEABERG","phonemes":"S IY1 - B ER0 G"},
	{"text":"SEABERRY","phonemes":"S IY1 - B EH2 - R IY0"},
	{"text":"SEABERT","phonemes":"S IY1 - B ER0 T"},
	{"text":"SEABOARD","phonemes":"S IY1 - B AO2 R D"},
	{"text":"SEABOLD","phonemes":"S IY1 - B OW2 L D"},
	{"text":"SEABOLT","phonemes":"S IY1 - B OW2 L T"},
	{"text":"SEABORN","phonemes":"S IY1 - B ER0 N"},
	{"text":"SEABORNE","phonemes":"S IY1 - B AO2 R N"},
	{"text":"SEABRIGHT","phonemes":"S IY1 - B R AY2 T"},
	{"text":"SEABROOK","phonemes":"S IY1 - B R UH2 K"},
	{"text":"SEABROOK'S","phonemes":"S IY1 - B R UH2 K S"},
	{"text":"SEABROOKS","phonemes":"S IY1 - B R UH2 K S"},
	{"text":"SEABURG","phonemes":"S IY1 - B ER0 G"},
	{"text":"SEABURY","phonemes":"S IY1 - B EH2 - R IY0"},
	{"text":"SEACO","phonemes":"S IY1 - K OW0"},
	{"text":"SEACOAST","phonemes":"S IY1 - K OW2 S T"},
	{"text":"SEADER","phonemes":"S IY1 - D ER0"},
	{"text":"SEADRIFT","phonemes":"S IY1 - D R IH2 F T"},
	{"text":"SEAFARER","phonemes":"S IY1 - F EH2 - R ER0"},
	{"text":"SEAFARERS","phonemes":"S IY1 - F EH2 - R ER0 Z"},
	{"text":"SEAFIRST","phonemes":"S IY1 - F ER2 S T"},
	{"text":"SEAFOOD","phonemes":"S IY1 - F UW2 D"},
	{"text":"SEAFOODS","phonemes":"S IY1 - F UW2 D Z"},
	{"text":"SEAFORD","phonemes":"S IY1 - F ER0 D"},
	{"text":"SEAFRONT","phonemes":"S IY1 - F R AH0 N T"},
	{"text":"SEAGA","phonemes":"S IY1 - G AH0"},
	{"text":"SEAGAL","phonemes":"S IH0 - G AA1 L"},
	{"text":"SEAGATE","phonemes":"S IY1 - G EY2 T"},
	{"text":"SEAGATE'S","phonemes":"S IY1 - G EY2 T S"},
	{"text":"SEAGER","phonemes":"S IY1 - G ER0"},
	{"text":"SEAGLE","phonemes":"S IY1 - G AH0 L"},
	{"text":"SEAGO","phonemes":"S IY1 - G OW2"},
	{"text":"SEAGOING","phonemes":"S IY1 - G OW2 - IH0 NG"},
	{"text":"SEAGRAM","phonemes":"S IY1 - G R AH0 M"},
	{"text":"SEAGRAM'S","phonemes":"S IY1 - G R AH0 M Z"},
	{"text":"SEAGRAMS","phonemes":"S IY1 - G R AH0 M Z"},
	{"text":"SEAGRAMS'","phonemes":"S IY1 - G R AH0 M Z"},
	{"text":"SEAGRAVE","phonemes":"S IY1 - G R EY2 V"},
	{"text":"SEAGRAVES","phonemes":"S IY1 - G R EY2 V Z"},
	{"text":"SEAGREN","phonemes":"S IY1 - G R EH0 N"},
	{"text":"SEAGROVE","phonemes":"S IY1 - G R OW2 V"},
	{"text":"SEAGROVES","phonemes":"S IY1 - G R OW2 V Z"},
	{"text":"SEAGULL","phonemes":"S IY1 - G AH2 L"},
	{"text":"SEAGULL'S","phonemes":"S IY1 - G AH2 L Z"},
	{"text":"SEAGULLS","phonemes":"S IY1 - G AH2 L Z"},
	{"text":"SEAHAWK","phonemes":"S IY1 - HH AO2 K"},
	{"text":"SEAHAWKS","phonemes":"S IY1 - HH AO2 K S"},
	{"text":"SEAHOLM","phonemes":"S IY1 - HH OW2 M"},
	{"text":"SEAL","phonemes":"S IY1 L"},
	{"text":"SEAL'S","phonemes":"S IY1 L Z"},
	{"text":"SEALAND","phonemes":"S IY1 - L AE2 N D"},
	{"text":"SEALAND'S","phonemes":"S IY1 - L AE2 N D Z"},
	{"text":"SEALANT","phonemes":"S IY1 - L AH0 N T"},
	{"text":"SEALANTS","phonemes":"S IY1 - L AH0 N T S"},
	{"text":"SEALE","phonemes":"S IY1 L"},
	{"text":"SEALED","phonemes":"S IY1 L D"},
	{"text":"SEALER","phonemes":"S IY1 - L ER0"},
	{"text":"SEALES","phonemes":"S IY1 L Z"},
	{"text":"SEALEY","phonemes":"S IY1 - L IY0"},
	{"text":"SEALEY'S","phonemes":"S IY1 - L IY0 Z"},
	{"text":"SEALIFT","phonemes":"S IY1 - L IH2 F T"},
	{"text":"SEALING","phonemes":"S IY1 - L IH0 NG"},
	{"text":"SEALOCK","phonemes":"S IY1 - L AA2 K"},
	{"text":"SEALS","phonemes":"S IY1 L Z"},
	{"text":"SEALTEST","phonemes":"S IY1 L - T EH2 S T"},
	{"text":"SEALY","phonemes":"S IY1 - L IY0"},
	{"text":"SEAM","phonemes":"S IY1 M"},
	{"text":"SEAMAN","phonemes":"S IY1 - M AH0 N"},
	{"text":"SEAMAN'S","phonemes":"S IY1 - M AH0 N Z"},
	{"text":"SEAMANS","phonemes":"S IY1 - M AH0 N Z"},
	{"text":"SEAMEN","phonemes":"S IY1 - M AH0 N"},
	{"text":"SEAMEN'S","phonemes":"S IY1 - M AH0 N Z"},
	{"text":"SEAMLESS","phonemes":"S IY1 M - L AH0 S"},
	{"text":"SEAMLESSLY","phonemes":"S IY1 M - L AH0 S - L IY0"},
	{"text":"SEAMON","phonemes":"S IY1 - M AH0 N"},
	{"text":"SEAMONS","phonemes":"S IY1 - M AH0 N Z"},
	{"text":"SEAMS","phonemes":"S IY1 M Z"},
	{"text":"SEAMSTER","phonemes":"S IY1 M - S T ER0"},
	{"text":"SEAMSTRESS","phonemes":"S IY1 M - S T R IH0 S"},
	{"text":"SEAMSTRESSES","phonemes":"S IY1 M - S T R AH0 - S AH0 Z"},
	{"text":"SEAMUS","phonemes":"SH EY1 - M AH0 S"},
	{"text":"SEAMY","phonemes":"S IY1 - M IY0"},
	{"text":"SEAN","phonemes":"SH AO1 N"},
	{"text":"SEAN'S","phonemes":"SH AO1 N Z"},
	{"text":"SEANCE","phonemes":"S EY1 - AA0 N S"},
	{"text":"SEANOR","phonemes":"S IY1 - N ER0"},
	{"text":"SEAPORT","phonemes":"S IY1 - P AO2 R T"},
	{"text":"SEAPORTS","phonemes":"S IY1 - P AO2 R T S"},
	{"text":"SEAPOWER","phonemes":"S IY1 - P AW2 - ER0"},
	{"text":"SEAQ","phonemes":"S IY1 K"},
	{"text":"SEAQUEST","phonemes":"S IY1 - K W EH2 S T"},
	{"text":"SEAQUIST","phonemes":"S IY1 - K W IH2 S T"},
	{"text":"SEAR","phonemes":"S IH1 R"},
	{"text":"SEARCH","phonemes":"S ER1 CH"},
	{"text":"SEARCHED","phonemes":"S ER1 CH T"},
	{"text":"SEARCHER","phonemes":"S ER1 - CH ER0"},
	{"text":"SEARCHERS","phonemes":"S ER1 - CH ER0 Z"},
	{"text":"SEARCHES","phonemes":"S ER1 - CH IH0 Z"},
	{"text":"SEARCHING","phonemes":"S ER1 - CH IH0 NG"},
	{"text":"SEARCHLIGHT","phonemes":"S ER1 CH - L AY2 T"},
	{"text":"SEARCHLIGHTS","phonemes":"S ER1 CH - L AY2 T S"},
	{"text":"SEARED","phonemes":"S IH1 R D"},
	{"text":"SEARFOSS","phonemes":"S ER1 - F AH0 S"},
	{"text":"SEARIGHT","phonemes":"S IH1 - R AY0 T"},
	{"text":"SEARING","phonemes":"S IH1 - R IH0 NG"},
	{"text":"SEARL","phonemes":"S ER1 L"},
	{"text":"SEARLE","phonemes":"S ER1 L"},
	{"text":"SEARLE'S","phonemes":"S ER1 L Z"},
	{"text":"SEARLES","phonemes":"S ER1 L Z"},
	{"text":"SEARLS","phonemes":"S ER1 L Z"},
	{"text":"SEARS","phonemes":"S IH1 R Z"},
	{"text":"SEARS'","phonemes":"S IH1 R Z"},
	{"text":"SEARS'S","phonemes":"S IH1 R - Z IH0 Z"},
	{"text":"SEARS'S(2)","phonemes":"S IH1 R Z"},
	{"text":"SEARSON","phonemes":"S ER1 - S AH0 N"},
	{"text":"SEAS","phonemes":"S IY1 Z"},
	{"text":"SEASE","phonemes":"S IY1 Z"},
	{"text":"SEASHELL","phonemes":"S IY1 - SH EH2 L"},
	{"text":"SEASHELLS","phonemes":"S IY1 - SH EH2 L Z"},
	{"text":"SEASHORE","phonemes":"S IY1 - SH AO2 R"},
	{"text":"SEASICK","phonemes":"S IY1 - S IH2 K"},
	{"text":"SEASIDE","phonemes":"S IY1 - S AY2 D"},
	{"text":"SEASON","phonemes":"S IY1 - Z AH0 N"},
	{"text":"SEASON'S","phonemes":"S IY1 - Z AH0 N Z"},
	{"text":"SEASONABLE","phonemes":"S IY1 - Z AH0 N - AH0 - B AH0 L"},
	{"text":"SEASONAL","phonemes":"S IY1 - Z AH0 - N AH0 L"},
	{"text":"SEASONALITY","phonemes":"S IY1 - Z AH0 - N AE2 - L IH0 - T IY0"},
	{"text":"SEASONALITY(2)","phonemes":"S IY0 - Z AH0 - N AE1 - L IH0 - T IY0"},
	{"text":"SEASONALLY","phonemes":"S IY1 - Z AH0 N - AH0 - L IY0"},
	{"text":"SEASONALLY(2)","phonemes":"S IY1 Z - N AH0 - L IY0"},
	{"text":"SEASONED","phonemes":"S IY1 - Z AH0 N D"},
	{"text":"SEASONING","phonemes":"S IY1 - Z AH0 N - IH0 NG"},
	{"text":"SEASONINGS","phonemes":"S IY1 - Z AH0 N - IH0 NG Z"},
	{"text":"SEASONS","phonemes":"S IY1 - Z AH0 N Z"},
	{"text":"SEASTRAND","phonemes":"S IY1 S T - R AE2 N D"},
	{"text":"SEASTROM","phonemes":"S IY1 S - T R AH0 M"},
	{"text":"SEAT","phonemes":"S IY1 T"},
	{"text":"SEAT'S","phonemes":"S IY1 T S"},
	{"text":"SEATBELT","phonemes":"S IY1 T - B EH2 L T"},
	{"text":"SEATBELTS","phonemes":"S IY1 T - B EH2 L T S"},
	{"text":"SEATED","phonemes":"S IY1 - T AH0 D"},
	{"text":"SEATED(2)","phonemes":"S IY1 - T IH0 D"},
	{"text":"SEATER","phonemes":"S IY1 - T ER0"},
	{"text":"SEATING","phonemes":"S IY1 - T IH0 NG"},
	{"text":"SEATINGS","phonemes":"S IY1 - T IH0 NG Z"},
	{"text":"SEATO","phonemes":"S IY1 - T OW0"},
	{"text":"SEATON","phonemes":"S IY1 - T AH0 N"},
	{"text":"SEATRAIN","phonemes":"S IY1 - T R EY2 N"},
	{"text":"SEATS","phonemes":"S IY1 T S"},
	{"text":"SEATTLE","phonemes":"S IY0 - AE1 - T AH0 L"},
	{"text":"SEATTLE'S","phonemes":"S IY0 - AE1 - T AH0 L Z"},
	{"text":"SEAVER","phonemes":"S IY1 - V ER0"},
	{"text":"SEAVERS","phonemes":"S IY1 - V ER0 Z"},
	{"text":"SEAVEY","phonemes":"S IY1 - V IY0"},
	{"text":"SEAWARD","phonemes":"S IY1 - W ER0 D"},
	{"text":"SEAWATER","phonemes":"S IY1 - W AA2 - T ER0"},
	{"text":"SEAWATER(2)","phonemes":"S IY1 - W AO2 - T ER0"},
	{"text":"SEAWAY","phonemes":"S IY1 - W EY2"},
	{"text":"SEAWEED","phonemes":"S IY1 - W IY2 D"},
	{"text":"SEAWEEDS","phonemes":"S IY1 - W IY2 D Z"},
	{"text":"SEAWELL","phonemes":"S IY1 - W EH2 L"},
	{"text":"SEAWOLF","phonemes":"S IY1 - W UH2 L F"},
	{"text":"SEAWOLF'S","phonemes":"S IY1 - W UH2 L F S"},
	{"text":"SEAWORTHY","phonemes":"S IY1 - W AO2 R - DH IY0"},
	{"text":"SEAWRIGHT","phonemes":"S IY1 - R AY2 T"},
	{"text":"SEAY","phonemes":"S EY1"},
	{"text":"SEBACEOUS","phonemes":"S AH0 - B EY1 - SH AH0 S"},
	{"text":"SEBALD","phonemes":"S IY1 - B AO0 L D"},
	{"text":"SEBASTIAN","phonemes":"S AH0 - B AE1 - S CH AH0 N"},
	{"text":"SEBASTIAN'S","phonemes":"S AH0 - B AE1 - S CH AH0 N Z"},
	{"text":"SEBASTIANA","phonemes":"S AH0 - B AE2 - S T IY0 - AA1 - N AH0"},
	{"text":"SEBASTIANE","phonemes":"S AH0 - B AE2 - S T IY0 - EH1 N"},
	{"text":"SEBASTIANI","phonemes":"S AH0 - B AE2 - S T IY0 - AA1 - N IY0"},
	{"text":"SEBBY","phonemes":"S EH1 - B IY0"},
	{"text":"SEBEK","phonemes":"S EH1 - B IH0 K"},
	{"text":"SEBER","phonemes":"S IY1 - B ER0"},
	{"text":"SEBERT","phonemes":"S EH1 - B ER0 T"},
	{"text":"SEBESTA","phonemes":"S EH0 - B EH1 - S T AH0"},
	{"text":"SEBI","phonemes":"S EH1 - B IY0"},
	{"text":"SEBO","phonemes":"S EH1 - B OW0"},
	{"text":"SEBOLD","phonemes":"S EH1 - B OW0 L D"},
	{"text":"SEBREE","phonemes":"S IH0 - B R IY1"},
	{"text":"SEBRING","phonemes":"S IY1 - B R IH0 NG"},
	{"text":"SEC","phonemes":"S EH1 K"},
	{"text":"SECADA","phonemes":"S AH0 - K AA1 - D AH0"},
	{"text":"SECAUCUS","phonemes":"S IH0 - K AO1 - K AH0 S"},
	{"text":"SECCHIA","phonemes":"S EH1 - K IY0 - AH0"},
	{"text":"SECEDE","phonemes":"S IH0 - S IY1 D"},
	{"text":"SECEDED","phonemes":"S IH0 - S IY1 - D IH0 D"},
	{"text":"SECEDING","phonemes":"S IH0 - S IY1 - D IH0 NG"},
	{"text":"SECESSION","phonemes":"S IH0 - S EH1 - SH AH0 N"},
	{"text":"SECESSIONIST","phonemes":"S IH0 - S EH1 - SH AH0 N - IH0 S T"},
	{"text":"SECESSIONISTS","phonemes":"S IH0 - S EH1 - SH AH0 N - IH0 S T S"},
	{"text":"SECESSIONISTS(2)","phonemes":"S IH0 - S EH1 - SH AH0 N - IH0 S S"},
	{"text":"SECESSIONISTS(3)","phonemes":"S IH0 - S EH1 - SH AH0 N - IH0 S"},
	{"text":"SECHLER","phonemes":"S EH1 K - L ER0"},
	{"text":"SECHREST","phonemes":"S EH1 - K ER0 - IH0 S T"},
	{"text":"SECHRIST","phonemes":"S EH1 - K ER0 - IH0 S T"},
	{"text":"SECHRIST(2)","phonemes":"S IY1 - K R IH2 S T"},
	{"text":"SECK","phonemes":"S EH1 K"},
	{"text":"SECKEL","phonemes":"S EH1 - K AH0 L"},
	{"text":"SECKINGER","phonemes":"S EH1 - K IH0 - NG ER0"},
	{"text":"SECKLER","phonemes":"S EH1 K - L ER0"},
	{"text":"SECKMAN","phonemes":"S EH1 K - M AH0 N"},
	{"text":"SECLUDE","phonemes":"S AH0 - K L UW1 D"},
	{"text":"SECLUDED","phonemes":"S IH0 - K L UW1 - D IH0 D"},
	{"text":"SECLUSION","phonemes":"S IH0 - K L UW1 - ZH AH0 N"},
	{"text":"SECO","phonemes":"S EH1 - K OW0"},
	{"text":"SECOM","phonemes":"S EH1 - K AA0 M"},
	{"text":"SECOMERICA","phonemes":"S EH2 - K OW0 - M EH1 - R IH0 - K AH0"},
	{"text":"SECOND","phonemes":"S EH1 - K AH0 N D"},
	{"text":"SECOND'S","phonemes":"S EH1 - K AH0 N D Z"},
	{"text":"SECOND(2)","phonemes":"S EH1 - K AH0 N"},
	{"text":"SECONDARIES","phonemes":"S EH1 - K AH0 N - D EH2 - R IY0 Z"},
	{"text":"SECONDARILY","phonemes":"S EH2 - K AH0 N - D EH1 - R AH0 - L IY0"},
	{"text":"SECONDARY","phonemes":"S EH1 - K AH0 N - D EH2 - R IY0"},
	{"text":"SECONDED","phonemes":"S EH1 - K AH0 N - D IH0 D"},
	{"text":"SECONDED(2)","phonemes":"S EH1 - K AH0 - N AH0 D"},
	{"text":"SECONDHAND","phonemes":"S EH1 - K AH0 N D - HH AE2 N D"},
	{"text":"SECONDHAND(2)","phonemes":"S EH1 - K AH0 N - HH AE2 N D"},
	{"text":"SECONDLY","phonemes":"S EH1 - K AH0 N D - L IY0"},
	{"text":"SECONDLY(2)","phonemes":"S EH1 - K AH0 N - L IY0"},
	{"text":"SECONDS","phonemes":"S EH1 - K AH0 N D Z"},
	{"text":"SECONDS(2)","phonemes":"S EH1 - K AH0 N Z"},
	{"text":"SECOR","phonemes":"S EH1 - K ER0"},
	{"text":"SECORD","phonemes":"S IY1 - K AO0 R D"},
	{"text":"SECORD'S","phonemes":"S IY1 - K AO0 R D Z"},
	{"text":"SECOY","phonemes":"S EH1 - K OY0"},
	{"text":"SECRECY","phonemes":"S IY1 - K R AH0 - S IY0"},
	{"text":"SECREST","phonemes":"S EH1 - K ER0 - IH0 S T"},
	{"text":"SECRET","phonemes":"S IY1 - K R AH0 T"},
	{"text":"SECRET(2)","phonemes":"S IY1 - K R IH0 T"},
	{"text":"SECRETARIAL","phonemes":"S EH2 - K R AH0 - T EH1 - R IY0 - AH0 L"},
	{"text":"SECRETARIAT","phonemes":"S EH2 - K R IH0 - T EH1 - R IY0 - AH0 T"},
	{"text":"SECRETARIES","phonemes":"S EH1 - K R AH0 - T EH2 - R IY0 Z"},
	{"text":"SECRETARIES'","phonemes":"S EH1 - K R IH0 - T EH2 - R IY0 Z"},
	{"text":"SECRETARY","phonemes":"S EH1 - K R AH0 - T EH2 - R IY0"},
	{"text":"SECRETARY'S","phonemes":"S EH1 - K R AH0 - T EH2 - R IY0 Z"},
	{"text":"SECRETE","phonemes":"S IH0 - K R IY1 T"},
	{"text":"SECRETED","phonemes":"S AH0 - K R IY1 - T AH0 D"},
	{"text":"SECRETION","phonemes":"S AH0 - K R IY1 - SH AH0 N"},
	{"text":"SECRETIONS","phonemes":"S AH0 - K R IY1 - SH AH0 N Z"},
	{"text":"SECRETIVE","phonemes":"S IY1 - K R AH0 - T IH0 V"},
	{"text":"SECRETIVENESS","phonemes":"S IY1 - K R AH0 - T IH0 V - N AH0 S"},
	{"text":"SECRETLY","phonemes":"S IY1 - K R IH0 T - L IY0"},
	{"text":"SECRETS","phonemes":"S IY1 - K R AH0 T S"},
	{"text":"SECRETS(2)","phonemes":"S IY1 - K R IH0 T S"},
	{"text":"SECRIST","phonemes":"S EH1 - K ER0 - IH0 S T"},
	{"text":"SECT","phonemes":"S EH1 K T"},
	{"text":"SECT'S","phonemes":"S EH1 K T S"},
	{"text":"SECTARIAN","phonemes":"S EH0 K - T EH1 - R IY0 - AH0 N"},
	{"text":"SECTARIANISM","phonemes":"S EH0 K - T EH1 - R IY0 - AH0 - N IH2 - Z AH0 M"},
	{"text":"SECTEUR","phonemes":"S EH0 K - T UW1 R"},
	{"text":"SECTION","phonemes":"S EH1 K - SH AH0 N"},
	{"text":"SECTION'S","phonemes":"S EH1 K - SH AH0 N Z"},
	{"text":"SECTIONAL","phonemes":"S EH1 K - SH AH0 - N AH0 L"},
	{"text":"SECTIONED","phonemes":"S EH1 K - SH AH0 N D"},
	{"text":"SECTIONING","phonemes":"S EH1 K - SH AH0 N - IH0 NG"},
	{"text":"SECTIONS","phonemes":"S EH1 K - SH AH0 N Z"},
	{"text":"SECTOR","phonemes":"S EH1 K - T ER0"},
	{"text":"SECTOR'S","phonemes":"S EH1 K - T ER0 Z"},
	{"text":"SECTORAL","phonemes":"S EH1 K - T ER0 - AH0 L"},
	{"text":"SECTORS","phonemes":"S EH1 K - T ER0 Z"},
	{"text":"SECTS","phonemes":"S EH1 K T S"},
	{"text":"SECULAR","phonemes":"S EH1 - K Y AH0 - L ER0"},
	{"text":"SECULARISM","phonemes":"S EH1 - K Y AH0 - L ER0 - IH2 - Z AH0 M"},
	{"text":"SECULARIST","phonemes":"S EH1 - K Y AH0 - L ER0 - IH0 S T"},
	{"text":"SECULARISTS","phonemes":"S EH1 - K Y AH0 - L ER0 - IH0 S T S"},
	{"text":"SECULARISTS(2)","phonemes":"S EH1 - K Y AH0 - L ER0 - IH0 S S"},
	{"text":"SECULARISTS(3)","phonemes":"S EH1 - K Y AH0 - L ER0 - IH0 S"},
	{"text":"SECULARIZED","phonemes":"S EH1 - K Y AH0 - L ER0 - AY0 Z D"},
	{"text":"SECULOW","phonemes":"S EH1 - K Y AH0 - L OW0"},
	{"text":"SECUNDA","phonemes":"S IH0 - K AH1 N - D AH0"},
	{"text":"SECURE","phonemes":"S IH0 - K Y UH1 R"},
	{"text":"SECURED","phonemes":"S IH0 - K Y UH1 R D"},
	{"text":"SECURELY","phonemes":"S IH0 - K Y UH1 R - L IY0"},
	{"text":"SECURES","phonemes":"S IH0 - K Y UH1 R Z"},
	{"text":"SECURING","phonemes":"S IH0 - K Y UH1 - R IH0 NG"},
	{"text":"SECURITIES","phonemes":"S IH0 - K Y UH1 - R AH0 - T IY0 Z"},
	{"text":"SECURITIES'","phonemes":"S IH0 - K Y UH1 - R AH0 - T IY0 Z"},
	{"text":"SECURITIZATION","phonemes":"S IH0 - K Y UH2 - R AH0 - T AH0 - Z EY1 - SH AH0 N"},
	{"text":"SECURITIZE","phonemes":"S IH0 - K Y UH1 - R AH0 - T AY2 Z"},
	{"text":"SECURITIZED","phonemes":"S IH0 - K Y UH1 - R AH0 - T AY2 Z D"},
	{"text":"SECURITIZING","phonemes":"S IH0 - K Y UH1 - R AH0 - T AY2 - Z IH0 NG"},
	{"text":"SECURITY","phonemes":"S IH0 - K Y UH1 - R AH0 - T IY0"},
	{"text":"SECURITY'S","phonemes":"S IH0 - K Y UH1 - R AH0 - T IY0 Z"},
	{"text":"SEDA","phonemes":"S EY1 - D AH0"},
	{"text":"SEDAM","phonemes":"S EH1 - D AH0 M"},
	{"text":"SEDAN","phonemes":"S AH0 - D AE1 N"},
	{"text":"SEDANO","phonemes":"S EY0 - D AA1 - N OW0"},
	{"text":"SEDANS","phonemes":"S IH0 - D AE1 N Z"},
	{"text":"SEDATE","phonemes":"S IH0 - D EY1 T"},
	{"text":"SEDATED","phonemes":"S IH0 - D EY1 - T IH0 D"},
	{"text":"SEDATING","phonemes":"S AH0 - D EY1 - T IH0 NG"},
	{"text":"SEDATION","phonemes":"S AH0 - D EY1 - SH AH0 N"},
	{"text":"SEDATIVE","phonemes":"S EH1 - D AH0 - T IH0 V"},
	{"text":"SEDBERRY","phonemes":"S EH1 D - B EH2 - R IY0"},
	{"text":"SEDCO","phonemes":"S EH1 D - K OW0"},
	{"text":"SEDDON","phonemes":"S EH1 - D AH0 N"},
	{"text":"SEDENTARY","phonemes":"S EH1 - D AH0 N - T EH2 - R IY0"},
	{"text":"SEDER","phonemes":"S EY1 - D ER0"},
	{"text":"SEDGE","phonemes":"S EH1 JH"},
	{"text":"SEDGEWICK","phonemes":"S EH1 JH - W IH0 K"},
	{"text":"SEDGLEY","phonemes":"S EH1 JH - L IY0"},
	{"text":"SEDGWICK","phonemes":"S EH1 JH - W IH0 K"},
	{"text":"SEDILLO","phonemes":"S EH0 - D IH1 - L OW0"},
	{"text":"SEDIMENT","phonemes":"S EH1 - D AH0 - M AH0 N T"},
	{"text":"SEDIMENTARY","phonemes":"S EH2 - D AH0 - M EH1 N - T ER0 - IY0"},
	{"text":"SEDIMENTATION","phonemes":"S EH2 - D AH0 - M AH0 N - T EY1 - SH AH0 N"},
	{"text":"SEDIMENTS","phonemes":"S EH1 - D AH0 - M AH0 N T S"},
	{"text":"SEDITA","phonemes":"S EH0 - D IY1 - T AH0"},
	{"text":"SEDITION","phonemes":"S IH0 - D IH1 - SH AH0 N"},
	{"text":"SEDITIOUS","phonemes":"S IH0 - D IH1 - SH AH0 S"},
	{"text":"SEDIVY","phonemes":"S EH1 - D IH0 - V IY0"},
	{"text":"SEDLACEK","phonemes":"S EH1 D - L AH0 - S IH0 K"},
	{"text":"SEDLACK","phonemes":"S EH1 D - L AH0 K"},
	{"text":"SEDLAK","phonemes":"S EH1 D - L AH0 K"},
	{"text":"SEDLAR","phonemes":"S EH1 D - L ER0"},
	{"text":"SEDLER","phonemes":"S EH1 D - L ER0"},
	{"text":"SEDLOCK","phonemes":"S EH1 D - L AH0 K"},
	{"text":"SEDONA","phonemes":"S AH0 - D OW1 - N AH0"},
	{"text":"SEDOR","phonemes":"S EH0 - D AO1 R"},
	{"text":"SEDORE","phonemes":"S EH0 - D AO1 - R IY0"},
	{"text":"SEDUCE","phonemes":"S IH0 - D UW1 S"},
	{"text":"SEDUCED","phonemes":"S IH0 - D UW1 S T"},
	{"text":"SEDUCER","phonemes":"S IH0 - D UW1 - S ER0"},
	{"text":"SEDUCING","phonemes":"S IH0 - D UW1 - S IH0 NG"},
	{"text":"SEDUCTION","phonemes":"S IH0 - D AH1 K - SH AH0 N"},
	{"text":"SEDUCTIVE","phonemes":"S IH0 - D AH1 K - T IH0 V"},
	{"text":"SEDUCTIVELY","phonemes":"S AH0 - D AH1 K - T IH0 V - L IY0"},
	{"text":"SEDUM","phonemes":"S EH1 - D AH0 M"},
	{"text":"SEDUMS","phonemes":"S EH1 - D AH0 M Z"},
	{"text":"SEDWICK","phonemes":"S EH1 D - W IH0 K"},
	{"text":"SEE","phonemes":"S IY1"},
	{"text":"SEE-KIONG","phonemes":"S IY1 - K Y AO1 NG"},
	{"text":"SEEBACH","phonemes":"S IY1 - B AA2 K"},
	{"text":"SEEBECK","phonemes":"S IY1 - B EH2 K"},
	{"text":"SEEBER","phonemes":"S IY1 - B ER0"},
	{"text":"SEEBERGER","phonemes":"S IY1 - B ER0 - G ER0"},
	{"text":"SEEBOLD","phonemes":"S IY1 - B OW2 L D"},
	{"text":"SEEBURGER","phonemes":"S IY1 - B ER0 - G ER0"},
	{"text":"SEED","phonemes":"S IY1 D"},
	{"text":"SEEDEATER","phonemes":"S IY1 - D IY2 - T ER0"},
	{"text":"SEEDEATERS","phonemes":"S IY1 - D IY2 - T ER0 Z"},
	{"text":"SEEDED","phonemes":"S IY1 - D AH0 D"},
	{"text":"SEEDED(2)","phonemes":"S IY1 - D IH0 D"},
	{"text":"SEEDING","phonemes":"S IY1 - D IH0 NG"},
	{"text":"SEEDLING","phonemes":"S IY1 D - L IH0 NG"},
	{"text":"SEEDLINGS","phonemes":"S IY1 D - L IH0 NG Z"},
	{"text":"SEEDORF","phonemes":"S IY1 - D AO0 R F"},
	{"text":"SEEDPOD","phonemes":"S IY1 D - P AA2 D"},
	{"text":"SEEDS","phonemes":"S IY1 D Z"},
	{"text":"SEEDSMAN","phonemes":"S IY1 D Z - M AH0 N"},
	{"text":"SEEDY","phonemes":"S IY1 - D IY0"},
	{"text":"SEEFELD","phonemes":"S IY1 - F EH2 L D"},
	{"text":"SEEFELDT","phonemes":"S IY1 - F IH0 L T"},
	{"text":"SEEGARS","phonemes":"S IY1 - G ER0 Z"},
	{"text":"SEEGER","phonemes":"S IY1 - G ER0"},
	{"text":"SEEGERS","phonemes":"S IY1 - G ER0 Z"},
	{"text":"SEEGERT","phonemes":"S IY1 - G ER0 T"},
	{"text":"SEEGMILLER","phonemes":"S IY1 G - M IH0 - L ER0"},
	{"text":"SEEHAFER","phonemes":"S IY1 - HH AH0 - F ER0"},
	{"text":"SEEHUSEN","phonemes":"S IY1 - HH UW0 - S AH0 N"},
	{"text":"SEEING","phonemes":"S IY1 - IH0 NG"},
	{"text":"SEEK","phonemes":"S IY1 K"},
	{"text":"SEEKAMP","phonemes":"S IY1 - K AE2 M P"},
	{"text":"SEEKER","phonemes":"S IY1 - K ER0"},
	{"text":"SEEKER'S","phonemes":"S IY1 - K ER0 Z"},
	{"text":"SEEKERS","phonemes":"S IY1 - K ER0 Z"},
	{"text":"SEEKING","phonemes":"S IY1 - K IH0 NG"},
	{"text":"SEEKINS","phonemes":"S IY1 - K IH0 N Z"},
	{"text":"SEEKONK","phonemes":"S IY1 - K AA0 NG K"},
	{"text":"SEEKS","phonemes":"S IY1 K S"},
	{"text":"SEEL","phonemes":"S IY1 L"},
	{"text":"SEELBACH","phonemes":"S IY1 L - B AA2 K"},
	{"text":"SEELERT","phonemes":"S IY1 - L ER0 T"},
	{"text":"SEELEY","phonemes":"S IY1 - L IY0"},
	{"text":"SEELIG","phonemes":"S IY1 - L IH0 G"},
	{"text":"SEELIG'S","phonemes":"S IY1 - L IH0 G Z"},
	{"text":"SEELING","phonemes":"S IY1 - L IH0 NG"},
	{"text":"SEELINGER","phonemes":"S IY1 - L IH0 - NG ER0"},
	{"text":"SEELMAN","phonemes":"S IY1 L - M AH0 N"},
	{"text":"SEELY","phonemes":"S IY1 - L IY0"},
	{"text":"SEELYE","phonemes":"S IY1 - L AY2"},
	{"text":"SEEM","phonemes":"S IY1 M"},
	{"text":"SEEMA","phonemes":"S IY1 - M AA0"},
	{"text":"SEEMALA","phonemes":"S IY1 - M AH0 - L AH0"},
	{"text":"SEEMAN","phonemes":"S IY1 - M AH0 N"},
	{"text":"SEEMANN","phonemes":"S IY1 - M AH0 N"},
	{"text":"SEEMED","phonemes":"S IY1 M D"},
	{"text":"SEEMING","phonemes":"S IY1 - M IH0 NG"},
	{"text":"SEEMINGLY","phonemes":"S IY1 - M IH0 NG - L IY0"},
	{"text":"SEEMS","phonemes":"S IY1 M Z"},
	{"text":"SEEN","phonemes":"S IY1 N"},
	{"text":"SEEP","phonemes":"S IY1 P"},
	{"text":"SEEPAGE","phonemes":"S IY1 - P IH0 JH"},
	{"text":"SEEPED","phonemes":"S IY1 P T"},
	{"text":"SEEPING","phonemes":"S IY1 - P IH0 NG"},
	{"text":"SEEPS","phonemes":"S IY1 P S"},
	{"text":"SEER","phonemes":"S IY1 R"},
	{"text":"SEERS","phonemes":"S IY1 R Z"},
	{"text":"SEERY","phonemes":"S IY1 - R IY0"},
	{"text":"SEES","phonemes":"S IY1 Z"},
	{"text":"SEESAW","phonemes":"S IY1 - S AO2"},
	{"text":"SEESAWED","phonemes":"S IY1 - S AO2 D"},
	{"text":"SEESAWING","phonemes":"S IY1 - S AO2 - IH0 NG"},
	{"text":"SEESE","phonemes":"S IY1 Z"},
	{"text":"SEETHE","phonemes":"S IY1 DH"},
	{"text":"SEETHING","phonemes":"S IY1 - TH IH0 NG"},
	{"text":"SEETIN","phonemes":"S IY1 - T IH0 N"},
	{"text":"SEETON","phonemes":"S IY1 - T AH0 N"},
	{"text":"SEEVER","phonemes":"S IY1 - V ER0"},
	{"text":"SEEVERS","phonemes":"S IY1 - V ER0 Z"},
	{"text":"SEEWALD","phonemes":"S IY1 - W AO2 L D"},
	{"text":"SEFCIK","phonemes":"S EH1 F - S IH0 K"},
	{"text":"SEFF","phonemes":"S EH1 F"},
	{"text":"SEFTON","phonemes":"S EH1 F - T AH0 N"},
	{"text":"SEGA","phonemes":"S IY1 - G AH0"},
	{"text":"SEGA'S","phonemes":"S EY1 - G AH0 Z"},
	{"text":"SEGA(2)","phonemes":"S EY1 - G AH0"},
	{"text":"SEGAL","phonemes":"S IY1 - G AH0 L"},
	{"text":"SEGALAS","phonemes":"S EH1 - G AH0 - L AH0 S"},
	{"text":"SEGALL","phonemes":"S EY0 - G AA1 L"},
	{"text":"SEGAR","phonemes":"S IY1 - G ER0"},
	{"text":"SEGARRA","phonemes":"S EH0 - G AA1 - R AH0"},
	{"text":"SEGARS","phonemes":"S EH1 - G ER0 Z"},
	{"text":"SEGE","phonemes":"S EH1 JH"},
	{"text":"SEGEL","phonemes":"S IY1 - G AH0 L"},
	{"text":"SEGER","phonemes":"S IY1 - G ER0"},
	{"text":"SEGERS","phonemes":"S IY1 - G ER0 Z"},
	{"text":"SEGERSTROM","phonemes":"S EH1 - G ER0 - S T R AH0 M"},
	{"text":"SEGLER","phonemes":"S EH1 G - L ER0"},
	{"text":"SEGMENT","phonemes":"S EH1 G - M AH0 N T"},
	{"text":"SEGMENT'S","phonemes":"S EH1 G - M AH0 N T S"},
	{"text":"SEGMENT(2)","phonemes":"S EH2 G - M EH1 N T"},
	{"text":"SEGMENTATION","phonemes":"S EH2 G - M AH0 N - T EY1 - SH AH0 N"},
	{"text":"SEGMENTED","phonemes":"S EH1 G - M EH2 N - T IH0 D"},
	{"text":"SEGMENTED(2)","phonemes":"S EH2 G - M EH1 N - T IH0 D"},
	{"text":"SEGMENTED(3)","phonemes":"S EH1 G - M EH2 - N IH0 D"},
	{"text":"SEGMENTED(4)","phonemes":"S EH2 G - M EH1 - N IH0 D"},
	{"text":"SEGMENTS","phonemes":"S EH1 G - M AH0 N T S"},
	{"text":"SEGMENTS(2)","phonemes":"S EH2 G - M EH1 N T S"},
	{"text":"SEGNER","phonemes":"S EH1 G - N ER0"},
	{"text":"SEGO","phonemes":"S IY1 - G OW2"},
	{"text":"SEGOVIA","phonemes":"S EH0 - G OW1 - V IY0 - AH0"},
	{"text":"SEGRAVES","phonemes":"S EY0 - G R AA1 - V EH0 S"},
	{"text":"SEGREGATE","phonemes":"S EH1 - G R AH0 - G EY2 T"},
	{"text":"SEGREGATED","phonemes":"S EH1 - G R AH0 - G EY2 - T IH0 D"},
	{"text":"SEGREGATING","phonemes":"S EH1 - G R IH0 - G EY2 - T IH0 NG"},
	{"text":"SEGREGATION","phonemes":"S EH2 - G R AH0 - G EY1 - SH AH0 N"},
	{"text":"SEGREGATIONIST","phonemes":"S EH2 - G R AH0 - G EY1 - SH AH0 N - IH0 S T"},
	{"text":"SEGREGATIONISTS","phonemes":"S EH2 - G R AH0 - G EY1 - SH AH0 N - IH0 S T S"},
	{"text":"SEGREGATIONISTS(2)","phonemes":"S EH2 - G R AH0 - G EY1 - SH AH0 N - IH0 S S"},
	{"text":"SEGREGATIONISTS(3)","phonemes":"S EH2 - G R AH0 - G EY1 - SH AH0 N - IH0 S"},
	{"text":"SEGREST","phonemes":"S EH1 - G ER0 - IH0 S T"},
	{"text":"SEGREST(2)","phonemes":"S IY1 - G R EH2 S T"},
	{"text":"SEGRETO","phonemes":"S EH0 - G R EH1 - T OW0"},
	{"text":"SEGUE","phonemes":"S EH1 G"},
	{"text":"SEGUIN","phonemes":"S AH0 - G IY1 N"},
	{"text":"SEGUIN(2)","phonemes":"S IY1 - G AH0 N"},
	{"text":"SEGUNDO","phonemes":"S EH2 - G UH1 N - D OW2"},
	{"text":"SEGUR","phonemes":"S EY0 - G UH1 R"},
	{"text":"SEGURA","phonemes":"S EY0 - G UH1 - R AH0"},
	{"text":"SEGUROS","phonemes":"S EY2 - G Y ER1 - OW0 Z"},
	{"text":"SEHER","phonemes":"S EH1 - HH ER0"},
	{"text":"SEHNERT","phonemes":"S EH1 - N ER0 T"},
	{"text":"SEHORN","phonemes":"S EH1 - HH ER0 N"},
	{"text":"SEHR","phonemes":"S EH1 R"},
	{"text":"SEIB","phonemes":"S IY1 B"},
	{"text":"SEIBEL","phonemes":"S AY1 - B AH0 L"},
	{"text":"SEIBER","phonemes":"S AY1 - B ER0"},
	{"text":"SEIBERLICH","phonemes":"S AY1 - B ER0 - L IH0 K"},
	{"text":"SEIBERLING","phonemes":"S AY1 - B ER0 - L IH0 NG"},
	{"text":"SEIBERT","phonemes":"S AY1 - B ER0 T"},
	{"text":"SEIBOLD","phonemes":"S AY1 - B OW2 L D"},
	{"text":"SEIBU","phonemes":"S AY1 - B UW0"},
	{"text":"SEID","phonemes":"S AY1 D"},
	{"text":"SEIDE","phonemes":"S AY1 D"},
	{"text":"SEIDEL","phonemes":"S AY1 - D AH0 L"},
	{"text":"SEIDELL","phonemes":"S AY1 - D AH0 L"},
	{"text":"SEIDELMAN","phonemes":"S AY1 - D AH0 L - M AH0 N"},
	{"text":"SEIDEN","phonemes":"S AY1 - D AH0 N"},
	{"text":"SEIDENBERG","phonemes":"S AY1 - D AH0 N - B ER0 G"},
	{"text":"SEIDER","phonemes":"S AY1 - D ER0"},
	{"text":"SEIDERS","phonemes":"S AY1 - D ER0 Z"},
	{"text":"SEIDL","phonemes":"S AY1 - D AH0 L"},
	{"text":"SEIDLER","phonemes":"S AY1 D - L ER0"},
	{"text":"SEIDMAN","phonemes":"S AY1 D - M AH0 N"},
	{"text":"SEIDMAN'S","phonemes":"S AY1 D - M AH0 N Z"},
	{"text":"SEIDNER","phonemes":"S AY1 D - N ER0"},
	{"text":"SEIER","phonemes":"S AY1 - ER0"},
	{"text":"SEIF","phonemes":"S IY1 F"},
	{"text":"SEIFE","phonemes":"S IY1 F"},
	{"text":"SEIFER","phonemes":"S AY1 - F ER0"},
	{"text":"SEIFERT","phonemes":"S AY1 - F ER0 T"},
	{"text":"SEIFFERT","phonemes":"S AY1 - F ER0 T"},
	{"text":"SEIFRIED","phonemes":"S AY1 - F ER0 - IY0 D"},
	{"text":"SEIGAL","phonemes":"S IY1 - G AH0 L"},
	{"text":"SEIGE","phonemes":"S IY1 JH"},
	{"text":"SEIGEL","phonemes":"S AY1 - G AH0 L"},
	{"text":"SEIGEL(2)","phonemes":"S IY1 - G AH0 L"},
	{"text":"SEIGER","phonemes":"S AY1 - G ER0"},
	{"text":"SEIGLE","phonemes":"S IY1 - G AH0 L"},
	{"text":"SEIGLER","phonemes":"S AY1 - G AH0 - L ER0"},
	{"text":"SEIGLER(2)","phonemes":"S IY1 - G AH0 - L ER0"},
	{"text":"SEIGLER(3)","phonemes":"S IY1 G - L ER0"},
	{"text":"SEIGNIORAGE","phonemes":"S IY2 G - N IY1 - ER0 - IH0 JH"},
	{"text":"SEIJI","phonemes":"S EY1 - JH IY0"},
	{"text":"SEIKI","phonemes":"S EY1 - K IY0"},
	{"text":"SEIKO","phonemes":"S EY1 - K OW0"},
	{"text":"SEIL","phonemes":"S AY1 L"},
	{"text":"SEILER","phonemes":"S AY1 - L ER0"},
	{"text":"SEILS","phonemes":"S AY1 L Z"},
	{"text":"SEIM","phonemes":"S AY1 M"},
	{"text":"SEIN","phonemes":"S AY1 N"},
	{"text":"SEINE","phonemes":"S EY1 - N IY0"},
	{"text":"SEINFELD","phonemes":"S AY1 N - F EH0 L D"},
	{"text":"SEINFELD'S","phonemes":"S AY1 N - F EH0 L D Z"},
	{"text":"SEIP","phonemes":"S IY1 P"},
	{"text":"SEIPEL","phonemes":"S AY1 - P AH0 L"},
	{"text":"SEIPLE","phonemes":"S IY1 - P AH0 L"},
	{"text":"SEIPP","phonemes":"S IY1 P"},
	{"text":"SEIS","phonemes":"S IY1 S"},
	{"text":"SEISER","phonemes":"S AY1 - S ER0"},
	{"text":"SEISMIC","phonemes":"S AY1 Z - M IH0 K"},
	{"text":"SEISMOLOGIST","phonemes":"S AY2 Z - M AA1 - L AH0 - JH AH0 S T"},
	{"text":"SEISMOLOGISTS","phonemes":"S AY2 Z - M AA1 - L AH0 - JH AH0 S T S"},
	{"text":"SEISMOLOGISTS(2)","phonemes":"S AY2 Z - M AA1 - L AH0 - JH AH0 S S"},
	{"text":"SEISMOLOGISTS(3)","phonemes":"S AY2 Z - M AA1 - L AH0 - JH AH0 S"},
	{"text":"SEISMOLOGY","phonemes":"S AY2 Z - M AA1 - L AH0 - JH IY0"},
	{"text":"SEITA","phonemes":"S EY1 - T AH0"},
	{"text":"SEITEL","phonemes":"S IY1 - T EH2 L"},
	{"text":"SEITER","phonemes":"S AY1 - T ER0"},
	{"text":"SEITH","phonemes":"S IY1 TH"},
	{"text":"SEITHER","phonemes":"S AY1 - DH ER0"},
	{"text":"SEITMAN","phonemes":"S IY1 T - M AH0 N"},
	{"text":"SEITTER","phonemes":"S AY1 - T ER0"},
	{"text":"SEITZ","phonemes":"S AY1 T S"},
	{"text":"SEITZINGER","phonemes":"S AY1 T - Z IH0 - NG ER0"},
	{"text":"SEIVERT","phonemes":"S AY1 - V ER0 T"},
	{"text":"SEIWERT","phonemes":"S AY1 - W ER0 T"},
	{"text":"SEIX","phonemes":"S IY1 K S"},
	{"text":"SEIXAS","phonemes":"S IY1 K - S AH0 S"},
	{"text":"SEIYAKU","phonemes":"S EY2 - Y AA1 - K UW2"},
	{"text":"SEIYU","phonemes":"S IY1 - Y UW0"},
	{"text":"SEIZE","phonemes":"S IY1 Z"},
	{"text":"SEIZED","phonemes":"S IY1 Z D"},
	{"text":"SEIZES","phonemes":"S IY1 - Z IH0 Z"},
	{"text":"SEIZING","phonemes":"S IY1 - Z IH0 NG"},
	{"text":"SEIZURE","phonemes":"S IY1 - ZH ER0"},
	{"text":"SEIZURES","phonemes":"S IY1 - ZH ER0 Z"},
	{"text":"SEJM","phonemes":"S EY1 M"},
	{"text":"SEKERAK","phonemes":"S EH1 - K ER0 - AH0 K"},
	{"text":"SEKI","phonemes":"S EY1 - K IY0"},
	{"text":"SEKISUI","phonemes":"S EY2 - K IH0 - S UW1 - IY0"},
	{"text":"SEKULA","phonemes":"S IH0 - K UW1 - L AH0"},
	{"text":"SEKULOW","phonemes":"S EH1 - K UW0 - L OW0"},
	{"text":"SELA","phonemes":"S EH1 - L AH0"},
	{"text":"SELANDER","phonemes":"S EH1 - L AH0 N - D ER0"},
	{"text":"SELAS","phonemes":"S EH1 - L AH0 S"},
	{"text":"SELASSIE","phonemes":"S AH0 - L AE1 - S IY0"},
	{"text":"SELBE","phonemes":"S EH1 L B"},
	{"text":"SELBERG","phonemes":"S EH1 L - B ER0 G"},
	{"text":"SELBY","phonemes":"S EH1 L - B IY0"},
	{"text":"SELCHOW","phonemes":"S EH1 L - CH AW0"},
	{"text":"SELDA","phonemes":"S EH1 L - D AH0"},
	{"text":"SELDANE","phonemes":"S EH1 L - D EY2 N"},
	{"text":"SELDEN","phonemes":"S EH1 L - D AH0 N"},
	{"text":"SELDERS","phonemes":"S EH1 L - D ER0 Z"},
	{"text":"SELDIN","phonemes":"S EH1 L - D IH0 N"},
	{"text":"SELDOM","phonemes":"S EH1 L - D AH0 M"},
	{"text":"SELDON","phonemes":"S EH1 L - D AH0 N"},
	{"text":"SELECT","phonemes":"S AH0 - L EH1 K T"},
	{"text":"SELECTED","phonemes":"S AH0 - L EH1 K - T AH0 D"},
	{"text":"SELECTED(2)","phonemes":"S AH0 - L EH1 K - T IH0 D"},
	{"text":"SELECTING","phonemes":"S AH0 - L EH1 K - T IH0 NG"},
	{"text":"SELECTION","phonemes":"S AH0 - L EH1 K - SH AH0 N"},
	{"text":"SELECTIONS","phonemes":"S AH0 - L EH1 K - SH AH0 N Z"},
	{"text":"SELECTIVE","phonemes":"S AH0 - L EH1 K - T IH0 V"},
	{"text":"SELECTIVELY","phonemes":"S AH0 - L EH1 K - T IH0 V - L IY0"},
	{"text":"SELECTIVITY","phonemes":"S IH0 - L EH2 K - T IH1 - V AH0 - T IY0"},
	{"text":"SELECTNET","phonemes":"S AH0 - L EH1 K T - N EH2 T"},
	{"text":"SELECTS","phonemes":"S AH0 - L EH1 K T S"},
	{"text":"SELENA","phonemes":"S AH0 - L IY1 - N AH0"},
	{"text":"SELENA'S","phonemes":"S AH0 - L IY1 - N AH0 Z"},
	{"text":"SELENE","phonemes":"S AH0 - L IY1 N"},
	{"text":"SELENITE","phonemes":"S EH1 - L IH0 - N AY2 T"},
	{"text":"SELENIUM","phonemes":"S AH0 - L IY1 - N IY0 - AH0 M"},
	{"text":"SELES","phonemes":"S EH1 - L EH0 S"},
	{"text":"SELES'","phonemes":"S EH1 - L EH0 S"},
	{"text":"SELEY","phonemes":"S IY1 - L IY0"},
	{"text":"SELF","phonemes":"S EH1 L F"},
	{"text":"SELF'S","phonemes":"S EH1 L F S"},
	{"text":"SELF-AGGRANDIZEMENT","phonemes":"S EH1 L - F AE1 - G R AH0 N - D AY2 Z - M AH0 N T"},
	{"text":"SELF-AGGRANDIZING","phonemes":"S EH1 L - F AH0 - G R AE1 N - D AY2 - Z IH0 NG"},
	{"text":"SELF-CONFIDENCE","phonemes":"S EH1 L F - K AA1 N - F AH0 - D AH0 N S"},
	{"text":"SELF-CONFIDENT","phonemes":"S EH1 L F - K AA1 N - F AH0 - D AH0 N T"},
	{"text":"SELF-CONGRATULATION","phonemes":"S EH1 L F - K AH0 N - G R AE2 - CH AH0 - L EY1 - SH AH0 N"},
	{"text":"SELF-CONSISTENT","phonemes":"S EH2 L F - K AH0 N - S IH1 - S T AH0 N T"},
	{"text":"SELF-CONTAINED","phonemes":"S EH1 L F - K AH0 N - T EY1 N D"},
	{"text":"SELF-CONTROL","phonemes":"S EH1 L F - K AH0 N - T R OW1 L"},
	{"text":"SELF-DECEIVING","phonemes":"S EH2 L F - D IY0 - S IY1 - V IH0 NG"},
	{"text":"SELF-DECEPTION","phonemes":"S EH1 L F - D AH0 - S EH1 P - SH AH0 N"},
	{"text":"SELF-DELIVERANCE","phonemes":"S EH1 L F - D IH0 - L IH1 - V ER0 - AH0 N S"},
	{"text":"SELF-DEPRECATING","phonemes":"S EH1 L F - D EH1 - P R AH0 - K EY2 - T IH0 NG"},
	{"text":"SELF-DETERMINATION","phonemes":"S EH1 L F - D IH0 - T ER2 - M AH0 - N EY1 - SH AH0 N"},
	{"text":"SELF-DORMANT","phonemes":"S EH1 L F - D AO1 R - M AH0 N T"},
	{"text":"SELF-ENERGIZING","phonemes":"S EH1 L - F EH1 - N ER0 - JH AY2 - Z IH0 NG"},
	{"text":"SELF-ENRICHMENT","phonemes":"S EH2 L - F AH0 N - R IH1 CH - M AH0 N T"},
	{"text":"SELF-FERTILIZING","phonemes":"S EH1 L F - F ER1 - T AH0 - L AY2 - Z IH0 NG"},
	{"text":"SELF-FRUITFUL","phonemes":"S EH1 L F - F R UW1 T - F AH0 L"},
	{"text":"SELF-GOVERN","phonemes":"S EH1 L F - G AH1 - V ER0 N"},
	{"text":"SELF-GOVERNING","phonemes":"S EH1 L F - G AH1 - V ER0 - N IH0 NG"},
	{"text":"SELF-GOVERNMENT","phonemes":"S EH1 L F - G AH1 - V ER0 N - M AH0 N T"},
	{"text":"SELF-HELP","phonemes":"S EH1 L F - HH EH1 L P"},
	{"text":"SELF-IMPROVEMENT","phonemes":"S EH1 L - F IH0 M - P R UW1 V - M AH0 N T"},
	{"text":"SELF-PERPETUATE","phonemes":"S EH2 L F - P ER0 - P EH1 - CH UW0 - EY2 T"},
	{"text":"SELF-PERPETUATING","phonemes":"S EH2 L F - P ER0 - P EH1 - CH UW0 - EY2 - T IH0 NG"},
	{"text":"SELF-PERPETUATION","phonemes":"S EH1 L F - P ER0 - P EH2 - CH UW0 - EY1 - SH AH0 N"},
	{"text":"SELF-POLLINATE","phonemes":"S EH1 L - F P AA1 - L AH0 - N EY2 T"},
	{"text":"SELF-PORTRAIT","phonemes":"S EH1 L F - P AO1 R - T R AH0 T"},
	{"text":"SELF-PROFESSED","phonemes":"S EH1 L F - P R AH0 - F EH1 S T"},
	{"text":"SELF-SUBSISTENCE","phonemes":"S EH1 L F - S AH0 B - S IH1 - S T AH0 N S"},
	{"text":"SELF-SUFFICIENCY","phonemes":"S EH1 L F - S AH0 - F IH1 - SH AH0 N - S IY0"},
	{"text":"SELF-SUFFICIENT","phonemes":"S EH1 L F - S AH0 - F IH1 - SH AH0 N T"},
	{"text":"SELF-SUFFICIENT(2)","phonemes":"S EH1 L F - S AH0 - F IH1 - SH IH0 N T"},
	{"text":"SELF-TORMENT","phonemes":"S EH1 L F - T AO1 R - M EH2 N T"},
	{"text":"SELF-TORMENTS","phonemes":"S EH1 L F - T AO1 R - M EH2 N T S"},
	{"text":"SELFISH","phonemes":"S EH1 L - F IH0 SH"},
	{"text":"SELFISHNESS","phonemes":"S EH1 L - F IH0 SH - N AH0 S"},
	{"text":"SELFLESS","phonemes":"S EH1 L F - L AH0 S"},
	{"text":"SELFLESSNESS","phonemes":"S EH1 L F - L AH0 S - N IH0 S"},
	{"text":"SELFRIDGE","phonemes":"S EH1 L - F R IH0 JH"},
	{"text":"SELFS","phonemes":"S EH1 L F S"},
	{"text":"SELIA","phonemes":"S EH1 - L IY0 - AH0"},
	{"text":"SELIE","phonemes":"S EH1 - L IY0"},
	{"text":"SELIES","phonemes":"S EH1 - L IY0 Z"},
	{"text":"SELIES'","phonemes":"S EH1 - L IY0 Z"},
	{"text":"SELIG","phonemes":"S EH1 - L IH0 G"},
	{"text":"SELIGA","phonemes":"S EH1 - L IH0 - G AH0"},
	{"text":"SELIGER","phonemes":"S EH1 - L IH0 - G ER0"},
	{"text":"SELIGMAN","phonemes":"S EH1 - L IH0 G - M AH0 N"},
	{"text":"SELIGMANN","phonemes":"S EH1 - L IH0 G - M AH0 N"},
	{"text":"SELIGSON","phonemes":"S EH1 - L IH0 G - S AH0 N"},
	{"text":"SELIKOFF","phonemes":"S EH1 - L IH0 - K AO2 F"},
	{"text":"SELIN","phonemes":"S EH1 - L IH0 N"},
	{"text":"SELINA","phonemes":"S AH0 - L IY1 - N AH0"},
	{"text":"SELINAS","phonemes":"S AH0 - L IY1 - N AH0 Z"},
	{"text":"SELINAS'S","phonemes":"S AH0 - L IY1 - N AH0 - S IH0 Z"},
	{"text":"SELINAS(2)","phonemes":"S AH0 - L IY1 - N AH0 S"},
	{"text":"SELINDA","phonemes":"S EH0 - L IY1 N - D AH0"},
	{"text":"SELINGER","phonemes":"S EH1 - L IH0 - NG ER0"},
	{"text":"SELK","phonemes":"S EH1 L K"},
	{"text":"SELKE","phonemes":"S EH1 L K"},
	{"text":"SELKIN","phonemes":"S EH1 L - K IH0 N"},
	{"text":"SELKIRK","phonemes":"S EH1 L - K ER0 K"},
	{"text":"SELKIRK'S","phonemes":"S EH1 L - K ER0 K S"},
	{"text":"SELL","phonemes":"S EH1 L"},
	{"text":"SELLA","phonemes":"S EH1 - L AH0"},
	{"text":"SELLAND","phonemes":"S EH1 - L AH0 N D"},
	{"text":"SELLARDS","phonemes":"S EH1 - L ER0 D Z"},
	{"text":"SELLARS","phonemes":"S EH1 - L ER0 Z"},
	{"text":"SELLARS'S","phonemes":"S EH1 - L ER0 - Z IH0 Z"},
	{"text":"SELLE","phonemes":"S EH1 L"},
	{"text":"SELLECK","phonemes":"S EH1 - L IH0 K"},
	{"text":"SELLEN","phonemes":"S EH1 - L AH0 N"},
	{"text":"SELLER","phonemes":"S EH1 - L ER0"},
	{"text":"SELLER'S","phonemes":"S EH1 - L ER0 Z"},
	{"text":"SELLERS","phonemes":"S EH1 - L ER0 Z"},
	{"text":"SELLERS'","phonemes":"S EH1 - L ER0 Z"},
	{"text":"SELLEY","phonemes":"S EH1 - L IY0"},
	{"text":"SELLICK","phonemes":"S EH1 - L IH0 K"},
	{"text":"SELLIER","phonemes":"S EH1 L - Y ER0"},
	{"text":"SELLIN","phonemes":"S EH1 - L IH0 N"},
	{"text":"SELLING","phonemes":"S EH1 - L IH0 NG"},
	{"text":"SELLINGER","phonemes":"S EH1 - L IH0 - NG ER0"},
	{"text":"SELLINGS","phonemes":"S EH1 - L IH0 NG Z"},
	{"text":"SELLMAN","phonemes":"S EH1 L - M AH0 N"},
	{"text":"SELLMEYER","phonemes":"S EH1 L - M AY0 - ER0"},
	{"text":"SELLNER","phonemes":"S EH1 L - N ER0"},
	{"text":"SELLOFF","phonemes":"S EH1 L - AO2 F"},
	{"text":"SELLOFFS","phonemes":"S EH1 - L AO2 F S"},
	{"text":"SELLON","phonemes":"S EH1 - L AH0 N"},
	{"text":"SELLOUT","phonemes":"S EH1 L - AW2 T"},
	{"text":"SELLOUTS","phonemes":"S EH1 L - AW2 T S"},
	{"text":"SELLS","phonemes":"S EH1 L Z"},
	{"text":"SELMA","phonemes":"S EH1 L - M AH0"},
	{"text":"SELMAN","phonemes":"S EH1 L - M AH0 N"},
	{"text":"SELMER","phonemes":"S EH1 L - M ER0"},
	{"text":"SELMON","phonemes":"S EH1 L - M AH0 N"},
	{"text":"SELNER","phonemes":"S EH1 L - N ER0"},
	{"text":"SELOVER","phonemes":"S EH1 - L AH0 - V ER0"},
	{"text":"SELOWSKY","phonemes":"S EH0 - L AW1 S - K IY0"},
	{"text":"SELPH","phonemes":"S EH1 L F"},
	{"text":"SELSOR","phonemes":"S EH1 L - S ER0"},
	{"text":"SELTZ","phonemes":"S EH1 L T S"},
	{"text":"SELTZER","phonemes":"S EH1 L T - S ER0"},
	{"text":"SELVA","phonemes":"S EY1 L - V AH0"},
	{"text":"SELVAGE","phonemes":"S EH1 L - V IH0 JH"},
	{"text":"SELVAGGIO","phonemes":"S EH0 L - V AA1 - JH IY0 - OW0"},
	{"text":"SELVES","phonemes":"S EH1 L V Z"},
	{"text":"SELVEY","phonemes":"S EH1 L - V IY0"},
	{"text":"SELVIDGE","phonemes":"S EH1 L - V IH0 JH"},
	{"text":"SELVIG","phonemes":"S EH1 L - V IH0 G"},
	{"text":"SELWAY","phonemes":"S EH1 L - W EY2"},
	{"text":"SELWIN","phonemes":"S EH1 L - W IH0 N"},
	{"text":"SELWITZ","phonemes":"S EH1 L - W IH0 T S"},
	{"text":"SELWYN","phonemes":"S EH1 L - W IH0 N"},
	{"text":"SELZ","phonemes":"S EH1 L Z"},
	{"text":"SELZER","phonemes":"S EH1 L - Z ER0"},
	{"text":"SELZER'S","phonemes":"S EH1 L - Z ER0 Z"},
	{"text":"SEMA","phonemes":"S IY1 - M AH0"},
	{"text":"SEMAN","phonemes":"S IY1 - M AH0 N"},
	{"text":"SEMANS","phonemes":"S IY1 - M AH0 N Z"},
	{"text":"SEMANTIC","phonemes":"S IH0 - M AE1 N - T IH0 K"},
	{"text":"SEMANTICS","phonemes":"S IH0 - M AE1 N - T IH0 K S"},
	{"text":"SEMATECH","phonemes":"S EH1 - M AH0 - T EH2 K"},
	{"text":"SEMBER","phonemes":"S EH1 M - B ER0"},
	{"text":"SEMBLANCE","phonemes":"S EH1 M - B L AH0 N S"},
	{"text":"SEMEGRAN","phonemes":"S EH1 - M AH0 - G R AH0 N"},
	{"text":"SEMEL","phonemes":"S EH1 - M AH0 L"},
	{"text":"SEMELE","phonemes":"S EH1 - M AH0 - L IY2"},
	{"text":"SEMEN","phonemes":"S IY1 - M AH0 N"},
	{"text":"SEMENZA","phonemes":"S EH0 - M EH1 N - Z AH0"},
	{"text":"SEMERAD","phonemes":"S EH1 - M ER0 - AE0 D"},
	{"text":"SEMESTER","phonemes":"S AH0 - M EH1 - S T ER0"},
	{"text":"SEMESTERS","phonemes":"S AH0 - M EH1 - S T ER0 Z"},
	{"text":"SEMI","phonemes":"S EH1 - M IY0"},
	{"text":"SEMI(2)","phonemes":"S EH1 - M AY0"},
	{"text":"SEMI-COLON","phonemes":"S EH1 - M IY0 - K OW1 - L AH0 N"},
	{"text":"SEMI-COLON(2)","phonemes":"S EH1 - M AH0 - K OW1 - L AH0 N"},
	{"text":"SEMI-HEIGHT","phonemes":"S EH1 - M IY0 - HH AY1 T"},
	{"text":"SEMI-HEIGHT(2)","phonemes":"S EH1 - M IH0 - HH AY1 T"},
	{"text":"SEMI-HEIGHT(3)","phonemes":"S EH1 - M AY0 - HH AY1 T"},
	{"text":"SEMI-HEIGHTS","phonemes":"S EH1 - M IY0 - HH AY1 T S"},
	{"text":"SEMI-HEIGHTS(2)","phonemes":"S EH1 - M AY0 - HH AY1 T S"},
	{"text":"SEMI-HEIGHTS(3)","phonemes":"S EH1 - M IH0 - HH AY1 T S"},
	{"text":"SEMIANNUAL","phonemes":"S EH2 - M IY0 - AE1 - N Y AH0 - W AH0 L"},
	{"text":"SEMIANNUAL(2)","phonemes":"S EH2 - M AY0 - AE1 - N Y AH0 - W AH0 L"},
	{"text":"SEMIANNUAL(3)","phonemes":"S EH2 - M AH0 - AE1 - N Y AH0 - W AH0 L"},
	{"text":"SEMIANNUALLY","phonemes":"S EH2 - M IY0 - AE1 - N UW0 - AH0 - L IY0"},
	{"text":"SEMIANNUALLY(2)","phonemes":"S EH2 - M AY0 - AE1 - N UW0 - AH0 - L IY0"},
	{"text":"SEMIANNUALLY(3)","phonemes":"S EH2 - M IY0 - AE1 - N UW0 - L IY0"},
	{"text":"SEMIANNUALLY(4)","phonemes":"S EH2 - M AY0 - AE1 - N UW0 - L IY0"},
	{"text":"SEMIANNUALLY(5)","phonemes":"S EH2 - M IH0 - AE1 - N UW0 - L IY0"},
	{"text":"SEMIANNUALLY(6)","phonemes":"S EH2 - M IH0 - AE1 - N UW0 - AH0 - L IY0"},
	{"text":"SEMIAUTOMATIC","phonemes":"S EH2 - M IY0 - AO2 - T AH0 - M AE1 - T IH0 K"},
	{"text":"SEMIAUTOMATIC(2)","phonemes":"S EH2 - M AY0 - AO2 - T AH0 - M AE1 - T IH0 K"},
	{"text":"SEMIAUTOMATIC(3)","phonemes":"S EH2 - M IH0 - AO2 - T AH0 - M AE1 - T IH0 K"},
	{"text":"SEMICIRCULAR","phonemes":"S EH2 - M IY0 - S ER1 - K Y AH0 - L ER0"},
	{"text":"SEMICIRCULAR(2)","phonemes":"S EH2 - M AY0 - S ER1 - K Y AH0 - L ER0"},
	{"text":"SEMICIRCULAR(3)","phonemes":"S EH2 - M AH0 - S ER1 - K Y AH0 - L ER0"},
	{"text":"SEMICLAD","phonemes":"S EH1 - M IY0 - K L AE2 D"},
	{"text":"SEMICLAD(2)","phonemes":"S EH1 - M AY0 - K L AE2 D"},
	{"text":"SEMICLAD(3)","phonemes":"S EH1 - M AH0 - K L AE2 D"},
	{"text":"SEMICLASSICAL","phonemes":"S EH2 - M IY0 - K L AE1 - S IH0 - K AH0 L"},
	{"text":"SEMICLASSICAL(2)","phonemes":"S EH2 - M IH0 - K L AE1 - S IH0 - K AH0 L"},
	{"text":"SEMICLASSICAL(3)","phonemes":"S EH2 - M AY0 - K L AE1 - S IH0 - K AH0 L"},
	{"text":"SEMICON","phonemes":"S EH1 - M IH0 - K AA2 N"},
	{"text":"SEMICONDUCTOR","phonemes":"S EH2 - M IY0 - K AH0 N - D AH1 K - T ER0"},
	{"text":"SEMICONDUCTOR'S","phonemes":"S EH2 - M IY0 - K AH0 N - D AH1 K - T ER0 Z"},
	{"text":"SEMICONDUCTOR'S(2)","phonemes":"S EH2 - M IH0 - K AH0 N - D AH1 K - T ER0 Z"},
	{"text":"SEMICONDUCTOR'S(3)","phonemes":"S EH2 - M AY0 - K AH0 N - D AH1 K - T ER0 Z"},
	{"text":"SEMICONDUCTOR(2)","phonemes":"S EH2 - M IH0 - K AH0 N - D AH1 K - T ER0"},
	{"text":"SEMICONDUCTOR(3)","phonemes":"S EH2 - M AY0 - K AH0 N - D AH1 K - T ER0"},
	{"text":"SEMICONDUCTORS","phonemes":"S EH2 - M IY0 - K AH0 N - D AH1 K - T ER0 Z"},
	{"text":"SEMICONDUCTORS(2)","phonemes":"S EH2 - M IH0 - K AH0 N - D AH1 K - T ER0 Z"},
	{"text":"SEMICONDUCTORS(3)","phonemes":"S EH2 - M AY0 - K AH0 N - D AH1 K - T ER0 Z"},
	{"text":"SEMICYLINDRICAL","phonemes":"S EH2 - M IY0 - S AH0 - L IH1 N - D R IH0 - K AH0 L"},
	{"text":"SEMICYLINDRICAL(2)","phonemes":"S EH2 - M IH0 - S AH0 - L IH1 N - D R IH0 - K AH0 L"},
	{"text":"SEMICYLINDRICAL(3)","phonemes":"S EH2 - M AY0 - S AH0 - L IH1 N - D R IH0 - K AH0 L"},
	{"text":"SEMIDRY","phonemes":"S EH2 - M IY0 - D R AY1"},
	{"text":"SEMIDRY(2)","phonemes":"S EH2 - M IH0 - D R AY1"},
	{"text":"SEMIDRY(3)","phonemes":"S EH2 - M AY0 - D R AY1"},
	{"text":"SEMIDRYING","phonemes":"S EH2 - M IY0 - D R AY1 - IH0 NG"},
	{"text":"SEMIDRYING(2)","phonemes":"S EH2 - M IH0 - D R AY1 - IH0 NG"},
	{"text":"SEMIDRYING(3)","phonemes":"S EH2 - M AY0 - D R AY1 - IH0 NG"},
	{"text":"SEMIEN","phonemes":"S EH1 - M IY0 N"},
	{"text":"SEMIFINAL","phonemes":"S EH2 - M IY0 - F AY1 - N AH0 L"},
	{"text":"SEMIFINAL(2)","phonemes":"S EH2 - M IH0 - F AY1 - N AH0 L"},
	{"text":"SEMIFINAL(3)","phonemes":"S EH2 - M AY0 - F AY1 - N AH0 L"},
	{"text":"SEMIFINALIST","phonemes":"S EH2 - M IY0 - F AY1 - N AH0 L - IH0 S T"},
	{"text":"SEMIFINALIST(2)","phonemes":"S EH2 - M IH0 - F AY1 - N AH0 - L IH0 S T"},
	{"text":"SEMIFINALIST(3)","phonemes":"S EH2 - M AY0 - F AY1 - N AH0 - L IH0 S T"},
	{"text":"SEMIFINALISTS","phonemes":"S EH2 - M IY0 - F AY1 - N AH0 L - IH0 S T S"},
	{"text":"SEMIFINALISTS(2)","phonemes":"S EH2 - M IY0 - F AY1 - N AH0 L - IH0 S S"},
	{"text":"SEMIFINALISTS(3)","phonemes":"S EH2 - M IY0 - F AY1 - N AH0 L - IH0 S"},
	{"text":"SEMIFINALISTS(4)","phonemes":"S EH2 - M AY0 - F AY1 - N AH0 - L IH0 S T S"},
	{"text":"SEMIFINALISTS(5)","phonemes":"S EH2 - M AY0 - F AY1 - N AH0 L - IH0 S S"},
	{"text":"SEMIFINALISTS(6)","phonemes":"S EH2 - M AY0 - F AY1 - N AH0 L - IH0 S"},
	{"text":"SEMIFINALISTS(7)","phonemes":"S EH2 - M IH0 - F AY1 - N AH0 - L IH0 S T S"},
	{"text":"SEMIFINALISTS(8)","phonemes":"S EH2 - M IH0 - F AY1 - N AH0 L - IH0 S S"},
	{"text":"SEMIFINALISTS(9)","phonemes":"S EH2 - M IH0 - F AY1 - N AH0 L - IH0 S"},
	{"text":"SEMIFINALS","phonemes":"S EH2 - M IY0 - F AY1 - N AH0 L Z"},
	{"text":"SEMIFINALS(2)","phonemes":"S EH2 - M IH0 - F AY1 - N AH0 L Z"},
	{"text":"SEMIFINALS(3)","phonemes":"S EH2 - M AY0 - F AY1 - N AH0 L Z"},
	{"text":"SEMIFINISH","phonemes":"S EH2 - M IY0 - F IH1 - N IH0 SH"},
	{"text":"SEMIFINISH(2)","phonemes":"S EH2 - M AY0 - F IH1 - N IH0 SH"},
	{"text":"SEMIFINISH(3)","phonemes":"S EH2 - M IH0 - F IH1 - N IH0 SH"},
	{"text":"SEMIFINISHED","phonemes":"S EH2 - M IY0 - F IH1 - N IH0 SH T"},
	{"text":"SEMIFINISHED(2)","phonemes":"S EH2 - M AY0 - F IH1 - N IH0 SH T"},
	{"text":"SEMIFINISHED(3)","phonemes":"S EH2 - M IH0 - F IH1 - N IH0 SH T"},
	{"text":"SEMIGLOSS","phonemes":"S EH2 - M IY0 - G L AA1 S"},
	{"text":"SEMIGLOSS(2)","phonemes":"S EH2 - M IH0 - G L AA1 S"},
	{"text":"SEMILEGENDARY","phonemes":"S EH2 - M IY0 - L EH1 - JH AH0 N - D EH2 - R IY0"},
	{"text":"SEMILEGENDARY(2)","phonemes":"S EH2 - M IH0 - L EH1 - JH AH0 N - D EH2 - R IY0"},
	{"text":"SEMINAL","phonemes":"S EH1 - M AH0 - N AH0 L"},
	{"text":"SEMINAR","phonemes":"S EH1 - M AH0 - N AA2 R"},
	{"text":"SEMINARA","phonemes":"S EH2 - M IH0 - N AA1 - R AH0"},
	{"text":"SEMINARIAN","phonemes":"S EH2 - M AH0 - N EH1 - R IY0 - AH0 N"},
	{"text":"SEMINARIANS","phonemes":"S EH2 - M AH0 - N EH1 - R IY0 - AH0 N Z"},
	{"text":"SEMINARIES","phonemes":"S EH1 - M AH0 - N EH2 - R IY0 Z"},
	{"text":"SEMINARIO","phonemes":"S EH2 - M IH0 - N EH1 - R IY0 - OW0"},
	{"text":"SEMINARS","phonemes":"S EH1 - M AH0 - N AA2 R Z"},
	{"text":"SEMINARY","phonemes":"S EH1 - M AH0 - N EH2 - R IY0"},
	{"text":"SEMINOLE","phonemes":"S EH1 - M IH0 - N OW2 L"},
	{"text":"SEMINOLES","phonemes":"S EH1 - M IH0 - N OW2 L Z"},
	{"text":"SEMIONENKOV","phonemes":"S EH2 - M IY0 - OW0 - N EH1 NG - K AA0 V"},
	{"text":"SEMIOTIC","phonemes":"S EH2 - M IY0 - AA1 - T IH0 K"},
	{"text":"SEMIOTICS","phonemes":"S EH2 - M IY0 - AA1 - T IH0 K S"},
	{"text":"SEMIPERMANENT","phonemes":"S EH2 - M IY0 - P ER1 - M AH0 - N AH0 N T"},
	{"text":"SEMIPERMANENT(2)","phonemes":"S EH2 - M IH0 - P ER1 - M AH0 - N AH0 N T"},
	{"text":"SEMIPERMANENT(3)","phonemes":"S EH2 - M AY0 - P ER1 - M AH0 - N AH0 N T"},
	{"text":"SEMIPRECIOUS","phonemes":"S EH2 - M IY0 - P R EH1 - SH AH0 S"},
	{"text":"SEMIPRECIOUS(2)","phonemes":"S EH2 - M IH0 - P R EH1 - SH AH0 S"},
	{"text":"SEMIPRECIOUS(3)","phonemes":"S EH2 - M AY0 - P R EH1 - SH AH0 S"},
	{"text":"SEMIRA","phonemes":"S EH0 - M IH1 - R AH0"},
	{"text":"SEMIRELIGIOUS","phonemes":"S EH2 - M IY0 - R IH0 - L IH1 - JH AH0 S"},
	{"text":"SEMIRELIGIOUS(2)","phonemes":"S EH2 - M IH0 - R IH0 - L IH1 - JH AH0 S"},
	{"text":"SEMIRELIGIOUS(3)","phonemes":"S EH2 - M AY0 - R IH0 - L IH1 - JH AH0 S"},
	{"text":"SEMIS","phonemes":"S EH1 - M AY0 Z"},
	{"text":"SEMISECRECY","phonemes":"S EH2 - M IY0 - S IY1 - K R AH0 - S IY0"},
	{"text":"SEMISECRECY(2)","phonemes":"S EH2 - M IH0 - S IY1 - K R AH0 - S IY0"},
	{"text":"SEMITE","phonemes":"S EH1 - M AY0 T"},
	{"text":"SEMITIC","phonemes":"S AH0 - M IH1 - T IH0 K"},
	{"text":"SEMITISM","phonemes":"S EH1 - M IH0 - T IH2 - Z AH0 M"},
	{"text":"SEMITRAILER","phonemes":"S EH2 - M IY0 - T R EY1 - L ER0"},
	{"text":"SEMITRAILER(2)","phonemes":"S EH2 - M IH0 - T R EY1 - L ER0"},
	{"text":"SEMITROPICAL","phonemes":"S EH2 - M IY0 - T R AA1 - P IH0 - K AH0 L"},
	{"text":"SEMITROPICAL(2)","phonemes":"S EH2 - M IH0 - T R AA1 - P IH0 - K AH0 L"},
	{"text":"SEMITROPICAL(3)","phonemes":"S EH2 - M AY0 - T R AA1 - P IH0 - K AH0 L"},
	{"text":"SEMLER","phonemes":"S EH1 M - L ER0"},
	{"text":"SEMMEL","phonemes":"S EH1 - M AH0 L"},
	{"text":"SEMMENS","phonemes":"S EH1 - M AH0 N Z"},
	{"text":"SEMMES","phonemes":"S EH1 M Z"},
	{"text":"SEMMLER","phonemes":"S EH1 M - L ER0"},
	{"text":"SEMON","phonemes":"S EH1 - M AH0 N"},
	{"text":"SEMONES","phonemes":"S EY0 - M OW1 - N EH0 S"},
	{"text":"SEMPLE","phonemes":"S EH1 M - P AH0 L"},
	{"text":"SEMRAD","phonemes":"S EH1 M - R AH0 D"},
	{"text":"SEMRAU","phonemes":"S EH1 M - R AW0"},
	{"text":"SEMROW","phonemes":"S EH1 M - R OW0"},
	{"text":"SEMTEX","phonemes":"S EH1 M - T EH0 K S"},
	{"text":"SEN","phonemes":"S EH1 N"},
	{"text":"SEN(2)","phonemes":"S EH1 - N AH0 - T ER0"},
	{"text":"SENA","phonemes":"S EH1 - N AH0"},
	{"text":"SENATE","phonemes":"S EH1 - N AH0 T"},
	{"text":"SENATE'S","phonemes":"S EH1 - N IH0 T S"},
	{"text":"SENATE(2)","phonemes":"S EH1 - N IH0 T"},
	{"text":"SENATOR","phonemes":"S EH1 - N AH0 - T ER0"},
	{"text":"SENATOR'S","phonemes":"S EH1 - N AH0 - T ER0 Z"},
	{"text":"SENATORE","phonemes":"S EH0 - N AA0 - T AO1 - R IY0"},
	{"text":"SENATORIAL","phonemes":"S EH2 - N AH0 - T AO1 - R IY0 - AH0 L"},
	{"text":"SENATORS","phonemes":"S EH1 - N AH0 - T ER0 Z"},
	{"text":"SENATORS'","phonemes":"S EH1 - N AH0 - T ER0 Z"},
	{"text":"SEND","phonemes":"S EH1 N D"},
	{"text":"SENDAK","phonemes":"S EH1 N - D AE0 K"},
	{"text":"SENDELBACH","phonemes":"S EH1 N - D IH0 L - B AA0 K"},
	{"text":"SENDER","phonemes":"S EH1 N - D ER0"},
	{"text":"SENDERO","phonemes":"S EH0 N - D EH1 - R OW0"},
	{"text":"SENDERS","phonemes":"S EH1 N - D ER0 Z"},
	{"text":"SENDING","phonemes":"S EH1 N - D IH0 NG"},
	{"text":"SENDO","phonemes":"S EH1 N - D OW0"},
	{"text":"SENDS","phonemes":"S EH1 N D Z"},
	{"text":"SENECA","phonemes":"S EH1 - N AH0 - K AH0"},
	{"text":"SENECAL","phonemes":"S EH1 - N IH0 - K AH0 L"},
	{"text":"SENECHAL","phonemes":"S EH1 - N IH0 - K AH0 L"},
	{"text":"SENEFF","phonemes":"S EH1 - N AH0 F"},
	{"text":"SENEGAL","phonemes":"S EH2 - N AH0 - G AO1 L"},
	{"text":"SENEKER","phonemes":"S EH1 - N AH0 - K ER0"},
	{"text":"SENESAC","phonemes":"S EH1 - N IH0 - S AE0 K"},
	{"text":"SENESCENCE","phonemes":"S AH0 - N EH1 - S AH0 N S"},
	{"text":"SENESE","phonemes":"S EH1 - N IY0 Z"},
	{"text":"SENEY","phonemes":"S EH1 - N IY0"},
	{"text":"SENF","phonemes":"S EH1 N F"},
	{"text":"SENFF","phonemes":"S EH1 N F"},
	{"text":"SENFT","phonemes":"S EH1 N F T"},
	{"text":"SENG","phonemes":"S EH1 NG"},
	{"text":"SENGER","phonemes":"S EH1 - NG ER0"},
	{"text":"SENGERS","phonemes":"S EH1 - NG ER0 Z"},
	{"text":"SENILE","phonemes":"S IY1 - N AY2 L"},
	{"text":"SENILITY","phonemes":"S AH0 - N IH1 - L AH0 - T IY0"},
	{"text":"SENIOR","phonemes":"S IY1 - N Y ER0"},
	{"text":"SENIORITY","phonemes":"S IY0 - N Y AO1 - R IH0 - T IY0"},
	{"text":"SENIORNET","phonemes":"S IY1 - N Y ER0 - N EH2 T"},
	{"text":"SENIORS","phonemes":"S IY1 - N Y ER0 Z"},
	{"text":"SENK","phonemes":"S EH1 NG K"},
	{"text":"SENKBEIL","phonemes":"S EH1 NG K - B AY2 L"},
	{"text":"SENKO","phonemes":"S EH1 NG - K OW0"},
	{"text":"SENN","phonemes":"S EH1 N"},
	{"text":"SENNA","phonemes":"S EH1 - N AH0"},
	{"text":"SENNE","phonemes":"S EH1 N"},
	{"text":"SENNER","phonemes":"S EH1 - N ER0"},
	{"text":"SENNET","phonemes":"S EH1 - N AH0 T"},
	{"text":"SENNETT","phonemes":"S EH1 - N IH0 T"},
	{"text":"SENNOTT","phonemes":"S EH1 - N AH0 T"},
	{"text":"SENOR","phonemes":"S IY2 - N Y AO1 R"},
	{"text":"SENORA","phonemes":"S IY2 - N Y AO1 - R AH0"},
	{"text":"SENS","phonemes":"S EH1 N Z"},
	{"text":"SENSABAUGH","phonemes":"S EH1 N - S AH0 - B AO2"},
	{"text":"SENSATION","phonemes":"S EH0 N - S EY1 - SH AH0 N"},
	{"text":"SENSATIONAL","phonemes":"S EH0 N - S EY1 - SH AH0 - N AH0 L"},
	{"text":"SENSATIONALISM","phonemes":"S EH0 N - S EY1 - SH AH0 N - AH0 - L IH2 - Z AH0 M"},
	{"text":"SENSATIONALIST","phonemes":"S EH0 N - S EY1 - SH AH0 N - AH0 - L IH0 S T"},
	{"text":"SENSATIONALISTIC","phonemes":"S EH0 N - S EY2 - SH AH0 N - AH0 - L IH1 - S T IH0 K"},
	{"text":"SENSATIONALIZE","phonemes":"S EH0 N - S EY2 - SH AH0 N - AH0 - L AY1 Z"},
	{"text":"SENSATIONALIZED","phonemes":"S EH0 N - S EY2 - SH AH0 N - AH0 - L AY1 Z D"},
	{"text":"SENSATIONALIZES","phonemes":"S EH0 N - S EY2 - SH AH0 N - AH0 - L AY1 - Z IH0 Z"},
	{"text":"SENSATIONALIZING","phonemes":"S EH0 N - S EY2 - SH AH0 N - AH0 - L AY1 - Z IH0 NG"},
	{"text":"SENSATIONS","phonemes":"S EH0 N - S EY1 - SH AH0 N Z"},
	{"text":"SENSE","phonemes":"S EH1 N S"},
	{"text":"SENSE-DATA","phonemes":"S EH1 N S - D EY2 - T AH0"},
	{"text":"SENSE-DATA(2)","phonemes":"S EH1 N S - D AE2 - T AH0"},
	{"text":"SENSE-DATAS","phonemes":"S EH1 N S - D EY1 - T AH0 Z"},
	{"text":"SENSE-DATAS(2)","phonemes":"S EH1 N S - D AE1 - T AH0 Z"},
	{"text":"SENSE-DATUM","phonemes":"S EH1 N S - D AE1 - T AH0 M"},
	{"text":"SENSE-DATUM(2)","phonemes":"S EH1 N S - D EY1 - T AH0 M"},
	{"text":"SENSED","phonemes":"S EH1 N S T"},
	{"text":"SENSELESS","phonemes":"S EH1 N S - L AH0 S"},
	{"text":"SENSENBRENNER","phonemes":"S EH1 N - S AH0 N - B R EH2 - N ER0"},
	{"text":"SENSENEY","phonemes":"S EH1 N - S IH0 - N IY0"},
	{"text":"SENSENIG","phonemes":"S EH1 N - S IH0 - N IH0 G"},
	{"text":"SENSES","phonemes":"S EH1 N - S IH0 Z"},
	{"text":"SENSIBILITIES","phonemes":"S EH2 N - S IH0 - B IH1 - L IH0 - T IY0 Z"},
	{"text":"SENSIBILITY","phonemes":"S EH2 N - S IH0 - B IH1 - L IH0 - T IY0"},
	{"text":"SENSIBLE","phonemes":"S EH1 N - S AH0 - B AH0 L"},
	{"text":"SENSIBLY","phonemes":"S EH1 N - S AH0 - B L IY0"},
	{"text":"SENSING","phonemes":"S EH1 N - S IH0 NG"},
	{"text":"SENSITIVE","phonemes":"S EH1 N - S AH0 - T IH0 V"},
	{"text":"SENSITIVE(2)","phonemes":"S EH1 N - S IH0 - T IH0 V"},
	{"text":"SENSITIVELY","phonemes":"S EH1 N - S IH0 - T IH0 V - L IY0"},
	{"text":"SENSITIVENESS","phonemes":"S EH1 N - S AH0 - T IH0 V - N AH0 S"},
	{"text":"SENSITIVITIES","phonemes":"S EH2 N - S IH0 - T IH1 - V IH0 - T IY0 Z"},
	{"text":"SENSITIVITY","phonemes":"S EH2 N - S IH0 - T IH1 - V IH0 - T IY0"},
	{"text":"SENSITIZE","phonemes":"S EH1 N - S AH0 - T AY2 Z"},
	{"text":"SENSITIZED","phonemes":"S EH1 N - S AH0 - T AY2 Z D"},
	{"text":"SENSKE","phonemes":"S EH1 N S K"},
	{"text":"SENSOR","phonemes":"S EH1 N - S ER0"},
	{"text":"SENSOR'S","phonemes":"S EH1 N - S ER0 Z"},
	{"text":"SENSORMATIC","phonemes":"S EH2 N - S ER0 - M AE1 - T IH0 K"},
	{"text":"SENSORS","phonemes":"S EH1 N - S ER0 Z"},
	{"text":"SENSORY","phonemes":"S EH1 N - S ER0 - IY0"},
	{"text":"SENSUAL","phonemes":"S EH1 N - CH AH0 - W AH0 L"},
	{"text":"SENSUALITY","phonemes":"S EH2 N - CH AH0 W - AE1 - L AH0 - T IY0"},
	{"text":"SENSUOUS","phonemes":"S EH1 N - CH AH0 W - AH0 S"},
	{"text":"SENT","phonemes":"S EH1 N T"},
	{"text":"SENTELL","phonemes":"S EH1 N - T AH0 L"},
	{"text":"SENTELLE","phonemes":"S EH0 N - T EH1 L"},
	{"text":"SENTENCE","phonemes":"S EH1 N - T AH0 N S"},
	{"text":"SENTENCED","phonemes":"S EH1 N - T AH0 N S T"},
	{"text":"SENTENCES","phonemes":"S EH1 N - T AH0 N - S AH0 Z"},
	{"text":"SENTENCES(2)","phonemes":"S EH1 N - T AH0 N - S IH0 Z"},
	{"text":"SENTENCING","phonemes":"S EH1 N - T AH0 N - S IH0 NG"},
	{"text":"SENTER","phonemes":"S EH1 N - T ER0"},
	{"text":"SENTERS","phonemes":"S EH1 N - T ER0 Z"},
	{"text":"SENTIMENT","phonemes":"S EH1 N - T AH0 - M AH0 N T"},
	{"text":"SENTIMENT(2)","phonemes":"S EH1 - N AH0 - M AH0 N T"},
	{"text":"SENTIMENTAL","phonemes":"S EH2 N - T AH0 - M EH1 N - T AH0 L"},
	{"text":"SENTIMENTAL(2)","phonemes":"S EH2 - N AH0 - M EH1 N - T AH0 L"},
	{"text":"SENTIMENTAL(3)","phonemes":"S EH2 N - T AH0 - M EH1 - N AH0 L"},
	{"text":"SENTIMENTAL(4)","phonemes":"S EH2 - N AH0 - M EH1 - N AH0 L"},
	{"text":"SENTIMENTALITY","phonemes":"S EH2 N - T AH0 - M EH0 N - T AE1 - L IH0 - T IY0"},
	{"text":"SENTIMENTALITY(2)","phonemes":"S EH2 - N AH0 - M EH0 N - T AE1 - L IH0 - T IY0"},
	{"text":"SENTIMENTS","phonemes":"S EH1 N - T AH0 - M AH0 N T S"},
	{"text":"SENTIMENTS(2)","phonemes":"S EH1 - N AH0 - M AH0 N T S"},
	{"text":"SENTINEL","phonemes":"S EH1 N - T AH0 - N AH0 L"},
	{"text":"SENTINELS","phonemes":"S EH1 N - T AH0 - N AH0 L Z"},
	{"text":"SENTMAN","phonemes":"S EH1 N T - M AH0 N"},
	{"text":"SENTRA","phonemes":"S EH1 N - T R AH0"},
	{"text":"SENTRAS","phonemes":"S EH1 N - T R AH0 S"},
	{"text":"SENTRIES","phonemes":"S EH1 N - T R IY0 Z"},
	{"text":"SENTRY","phonemes":"S EH1 N - T R IY0"},
	{"text":"SENTZ","phonemes":"S EH1 N T S"},
	{"text":"SENZAKI","phonemes":"S EY0 N - Z AA1 - K IY0"},
	{"text":"SEO","phonemes":"S IY1 - OW0"},
	{"text":"SEO(2)","phonemes":"S EY1 - OW0"},
	{"text":"SEOUL","phonemes":"S OW1 L"},
	{"text":"SEOUL'S","phonemes":"S OW1 L Z"},
	{"text":"SEOW","phonemes":"S IY1 - OW0"},
	{"text":"SEOW'S","phonemes":"S IY1 - OW2 Z"},
	{"text":"SEOW(2)","phonemes":"S IY1 - AW0"},
	{"text":"SEP","phonemes":"S EH1 P"},
	{"text":"SEP(2)","phonemes":"EH1 - S IY1 - P IY1"},
	{"text":"SEPARATE","phonemes":"S EH1 - P ER0 - EY2 T"},
	{"text":"SEPARATE(2)","phonemes":"S EH1 - P ER0 - IH0 T"},
	{"text":"SEPARATE(3)","phonemes":"S EH1 - P R AH0 T"},
	{"text":"SEPARATED","phonemes":"S EH1 - P ER0 - EY2 - T AH0 D"},
	{"text":"SEPARATED(2)","phonemes":"S EH1 - P ER0 - EY2 - T IH0 D"},
	{"text":"SEPARATELY","phonemes":"S EH1 - P ER0 - AH0 T - L IY0"},
	{"text":"SEPARATELY(2)","phonemes":"S EH1 - P R AH0 T - L IY0"},
	{"text":"SEPARATENESS","phonemes":"S EH1 - P ER0 - AH0 T - N AH0 S"},
	{"text":"SEPARATES","phonemes":"S EH1 - P ER0 - EY2 T S"},
	{"text":"SEPARATES(2)","phonemes":"S EH1 - P ER0 - IH0 T S"},
	{"text":"SEPARATING","phonemes":"S EH1 - P ER0 - EY2 - T IH0 NG"},
	{"text":"SEPARATION","phonemes":"S EH2 - P ER0 - EY1 - SH AH0 N"},
	{"text":"SEPARATIONS","phonemes":"S EH2 - P ER0 - EY1 - SH AH0 N Z"},
	{"text":"SEPARATISM","phonemes":"S EH1 - P ER0 - AH0 - T IH2 - Z AH0 M"},
	{"text":"SEPARATIST","phonemes":"S EH1 - P ER0 - AH0 - T IH0 S T"},
	{"text":"SEPARATISTS","phonemes":"S EH1 - P ER0 - AH0 - T IH0 S T S"},
	{"text":"SEPARATISTS(2)","phonemes":"S EH1 - P R AH0 - T IH0 S T S"},
	{"text":"SEPARATISTS(3)","phonemes":"S EH1 - P R AH0 - T IH0 S S"},
	{"text":"SEPARATISTS(4)","phonemes":"S EH1 - P R AH0 - T IH0 S"},
	{"text":"SEPE","phonemes":"S IY1 P"},
	{"text":"SEPEDA","phonemes":"S EY0 - P EY1 - D AH0"},
	{"text":"SEPHARDIC","phonemes":"S AH0 - F AA1 R - D IH0 K"},
	{"text":"SEPHARDIM","phonemes":"S IH0 - F AA1 R - D IH0 M"},
	{"text":"SEPHARDIM(2)","phonemes":"S EH0 - F AA2 R - D IY1 M"},
	{"text":"SEPHLON","phonemes":"S EH1 - F L AO0 N"},
	{"text":"SEPHLON'S","phonemes":"S EH1 - F L AO0 N Z"},
	{"text":"SEPIA","phonemes":"S IY1 - P IY0 - AH0"},
	{"text":"SEPICH","phonemes":"S EH1 - P IH0 CH"},
	{"text":"SEPIK","phonemes":"S EH1 - P IH0 K"},
	{"text":"SEPP","phonemes":"S EH1 P"},
	{"text":"SEPPALA","phonemes":"S EH0 - P AA1 - L AH0"},
	{"text":"SEPPI","phonemes":"S EH1 - P IY0"},
	{"text":"SEPSIS","phonemes":"S EH1 P - S IH0 S"},
	{"text":"SEPT","phonemes":"S EH1 P T"},
	{"text":"SEPTA","phonemes":"S EH1 P - T AH0"},
	{"text":"SEPTEMBER","phonemes":"S EH0 P - T EH1 M - B ER0"},
	{"text":"SEPTEMBER'S","phonemes":"S EH0 P - T EH1 M - B ER0 Z"},
	{"text":"SEPTER","phonemes":"S EH1 P - T ER0"},
	{"text":"SEPTIC","phonemes":"S EH1 P - T IH0 K"},
	{"text":"SEPTIMA","phonemes":"S EH0 P - T IY1 - M AH0"},
	{"text":"SEPTIMUS","phonemes":"S EH1 P - T IH0 - M IH0 S"},
	{"text":"SEPTUAGENARIAN","phonemes":"S EH0 P - CH UW2 - AH0 - JH AH0 - N EH1 - R IY0 - AH0 N"},
	{"text":"SEPULVADO","phonemes":"S EY0 - P UW0 L - V AA1 - D OW0"},
	{"text":"SEPULVEDA","phonemes":"S EY0 - P UW0 L - V EY1 - D AH0"},
	{"text":"SEQUA","phonemes":"S EH1 - K W AH0"},
	{"text":"SEQUA'S","phonemes":"S EH1 - K W AH0 Z"},
	{"text":"SEQUEIRA","phonemes":"S EY0 - K W EH1 - R AH0"},
	{"text":"SEQUEL","phonemes":"S IY1 - K W AH0 L"},
	{"text":"SEQUELS","phonemes":"S IY1 - K W AH0 L Z"},
	{"text":"SEQUENCE","phonemes":"S IY1 - K W AH0 N S"},
	{"text":"SEQUENCES","phonemes":"S IY1 - K W AH0 N - S AH0 Z"},
	{"text":"SEQUENCES(2)","phonemes":"S IY1 - K W AH0 N - S IH0 Z"},
	{"text":"SEQUENCING","phonemes":"S IY1 - K W AH0 N - S IH0 NG"},
	{"text":"SEQUENT","phonemes":"S IY1 - K W AH0 N T"},
	{"text":"SEQUENTIAL","phonemes":"S AH0 - K W EH1 N - CH AH0 L"},
	{"text":"SEQUENTIALLY","phonemes":"S AH0 - K W EH1 N - CH AH0 - L IY0"},
	{"text":"SEQUESTER","phonemes":"S IH0 - K W EH1 - S T ER0"},
	{"text":"SEQUESTERED","phonemes":"S IH0 - K W EH1 - S T ER0 D"},
	{"text":"SEQUESTERING","phonemes":"S IH0 - K W EH1 - S T ER0 - IH0 NG"},
	{"text":"SEQUESTERS","phonemes":"S IH0 - K W EH1 - S T ER0 Z"},
	{"text":"SEQUESTRATION","phonemes":"S EH2 - K W AH0 S - T R EY1 - SH AH0 N"},
	{"text":"SEQUIN","phonemes":"S IY1 - K W AH0 N"},
	{"text":"SEQUIN(2)","phonemes":"S IY1 - K W IH0 N"},
	{"text":"SEQUINED","phonemes":"S IY1 - K W AH0 N D"},
	{"text":"SEQUINS","phonemes":"S IY1 - K W AH0 N Z"},
	{"text":"SEQUINS(2)","phonemes":"S IY1 - K W IH0 N Z"},
	{"text":"SEQUITUR","phonemes":"S EH1 - K W IH0 - T ER0"},
	{"text":"SEQUITURS","phonemes":"S EH1 K - W IH0 - T ER0 Z"},
	{"text":"SEQUOIA","phonemes":"S IH0 - K W OY1 - AH0"},
	{"text":"SEQUOIAS","phonemes":"S IH0 - K W OY1 - AH0 Z"},
	{"text":"SEQUOYAH","phonemes":"S AH0 - K W OY1 - AH0"},
	{"text":"SERA","phonemes":"S IH1 - R AH0"},
	{"text":"SERAFIN","phonemes":"S EH1 - R AH0 - F IH0 N"},
	{"text":"SERAFINA","phonemes":"S ER0 - AA0 - F IY1 - N AH0"},
	{"text":"SERAFINE","phonemes":"S ER0 - AA0 - F IY1 - N IY0"},
	{"text":"SERAFINI","phonemes":"S ER0 - AA0 - F IY1 - N IY0"},
	{"text":"SERAFINO","phonemes":"S ER0 - AA0 - F IY1 - N OW0"},
	{"text":"SERAGUT","phonemes":"S EH1 - R AH0 - G AH2 T"},
	{"text":"SERAPHINA","phonemes":"S ER0 - AA0 - F IY1 - N AH0"},
	{"text":"SERAPHINE","phonemes":"S ER0 - AA0 - F IY1 - N IY0"},
	{"text":"SERATONIN","phonemes":"S ER0 - AA0 - T OW1 - N IH0 N"},
	{"text":"SERATTI","phonemes":"S EH0 - R AA1 - T IY0"},
	{"text":"SERAW","phonemes":"S ER0 - AA1"},
	{"text":"SERB","phonemes":"S ER1 B"},
	{"text":"SERB'S","phonemes":"S ER1 B Z"},
	{"text":"SERBAINE","phonemes":"S ER0 - B EY1 N"},
	{"text":"SERBIA","phonemes":"S ER1 - B IY0 - AH0"},
	{"text":"SERBIA'S","phonemes":"S ER1 - B IY0 - AH0 Z"},
	{"text":"SERBIAN","phonemes":"S ER1 - B IY0 - AH0 N"},
	{"text":"SERBIAN'S","phonemes":"S ER1 - B IY0 - AH0 N Z"},
	{"text":"SERBIANS","phonemes":"S ER1 - B IY0 - AH0 N Z"},
	{"text":"SERBIAS","phonemes":"S ER1 - B IY0 - AH0 Z"},
	{"text":"SERBIN","phonemes":"S ER1 - B IH0 N"},
	{"text":"SERBO-CROATIA","phonemes":"S ER1 - B OW0 - K R OW2 - EY0 - SH AH0"},
	{"text":"SERBO-CROATIAN","phonemes":"S ER1 - B OW0 - K R OW2 - EY0 - SH AH0 N"},
	{"text":"SERBS","phonemes":"S ER1 B Z"},
	{"text":"SERBS'","phonemes":"S ER1 B Z"},
	{"text":"SERBSKA","phonemes":"S ER1 B - S K AH0"},
	{"text":"SERCO","phonemes":"S ER1 - K OW0"},
	{"text":"SERDA","phonemes":"S EH1 R - D AH0"},
	{"text":"SERE","phonemes":"S IH1 R"},
	{"text":"SERENADE","phonemes":"S EH2 - R AH0 - N EY1 D"},
	{"text":"SERENADED","phonemes":"S EH2 - R AH0 - N EY1 - D IH0 D"},
	{"text":"SERENADING","phonemes":"S EH2 - R AH0 - N EY1 - D IH0 NG"},
	{"text":"SERENDIPITOUS","phonemes":"S EH2 - R AH0 N - D IH1 - P IH0 - T AH0 S"},
	{"text":"SERENDIPITY","phonemes":"S EH2 - R AH0 N - D IH1 - P IH0 - T IY0"},
	{"text":"SERENE","phonemes":"S ER0 - IY1 N"},
	{"text":"SERENELY","phonemes":"S ER0 - IY1 - N AH0 - L IY0"},
	{"text":"SERENELY(2)","phonemes":"S ER0 - IY1 N - L IY0"},
	{"text":"SERENGETI","phonemes":"S EH2 - R AH0 N - G EH1 - T IY0"},
	{"text":"SERENITY","phonemes":"S ER0 - EH1 - N AH0 - T IY0"},
	{"text":"SERENO","phonemes":"S EH0 - R EY1 - N OW0"},
	{"text":"SERES","phonemes":"S IY1 R Z"},
	{"text":"SEREX","phonemes":"S EH1 - R AH0 K S"},
	{"text":"SERF","phonemes":"S ER1 F"},
	{"text":"SERFASS","phonemes":"S ER1 - F AE2 S"},
	{"text":"SERFIN","phonemes":"S ER1 - F IH0 N"},
	{"text":"SERFIN(2)","phonemes":"S EH1 R - F IH0 N"},
	{"text":"SERFLING","phonemes":"S ER1 - F L IH0 NG"},
	{"text":"SERFS","phonemes":"S ER1 F S"},
	{"text":"SERGE","phonemes":"S ER1 JH"},
	{"text":"SERGEANT","phonemes":"S AA1 R - JH AH0 N T"},
	{"text":"SERGEANTS","phonemes":"S AA1 R - JH AH0 N T S"},
	{"text":"SERGEI","phonemes":"S ER0 - G EY1"},
	{"text":"SERGEI(2)","phonemes":"S EH1 R - G EY2"},
	{"text":"SERGENT","phonemes":"S ER1 - JH AH0 N T"},
	{"text":"SERGEY","phonemes":"S EH1 R - JH IY0"},
	{"text":"SERGEY(2)","phonemes":"S EH1 R - G EY0"},
	{"text":"SERGI","phonemes":"S EH1 R - JH IY0"},
	{"text":"SERGIO","phonemes":"S ER1 - JH IY0 - OW0"},
	{"text":"SERGIUS","phonemes":"S ER1 - JH IY0 - AH0 S"},
	{"text":"SERIA","phonemes":"S IY1 - R IY0 - AH0"},
	{"text":"SERIAL","phonemes":"S IH1 - R IY0 - AH0 L"},
	{"text":"SERIALIZE","phonemes":"S IH1 - R IY0 - AH0 - L AY2 Z"},
	{"text":"SERIALIZED","phonemes":"S IH1 - R IY0 - AH0 - L AY2 Z D"},
	{"text":"SERIALS","phonemes":"S IH1 - R IY0 - AH0 L Z"},
	{"text":"SERIES","phonemes":"S IH1 - R IY0 Z"},
	{"text":"SERIES'","phonemes":"S IH1 - R IY0 Z"},
	{"text":"SERILDA","phonemes":"S ER0 - IY1 L - D AH0"},
	{"text":"SERINO","phonemes":"S ER0 - IY1 - N OW0"},
	{"text":"SERIO","phonemes":"S IY1 - R IY0 - OW0"},
	{"text":"SERIOUS","phonemes":"S IH1 - R IY0 - AH0 S"},
	{"text":"SERIOUSLY","phonemes":"S IH1 - R IY0 - AH0 S - L IY0"},
	{"text":"SERIOUSNESS","phonemes":"S IH1 - R IY0 - AH0 S - N AH0 S"},
	{"text":"SERLE","phonemes":"S AO1 - R AH0 L"},
	{"text":"SERLIN","phonemes":"S ER1 - L IH0 N"},
	{"text":"SERLING","phonemes":"S ER1 - L IH0 N NG"},
	{"text":"SERLO","phonemes":"S EH1 R - L OW0"},
	{"text":"SERMERSHEIM","phonemes":"S ER1 - M ER0 S - HH AY0 M"},
	{"text":"SERMON","phonemes":"S ER1 - M AH0 N"},
	{"text":"SERMONS","phonemes":"S ER1 - M AH0 N Z"},
	{"text":"SERNA","phonemes":"S EH1 R - N AH0"},
	{"text":"SEROKA","phonemes":"S EH0 - R OW1 - K AH0"},
	{"text":"SEROLOGICAL","phonemes":"S EH0 - R AH0 - L AO1 - JH IH0 - K AH0 L"},
	{"text":"SEROLOGIST","phonemes":"S EH0 - R AA1 - L AH0 - JH IH0 S T"},
	{"text":"SEROLOGY","phonemes":"S EH0 - R AA1 - L AH0 - JH IY0"},
	{"text":"SERONO","phonemes":"S EH2 - R AA1 - N OW0"},
	{"text":"SEROTA","phonemes":"S ER0 - OW1 - T AH0"},
	{"text":"SEROTONIN","phonemes":"S ER0 - AH0 - T OW1 - N IH0 N"},
	{"text":"SEROWSKI","phonemes":"S ER0 - AW1 S - K IY0"},
	{"text":"SERPA","phonemes":"S EH1 R - P AH0"},
	{"text":"SERPAS","phonemes":"S ER1 - P AH0 Z"},
	{"text":"SERPE","phonemes":"S ER1 P"},
	{"text":"SERPENT","phonemes":"S ER1 - P AH0 N T"},
	{"text":"SERPENT'S","phonemes":"S ER1 - P AH0 N T S"},
	{"text":"SERPENTINE","phonemes":"S ER1 - P AH0 N - T AY2 N"},
	{"text":"SERPENTS","phonemes":"S ER1 - P AH0 N T S"},
	{"text":"SERPICO","phonemes":"S ER0 - P IY1 - K OW0"},
	{"text":"SERR","phonemes":"S EH1 R"},
	{"text":"SERRA","phonemes":"S EH1 - R AH0"},
	{"text":"SERRA'S","phonemes":"S EH1 - R AH0 Z"},
	{"text":"SERRANO","phonemes":"S ER0 - AA1 - N OW0"},
	{"text":"SERRANO'S","phonemes":"S ER0 - AA1 - N OW0 Z"},
	{"text":"SERRANO'S(2)","phonemes":"S ER0 - AE1 - N OW0 Z"},
	{"text":"SERRANO(2)","phonemes":"S ER0 - AE1 - N OW0"},
	{"text":"SERRANTO","phonemes":"S ER0 - AA1 N - T OW0"},
	{"text":"SERRAO","phonemes":"S EH1 - R AW0"},
	{"text":"SERRATE","phonemes":"S EH1 - R EY2 T"},
	{"text":"SERRATED","phonemes":"S EH1 - R EY2 - T IH0 D"},
	{"text":"SERRATO","phonemes":"S ER0 - AA1 - T OW0"},
	{"text":"SERRATORE","phonemes":"S ER0 - AA0 - T AO1 - R IY0"},
	{"text":"SERRES","phonemes":"S EH1 - R EH0 S"},
	{"text":"SERRITELLA","phonemes":"S EH2 - R IH0 - T EH1 - L AH0"},
	{"text":"SERTICH","phonemes":"S ER1 - T IH0 K"},
	{"text":"SERUM","phonemes":"S IH1 - R AH0 M"},
	{"text":"SERV","phonemes":"S ER1 V"},
	{"text":"SERVAAS","phonemes":"S ER1 - V AA0 S"},
	{"text":"SERVAIS","phonemes":"S ER0 - V EY1"},
	{"text":"SERVAM","phonemes":"S ER1 - V AH0 M"},
	{"text":"SERVAN","phonemes":"S ER1 - V AH0 N"},
	{"text":"SERVANT","phonemes":"S ER1 - V AH0 N T"},
	{"text":"SERVANTS","phonemes":"S ER1 - V AH0 N T S"},
	{"text":"SERVANTS'","phonemes":"S ER1 - V AH0 N T S"},
	{"text":"SERVE","phonemes":"S ER1 V"},
	{"text":"SERVED","phonemes":"S ER1 V D"},
	{"text":"SERVELLO","phonemes":"S ER0 - V EH1 - L OW0"},
	{"text":"SERVER","phonemes":"S ER1 - V ER0"},
	{"text":"SERVERS","phonemes":"S ER1 - V ER0 Z"},
	{"text":"SERVES","phonemes":"S ER1 V Z"},
	{"text":"SERVICE","phonemes":"S ER1 - V AH0 S"},
	{"text":"SERVICE'S","phonemes":"S ER1 - V IH0 - S IH0 Z"},
	{"text":"SERVICE(2)","phonemes":"S ER1 - V IH0 S"},
	{"text":"SERVICEABLE","phonemes":"S ER1 - V AH0 - S AH0 - B AH0 L"},
	{"text":"SERVICED","phonemes":"S ER1 - V IH0 S T"},
	{"text":"SERVICEMAN","phonemes":"S ER1 - V AH0 S - M AE2 N"},
	{"text":"SERVICEMASTER","phonemes":"S ER1 - V IH0 S - M AE2 - S T ER0"},
	{"text":"SERVICEMEN","phonemes":"S ER1 - V AH0 S - M EH0 N"},
	{"text":"SERVICEMEN'S","phonemes":"S ER1 - V IH0 S - M EH0 N Z"},
	{"text":"SERVICER","phonemes":"S ER1 - V IH0 - S ER0"},
	{"text":"SERVICES","phonemes":"S ER1 - V AH0 - S AH0 Z"},
	{"text":"SERVICES'","phonemes":"S ER1 - V IH0 - S IH0 Z"},
	{"text":"SERVICES'(2)","phonemes":"S ER1 - V AH0 - S AH0 Z"},
	{"text":"SERVICES(2)","phonemes":"S ER1 - V IH0 - S IH0 Z"},
	{"text":"SERVICING","phonemes":"S ER1 - V IH0 - S IH0 NG"},
	{"text":"SERVICO","phonemes":"S ER1 - V IH0 - K OW2"},
	{"text":"SERVIDIO","phonemes":"S ER0 - V IY1 - D IY0 - OW0"},
	{"text":"SERVILE","phonemes":"S ER1 - V AH0 L"},
	{"text":"SERVIN","phonemes":"S ER1 - V IH0 N"},
	{"text":"SERVING","phonemes":"S ER1 - V IH0 NG"},
	{"text":"SERVINGS","phonemes":"S ER1 - V IH0 NG Z"},
	{"text":"SERVIOU","phonemes":"S ER1 - V IY0 - UW0"},
	{"text":"SERVIS","phonemes":"S ER1 - V IH0 S"},
	{"text":"SERVISS","phonemes":"S ER1 - V IH0 S"},
	{"text":"SERVITUDE","phonemes":"S ER1 - V AH0 - T UW2 D"},
	{"text":"SERVO","phonemes":"S ER1 - V OW0"},
	{"text":"SESAME","phonemes":"S EH1 - S AH0 - M IY0"},
	{"text":"SESDAQ","phonemes":"S EH1 S - D AE0 K"},
	{"text":"SESHADRI","phonemes":"S EH0 - SH AA1 - D R IY0"},
	{"text":"SESIT","phonemes":"S EH1 - Z IH0 T"},
	{"text":"SESKAR","phonemes":"S EH1 S - K AA2 R"},
	{"text":"SESKAR'S","phonemes":"S EH1 S - K AA2 R Z"},
	{"text":"SESLER","phonemes":"S EH1 - S AH0 - L ER0"},
	{"text":"SESLER(2)","phonemes":"S EH1 S - L ER0"},
	{"text":"SESNO","phonemes":"S EH1 S - N OW2"},
	{"text":"SESNO'S","phonemes":"S EH1 S - N OW2 Z"},
	{"text":"SESSA","phonemes":"S EH1 - S AH0"},
	{"text":"SESSION","phonemes":"S EH1 - SH AH0 N"},
	{"text":"SESSION'S","phonemes":"S EH1 - SH AH0 N Z"},
	{"text":"SESSIONS","phonemes":"S EH1 - SH AH0 N Z"},
	{"text":"SESSIONS'","phonemes":"S EH1 - SH AH0 N Z"},
	{"text":"SESSLER","phonemes":"S EH1 S - L ER0"},
	{"text":"SESSOMS","phonemes":"S EH1 - S AH0 M Z"},
	{"text":"SESSUMS","phonemes":"S EH1 - S AH0 M Z"},
	{"text":"SESTAK","phonemes":"S EH1 - S T AH0 K"},
	{"text":"SESTANOVICH","phonemes":"S EH0 - S T AE1 - N AH0 - V IH0 CH"},
	{"text":"SESTITO","phonemes":"S EH0 - S T IY1 - T OW0"},
	{"text":"SET","phonemes":"S EH1 T"},
	{"text":"SETARO","phonemes":"S EH0 - T AA1 - R OW0"},
	{"text":"SETBACK","phonemes":"S EH1 T - B AE2 K"},
	{"text":"SETBACKS","phonemes":"S EH1 T - B AE2 K S"},
	{"text":"SETH","phonemes":"S EH1 TH"},
	{"text":"SETH'S","phonemes":"S EH1 TH S"},
	{"text":"SETHER","phonemes":"S EH1 - DH ER0"},
	{"text":"SETHI","phonemes":"S EH1 - TH IY0"},
	{"text":"SETHNESS","phonemes":"S EH1 TH - N AH0 S"},
	{"text":"SETHURAMAN","phonemes":"S EH2 - TH ER0 - AA1 - M AA0 N"},
	{"text":"SETI","phonemes":"S EH1 - T IY2"},
	{"text":"SETLIFF","phonemes":"S EH1 T - L IH0 F"},
	{"text":"SETO","phonemes":"S EH1 - T OW0"},
	{"text":"SETON","phonemes":"S IY1 - T AH0 N"},
	{"text":"SETS","phonemes":"S EH1 T S"},
	{"text":"SETSER","phonemes":"S EH1 T - S ER0"},
	{"text":"SETTANNI","phonemes":"S EH0 - T AA1 - N IY0"},
	{"text":"SETTE","phonemes":"S EH1 T"},
	{"text":"SETTER","phonemes":"S EH1 - T ER0"},
	{"text":"SETTERLUND","phonemes":"S EH1 - T ER0 - L AH0 N D"},
	{"text":"SETTERS","phonemes":"S EH1 - T ER0 Z"},
	{"text":"SETTING","phonemes":"S EH1 - T IH0 NG"},
	{"text":"SETTINGS","phonemes":"S EH1 - T IH0 NG Z"},
	{"text":"SETTLE","phonemes":"S EH1 - T AH0 L"},
	{"text":"SETTLED","phonemes":"S EH1 - T AH0 L D"},
	{"text":"SETTLEMENT","phonemes":"S EH1 - T AH0 L - M AH0 N T"},
	{"text":"SETTLEMENT'S","phonemes":"S EH1 - T AH0 L - M AH0 N T S"},
	{"text":"SETTLEMENTS","phonemes":"S EH1 - T AH0 L - M AH0 N T S"},
	{"text":"SETTLEMIRE","phonemes":"S EH1 - T AH0 L - M AY2 R"},
	{"text":"SETTLEMYRE","phonemes":"S EH1 - T AH0 L - M AY2 R"},
	{"text":"SETTLER","phonemes":"S EH1 - T AH0 L - ER0"},
	{"text":"SETTLER(2)","phonemes":"S EH1 T - L ER0"},
	{"text":"SETTLERS","phonemes":"S EH1 T - L ER0 Z"},
	{"text":"SETTLERS'","phonemes":"S EH1 T - L ER0 Z"},
	{"text":"SETTLERS(2)","phonemes":"S EH1 - T AH0 L - ER0 Z"},
	{"text":"SETTLES","phonemes":"S EH1 - T AH0 L Z"},
	{"text":"SETTLING","phonemes":"S EH1 - T AH0 L - IH0 NG"},
	{"text":"SETTLING(2)","phonemes":"S EH1 T - L IH0 NG"},
	{"text":"SETTSU","phonemes":"S EH1 T - S UW0"},
	{"text":"SETTY","phonemes":"S EH1 - T IY0"},
	{"text":"SETUP","phonemes":"S EH1 T - AH2 P"},
	{"text":"SETUPS","phonemes":"S EH1 T - AH2 P S"},
	{"text":"SETZER","phonemes":"S EH1 T - Z ER0"},
	{"text":"SETZLER","phonemes":"S EH1 T S - L ER0"},
	{"text":"SEUBERT","phonemes":"S UW1 - B ER0 T"},
	{"text":"SEUFERT","phonemes":"S UW1 - F ER0 T"},
	{"text":"SEUSS","phonemes":"S UW1 S"},
	{"text":"SEVAREID","phonemes":"S EH1 - V AH0 - R AY2 D"},
	{"text":"SEVCIK","phonemes":"S EH1 V - S IH0 K"},
	{"text":"SEVE","phonemes":"S EH1 - V EY0"},
	{"text":"SEVEN","phonemes":"S EH1 - V AH0 N"},
	{"text":"SEVEN'S","phonemes":"S EH1 - V AH0 N Z"},
	{"text":"SEVENFOLD","phonemes":"S EH1 - V AH0 N - F OW2 L D"},
	{"text":"SEVENS","phonemes":"S EH1 - V AH0 N Z"},
	{"text":"SEVENTEEN","phonemes":"S EH1 - V AH0 N - T IY1 N"},
	{"text":"SEVENTEENS","phonemes":"S EH1 - V AH0 N - T IY2 N Z"},
	{"text":"SEVENTEENTH","phonemes":"S EH1 - V AH0 N - T IY1 N TH"},
	{"text":"SEVENTH","phonemes":"S EH1 - V AH0 N TH"},
	{"text":"SEVENTHS","phonemes":"S EH1 - V AH0 N TH S"},
	{"text":"SEVENTIES","phonemes":"S EH1 - V AH0 N - T IY0 Z"},
	{"text":"SEVENTIES(2)","phonemes":"S EH1 - V AH0 - N IY0 Z"},
	{"text":"SEVENTIETH","phonemes":"S EH1 - V AH0 N - T IY0 - IH0 TH"},
	{"text":"SEVENTIETH(2)","phonemes":"S EH1 - V AH0 - N IY0 - IH0 TH"},
	{"text":"SEVENTY","phonemes":"S EH1 - V AH0 N - T IY0"},
	{"text":"SEVENTY'S","phonemes":"S EH1 - V AH0 N - T IY0 Z"},
	{"text":"SEVENTY(2)","phonemes":"S EH1 - V AH0 - N IY0"},
	{"text":"SEVER","phonemes":"S EH1 - V ER0"},
	{"text":"SEVERA","phonemes":"S EY0 - V EH1 - R AH0"},
	{"text":"SEVERAL","phonemes":"S EH1 - V R AH0 L"},
	{"text":"SEVERAL(2)","phonemes":"S EH1 - V ER0 - AH0 L"},
	{"text":"SEVERALLY","phonemes":"S EH1 - V R AH0 - L IY0"},
	{"text":"SEVERANCE","phonemes":"S EH1 - V ER0 - AH0 N S"},
	{"text":"SEVERANCE(2)","phonemes":"S EH1 - V R AH0 N S"},
	{"text":"SEVERE","phonemes":"S AH0 - V IH1 R"},
	{"text":"SEVERED","phonemes":"S EH1 - V ER0 D"},
	{"text":"SEVERELY","phonemes":"S AH0 - V IH1 R - L IY0"},
	{"text":"SEVEREST","phonemes":"S AH0 - V IH1 - R AH0 S T"},
	{"text":"SEVEREVILLE","phonemes":"S AH0 - V IH1 R - V IH2 L"},
	{"text":"SEVERIN","phonemes":"S EH1 - V ER0 - IH0 N"},
	{"text":"SEVERING","phonemes":"S EH1 - V ER0 - IH0 NG"},
	{"text":"SEVERINI","phonemes":"S EH0 - V ER0 - IY1 - N IY0"},
	{"text":"SEVERINO","phonemes":"S EH0 - V ER0 - IY1 - N OW0"},
	{"text":"SEVERITY","phonemes":"S IH0 - V EH1 - R IH0 - T IY0"},
	{"text":"SEVERN","phonemes":"S EH1 - V ER0 N"},
	{"text":"SEVERNS","phonemes":"S EH1 - V ER0 N Z"},
	{"text":"SEVEROVIC","phonemes":"S EH0 - V ER1 - OW0 - V IH0 K"},
	{"text":"SEVERS","phonemes":"S EH1 - V ER0 Z"},
	{"text":"SEVERSON","phonemes":"S EH1 - V ER0 - S AH0 N"},
	{"text":"SEVERT","phonemes":"S EH1 - V ER0 T"},
	{"text":"SEVERTSON","phonemes":"S EH1 - V ER0 T - S AH0 N"},
	{"text":"SEVEY","phonemes":"S IH0 - V EY1"},
	{"text":"SEVICK","phonemes":"S EH1 - V IH0 K"},
	{"text":"SEVIER","phonemes":"S EH1 - V Y ER0"},
	{"text":"SEVIGNY","phonemes":"S IH0 - V IH1 G - N IY0"},
	{"text":"SEVILLA","phonemes":"S EH0 - V IH1 - L AH0"},
	{"text":"SEVILLE","phonemes":"S AH0 - V IH1 L"},
	{"text":"SEVIN","phonemes":"S EH1 - V IH0 N"},
	{"text":"SEVRUGA","phonemes":"S EH2 - V R UW1 - G AH0"},
	{"text":"SEVY","phonemes":"S IY1 - V IY0"},
	{"text":"SEW","phonemes":"S OW1"},
	{"text":"SEWAGE","phonemes":"S UW1 - AH0 JH"},
	{"text":"SEWAGE(2)","phonemes":"S UW1 - IH0 JH"},
	{"text":"SEWALD","phonemes":"S UW1 - AH0 L D"},
	{"text":"SEWALL","phonemes":"S UW1 - AH0 L"},
	{"text":"SEWARD","phonemes":"S UW1 - ER0 D"},
	{"text":"SEWED","phonemes":"S OW1 D"},
	{"text":"SEWELL","phonemes":"S UW1 - AH0 L"},
	{"text":"SEWELL(2)","phonemes":"S UW1 - IH0 L"},
	{"text":"SEWER","phonemes":"S UW1 - ER0"},
	{"text":"SEWERAGE","phonemes":"S UW1 - ER0 - IH0 JH"},
	{"text":"SEWERS","phonemes":"S UW1 - ER0 Z"},
	{"text":"SEWING","phonemes":"S OW1 - IH0 NG"},
	{"text":"SEWN","phonemes":"S OW1 N"},
	{"text":"SEX","phonemes":"S EH1 K S"},
	{"text":"SEXAUER","phonemes":"S EH1 K - S AW0 - ER0"},
	{"text":"SEXED","phonemes":"S EH1 K S T"},
	{"text":"SEXES","phonemes":"S EH1 K - S AH0 Z"},
	{"text":"SEXES(2)","phonemes":"S EH1 K - S IH0 Z"},
	{"text":"SEXIER","phonemes":"S EH1 K - S IY0 - ER0"},
	{"text":"SEXIEST","phonemes":"S EH1 K - S IY0 - AH0 S T"},
	{"text":"SEXISM","phonemes":"S EH1 K - S IH0 - Z AH0 M"},
	{"text":"SEXIST","phonemes":"S EH1 K - S IH0 S T"},
	{"text":"SEXLESS","phonemes":"S EH1 K S - L IH0 S"},
	{"text":"SEXSON","phonemes":"S EH1 K - S AH0 N"},
	{"text":"SEXTET","phonemes":"S EH0 K - S T EH1 T"},
	{"text":"SEXTON","phonemes":"S EH1 K - S T AH0 N"},
	{"text":"SEXTUPLET","phonemes":"S EH0 K S - T AH1 - P L IH0 T"},
	{"text":"SEXTUPLETS","phonemes":"S EH0 K S - T AH1 - P L IH0 T S"},
	{"text":"SEXTUS","phonemes":"S EH1 K - S T AH0 S"},
	{"text":"SEXUAL","phonemes":"S EH1 K - SH UW0 - AH0 L"},
	{"text":"SEXUALITY","phonemes":"S EH2 K - SH UW0 - AE1 - L AH0 - T IY0"},
	{"text":"SEXUALLY","phonemes":"S EH1 K - SH UW0 - AH0 - L IY0"},
	{"text":"SEXY","phonemes":"S EH1 K - S IY0"},
	{"text":"SEYBERT","phonemes":"S EY1 - B ER0 T"},
	{"text":"SEYBOLD","phonemes":"S EY1 - B OW2 L D"},
	{"text":"SEYDEL","phonemes":"S EY1 - D AH0 L"},
	{"text":"SEYDOUX","phonemes":"S EY2 - D UW1"},
	{"text":"SEYER","phonemes":"S EY1 - ER0"},
	{"text":"SEYFARTH","phonemes":"S EY1 - F AA2 R TH"},
	{"text":"SEYFERT","phonemes":"S EY1 - F ER0 T"},
	{"text":"SEYFRIED","phonemes":"S EY1 - F ER0 - IY0 D"},
	{"text":"SEYI","phonemes":"S EY1 - IY0"},
	{"text":"SEYLER","phonemes":"S EY1 - L ER0"},
	{"text":"SEYLLER","phonemes":"S EY1 - L ER0"},
	{"text":"SEYMORE","phonemes":"S IY1 - M AO0 R"},
	{"text":"SEYMOUR","phonemes":"S IY1 - M AO0 R"},
	{"text":"SEYMOUR'S","phonemes":"S IY1 - M AO0 R Z"},
	{"text":"SFERNICE","phonemes":"S F ER1 - N IH0 S"},
	{"text":"SFERNICE(2)","phonemes":"S AH0 - F ER1 - N IH0 S"},
	{"text":"SFERRA","phonemes":"S F EH1 - R AH0"},
	{"text":"SFERRAZZA","phonemes":"S F ER0 - AA1 T - S AH0"},
	{"text":"SFFED","phonemes":"S F EH1 D"},
	{"text":"SFFED(2)","phonemes":"EH1 - S EH2 - F EH1 D"},
	{"text":"SFFED(3)","phonemes":"EH1 - S EH1 - F EH1 - F IY1 - D IY1"},
	{"text":"SFORZA","phonemes":"S F AO1 R - Z AH0"},
	{"text":"SFUZZI","phonemes":"S F UW1 T - Z IY0"},
	{"text":"SGAMBATI","phonemes":"S K AA0 M - B AA1 - T IY0"},
	{"text":"SGRO","phonemes":"S K R OW1"},
	{"text":"SGROI","phonemes":"S K R OY1"},
	{"text":"SH","phonemes":"EH1 - S EY1 CH"},
	{"text":"SHA","phonemes":"SH AA1"},
	{"text":"SHA'ATH","phonemes":"SH AA1 TH"},
	{"text":"SHAAK","phonemes":"SH AA1 K"},
	{"text":"SHAANXI","phonemes":"SH AA1 NG K - S IY0"},
	{"text":"SHAATH","phonemes":"SH AA1 TH"},
	{"text":"SHAATH'S","phonemes":"SH AA1 TH S"},
	{"text":"SHABAD","phonemes":"SH AH0 - B AE1 D"},
	{"text":"SHABAZZ","phonemes":"SH AA1 - B AA0 Z"},
	{"text":"SHABBY","phonemes":"SH AE1 - B IY0"},
	{"text":"SHABER","phonemes":"SH EY1 - B ER0"},
	{"text":"SHACK","phonemes":"SH AE1 K"},
	{"text":"SHACKELFORD","phonemes":"SH AE1 - K IH0 L - F ER0 D"},
	{"text":"SHACKELTON","phonemes":"SH AH0 - K EH1 L - T AH0 N"},
	{"text":"SHACKETT","phonemes":"SH AE1 - K IH0 T"},
	{"text":"SHACKLE","phonemes":"SH AE1 - K AH0 L"},
	{"text":"SHACKLED","phonemes":"SH AE1 - K AH0 L D"},
	{"text":"SHACKLEFORD","phonemes":"SH AE1 - K AH0 L - F ER0 D"},
	{"text":"SHACKLES","phonemes":"SH AE1 - K AH0 L Z"},
	{"text":"SHACKLETON","phonemes":"SH AE1 - K AH0 L - T AH0 N"},
	{"text":"SHACKLETT","phonemes":"SH AE1 K - L IH0 T"},
	{"text":"SHACKS","phonemes":"SH AE1 K S"},
	{"text":"SHAD","phonemes":"SH AE1 D"},
	{"text":"SHAD'S","phonemes":"SH AE1 D Z"},
	{"text":"SHADBUSH","phonemes":"SH AE1 D - B UH2 SH"},
	{"text":"SHADD","phonemes":"SH AE1 D"},
	{"text":"SHADDEN","phonemes":"SH AE1 - D AH0 N"},
	{"text":"SHADDIX","phonemes":"SH AE1 - D IH0 K S"},
	{"text":"SHADDOCK","phonemes":"SH AE1 - D AH0 K"},
	{"text":"SHADDUCK","phonemes":"SH AE1 - D AH0 K"},
	{"text":"SHADE","phonemes":"SH EY1 D"},
	{"text":"SHADED","phonemes":"SH EY1 - D IH0 D"},
	{"text":"SHADEGG","phonemes":"SH AE1 - D EH0 G"},
	{"text":"SHADEL","phonemes":"SH AE1 - D AH0 L"},
	{"text":"SHADER","phonemes":"SH EY1 - D ER0"},
	{"text":"SHADES","phonemes":"SH EY1 D Z"},
	{"text":"SHADID","phonemes":"SH AE1 - D IH0 D"},
	{"text":"SHADING","phonemes":"SH EY1 - D IH0 NG"},
	{"text":"SHADINGS","phonemes":"SH EY1 - D IH0 NG Z"},
	{"text":"SHADLE","phonemes":"SH EY1 - D AH0 L"},
	{"text":"SHADLEY","phonemes":"SH AE1 D - L IY0"},
	{"text":"SHADOAN","phonemes":"SH AE1 - D OW0 N"},
	{"text":"SHADOW","phonemes":"SH AE1 - D OW2"},
	{"text":"SHADOWED","phonemes":"SH AE1 - D OW0 D"},
	{"text":"SHADOWENS","phonemes":"SH AE1 - D OW0 - AH0 N Z"},
	{"text":"SHADOWING","phonemes":"SH AE1 - D OW0 - IH0 NG"},
	{"text":"SHADOWLAND","phonemes":"SH AE1 - D OW0 - L AE2 N D"},
	{"text":"SHADOWLANDS","phonemes":"SH AE1 - D OW0 - L AE2 N D Z"},
	{"text":"SHADOWS","phonemes":"SH AE1 - D OW2 Z"},
	{"text":"SHADOWY","phonemes":"SH AE1 - D OW0 - IY0"},
	{"text":"SHADRICK","phonemes":"SH AE1 - D R IH0 K"},
	{"text":"SHADUR","phonemes":"SH AE1 - D ER0"},
	{"text":"SHADWELL","phonemes":"SH AE1 D - W EH0 L"},
	{"text":"SHADWICK","phonemes":"SH AE1 D - W IH0 K"},
	{"text":"SHADY","phonemes":"SH EY1 - D IY0"},
	{"text":"SHAEFER","phonemes":"SH EY1 - F ER0"},
	{"text":"SHAEFFER","phonemes":"SH EH1 - F ER0"},
	{"text":"SHAER","phonemes":"SH EY1 - ER0"},
	{"text":"SHAFER","phonemes":"SH EY1 - F ER0"},
	{"text":"SHAFF","phonemes":"SH AE1 F"},
	{"text":"SHAFFER","phonemes":"SH EY1 - F ER0"},
	{"text":"SHAFFNER","phonemes":"SH AE1 F - N ER0"},
	{"text":"SHAFRAN","phonemes":"SH AE1 - F R AH0 N"},
	{"text":"SHAFT","phonemes":"SH AE1 F T"},
	{"text":"SHAFTED","phonemes":"SH AE1 F - T IH0 D"},
	{"text":"SHAFTING","phonemes":"SH AE1 F - T IH0 NG"},
	{"text":"SHAFTS","phonemes":"SH AE1 F T S"},
	{"text":"SHAG","phonemes":"SH AE1 G"},
	{"text":"SHAGGY","phonemes":"SH AE1 - G IY0"},
	{"text":"SHAH","phonemes":"SH AA1"},
	{"text":"SHAH'S","phonemes":"SH AA1 Z"},
	{"text":"SHAHAN","phonemes":"SH AE1 - HH AH0 N"},
	{"text":"SHAHEED","phonemes":"SH AH0 - HH IY1 D"},
	{"text":"SHAHEEN","phonemes":"SH AH0 - HH IY1 N"},
	{"text":"SHAHIAN","phonemes":"SH AH0 - HH IY1 - AH0 N"},
	{"text":"SHAHIN","phonemes":"SH AE1 - HH IH0 N"},
	{"text":"SHAHINIAN","phonemes":"SH AH0 - HH IH1 - N IY0 - AH0 N"},
	{"text":"SHAHROKH","phonemes":"SH AA1 - R AA0 K"},
	{"text":"SHAHRZAD","phonemes":"SH AA2 R - Z AE1 D"},
	{"text":"SHAI","phonemes":"SH AY1"},
	{"text":"SHAIK","phonemes":"SH EY1 K"},
	{"text":"SHAIKEN","phonemes":"SH EY1 - K AH0 N"},
	{"text":"SHAIKH","phonemes":"SH EY1 K"},
	{"text":"SHAIN","phonemes":"SH EY1 N"},
	{"text":"SHAINE","phonemes":"SH EY1 N"},
	{"text":"SHAKA","phonemes":"SH AA1 - K AH0"},
	{"text":"SHAKE","phonemes":"SH EY1 K"},
	{"text":"SHAKEDOWN","phonemes":"SH EY1 K - D AW2 N"},
	{"text":"SHAKEDOWNS","phonemes":"SH EY1 K - D AW2 N Z"},
	{"text":"SHAKEN","phonemes":"SH EY1 - K AH0 N"},
	{"text":"SHAKEOUT","phonemes":"SH EY1 K - AW2 T"},
	{"text":"SHAKER","phonemes":"SH EY1 - K ER0"},
	{"text":"SHAKERS","phonemes":"SH EY1 - K ER0 Z"},
	{"text":"SHAKES","phonemes":"SH EY1 K S"},
	{"text":"SHAKESPEARE","phonemes":"SH EY1 K - S P IY2 R"},
	{"text":"SHAKESPEARE'S","phonemes":"SH EY1 K - S P IY2 R Z"},
	{"text":"SHAKESPEAREAN","phonemes":"SH EY2 K - S P IH1 - R IY0 - AH0 N"},
	{"text":"SHAKEUP","phonemes":"SH EY1 K - AH2 P"},
	{"text":"SHAKEUPS","phonemes":"SH EY1 K - AH2 P S"},
	{"text":"SHAKIER","phonemes":"SH EY1 - K IY0 - ER0"},
	{"text":"SHAKIEST","phonemes":"SH EY1 - K IY0 - IH0 S T"},
	{"text":"SHAKINESS","phonemes":"SH EY1 - K IY0 - N AH0 S"},
	{"text":"SHAKING","phonemes":"SH EY1 - K IH0 NG"},
	{"text":"SHAKIR","phonemes":"SH AE1 - K IH0 R"},
	{"text":"SHAKLEE","phonemes":"SH AE1 K - L IY0"},
	{"text":"SHAKUNAGA","phonemes":"SH AA2 - K UW0 - N AA1 - G AH0"},
	{"text":"SHAKUR","phonemes":"SH AA1 - K ER0"},
	{"text":"SHAKY","phonemes":"SH EY1 - K IY0"},
	{"text":"SHALALA","phonemes":"SH AH0 - L EY1 - L AH0"},
	{"text":"SHALALA'S","phonemes":"SH AH0 - L EY1 - L AH0 Z"},
	{"text":"SHALE","phonemes":"SH EY1 L"},
	{"text":"SHALER","phonemes":"SH EY1 - L ER0"},
	{"text":"SHALES","phonemes":"SH EY1 L Z"},
	{"text":"SHALI","phonemes":"SH AE1 - L IY0"},
	{"text":"SHALIKASHVILI","phonemes":"SH AE2 - L IY0 - K AA0 SH - V IY1 - L IY0"},
	{"text":"SHALIKASHVILI'S","phonemes":"SH AE2 - L IY0 - K AA0 SH - V IY1 - L IY0 Z"},
	{"text":"SHALL","phonemes":"SH AE1 L"},
	{"text":"SHALLCROSS","phonemes":"SH AE1 L - K R AA2 S"},
	{"text":"SHALLENBERGER","phonemes":"SH AO1 - L AH0 N - B ER0 - G ER0"},
	{"text":"SHALLOW","phonemes":"SH AE1 - L OW0"},
	{"text":"SHALLOWER","phonemes":"SH AE1 - L OW0 - ER0"},
	{"text":"SHALLOWNESS","phonemes":"SH AE1 - L OW0 - N AH0 S"},
	{"text":"SHALNEV","phonemes":"SH AA1 L - N EH0 V"},
	{"text":"SHALNEV(2)","phonemes":"SH AA1 L - N EH0 F"},
	{"text":"SHALOM","phonemes":"SH AH0 - L OW1 M"},
	{"text":"SHALT","phonemes":"SH AE1 L T"},
	{"text":"SHAM","phonemes":"SH AE1 M"},
	{"text":"SHAMAN","phonemes":"SH EY1 - M AH0 N"},
	{"text":"SHAMANS","phonemes":"SH EY1 - M AH0 N Z"},
	{"text":"SHAMAS","phonemes":"SH AE1 - M AH0 S"},
	{"text":"SHAMBAUGH","phonemes":"SH AE1 M - B AO2"},
	{"text":"SHAMBERGER","phonemes":"SH AE1 M - B ER0 - G ER0"},
	{"text":"SHAMBLE","phonemes":"SH AE1 M - B AH0 L"},
	{"text":"SHAMBLES","phonemes":"SH AE1 M - B AH0 L Z"},
	{"text":"SHAMBLEY","phonemes":"SH AE1 M - B L IY0"},
	{"text":"SHAMBLIN","phonemes":"SH AE1 M - B L IH0 N"},
	{"text":"SHAMBO","phonemes":"SH AE1 M - B OW0"},
	{"text":"SHAMBURG","phonemes":"SH AE1 M - B ER0 G"},
	{"text":"SHAMBURGER","phonemes":"SH AE1 M - B ER0 - G ER0"},
	{"text":"SHAME","phonemes":"SH EY1 M"},
	{"text":"SHAMED","phonemes":"SH EY1 M D"},
	{"text":"SHAMEFUL","phonemes":"SH EY1 M - F AH0 L"},
	{"text":"SHAMEL","phonemes":"SH AE1 - M AH0 L"},
	{"text":"SHAMELESS","phonemes":"SH EY1 M - L AH0 S"},
	{"text":"SHAMELESSLY","phonemes":"SH EY1 M - L AH0 S - L IY0"},
	{"text":"SHAMES","phonemes":"SH EY1 M Z"},
	{"text":"SHAMING","phonemes":"SH EY1 - M IH0 NG"},
	{"text":"SHAMIR","phonemes":"SH AH0 - M IH1 R"},
	{"text":"SHAMIR'S","phonemes":"SH AH0 - M IH1 R Z"},
	{"text":"SHAMP","phonemes":"SH AE1 M P"},
	{"text":"SHAMPINE","phonemes":"SH AE1 M - P AY2 N"},
	{"text":"SHAMPOO","phonemes":"SH AE0 M - P UW1"},
	{"text":"SHAMPOOED","phonemes":"SH AE0 M - P UW1 D"},
	{"text":"SHAMPOOS","phonemes":"SH AE0 M - P UW1 Z"},
	{"text":"SHAMROCK","phonemes":"SH AE1 M - R AA2 K"},
	{"text":"SHAMROCK'S","phonemes":"SH AE1 M - R AA2 K S"},
	{"text":"SHAMU","phonemes":"SH AA0 - M UW1"},
	{"text":"SHAMUS","phonemes":"SH EY1 - M AH0 S"},
	{"text":"SHAN","phonemes":"SH AE1 N"},
	{"text":"SHANA","phonemes":"SH AE1 - N AH0"},
	{"text":"SHANA(2)","phonemes":"SH EY1 - N AH0"},
	{"text":"SHANAFELT","phonemes":"SH AE1 - N AH0 - F EH2 L T"},
	{"text":"SHANAHAN","phonemes":"SH AE1 - N AH0 - HH AE0 N"},
	{"text":"SHANANSKY","phonemes":"SH AH0 - N AE1 N S - K IY0"},
	{"text":"SHAND","phonemes":"SH AE1 N D"},
	{"text":"SHANDLING","phonemes":"SH AE1 N D - L IH0 NG"},
	{"text":"SHANDONG","phonemes":"SH AA2 N - D OW1 NG"},
	{"text":"SHANDS","phonemes":"SH AE1 N D Z"},
	{"text":"SHANDWICK","phonemes":"SH AE1 N D - W IH2 K"},
	{"text":"SHANDWICK'S","phonemes":"SH AE1 N D - W IH2 K S"},
	{"text":"SHANDY","phonemes":"SH AE1 N - D IY0"},
	{"text":"SHANE","phonemes":"SH EY1 N"},
	{"text":"SHANER","phonemes":"SH EY1 - N ER0"},
	{"text":"SHANEYFELT","phonemes":"SH AE1 - N IY0 - F EH0 L T"},
	{"text":"SHANGHAI","phonemes":"SH AE1 NG - HH AY1"},
	{"text":"SHANGHAI'S","phonemes":"SH AE1 NG - HH AY1 Z"},
	{"text":"SHANGKUN","phonemes":"SH AE1 NG - K AH0 N"},
	{"text":"SHANGRI","phonemes":"SH AE1 NG - G R IY0"},
	{"text":"SHANHOLTZ","phonemes":"SH AE1 N - HH OW2 L T S"},
	{"text":"SHANHOLTZER","phonemes":"SH AE1 N - HH OW0 L T - Z ER0"},
	{"text":"SHANK","phonemes":"SH AE1 NG K"},
	{"text":"SHANKEL","phonemes":"SH AE1 NG - K AH0 L"},
	{"text":"SHANKEN","phonemes":"SH AE1 NG - K AH0 N"},
	{"text":"SHANKER","phonemes":"SH AE1 NG - K ER0"},
	{"text":"SHANKLAND","phonemes":"SH AE1 NG - K L AH0 N D"},
	{"text":"SHANKLE","phonemes":"SH AE1 NG - K AH0 L"},
	{"text":"SHANKLES","phonemes":"SH AE1 NG - K AH0 L Z"},
	{"text":"SHANKLIN","phonemes":"SH AE1 NG - K L IH0 N"},
	{"text":"SHANKMAN","phonemes":"SH AE1 NG K - M AH0 N"},
	{"text":"SHANKS","phonemes":"SH AE1 NG K S"},
	{"text":"SHANLEY","phonemes":"SH AE1 N - L IY0"},
	{"text":"SHANNAHAN","phonemes":"SH AE1 - N AH0 - HH AE0 N"},
	{"text":"SHANNON","phonemes":"SH AE1 - N AH0 N"},
	{"text":"SHANNON'S","phonemes":"SH AE1 - N AH0 N Z"},
	{"text":"SHANSEV","phonemes":"SH AE1 N - S EH0 V"},
	{"text":"SHANSEV(2)","phonemes":"SH AE1 N - S EH0 F"},
	{"text":"SHANTI","phonemes":"SH AE1 N - T IY0"},
	{"text":"SHANTIES","phonemes":"SH AE1 N - T IY0 Z"},
	{"text":"SHANTY","phonemes":"SH AE1 N - T IY0"},
	{"text":"SHANTYTOWN","phonemes":"SH AE1 N - T IY0 - T AW2 N"},
	{"text":"SHANTYTOWNS","phonemes":"SH AE1 N - T IY0 - T AW2 N Z"},
	{"text":"SHANTZ","phonemes":"SH AE1 N T S"},
	{"text":"SHAO","phonemes":"SH AW1"},
	{"text":"SHAP","phonemes":"SH AE1 P"},
	{"text":"SHAPE","phonemes":"SH EY1 P"},
	{"text":"SHAPED","phonemes":"SH EY1 P T"},
	{"text":"SHAPELESS","phonemes":"SH EY1 P - L AH0 S"},
	{"text":"SHAPELY","phonemes":"SH EY1 P - L IY0"},
	{"text":"SHAPERO","phonemes":"SH AH0 - P IH1 - R OW0"},
	{"text":"SHAPES","phonemes":"SH EY1 P S"},
	{"text":"SHAPING","phonemes":"SH EY1 - P IH0 NG"},
	{"text":"SHAPIRA","phonemes":"SH AH0 - P IH1 - R AH0"},
	{"text":"SHAPIRO","phonemes":"SH AH0 - P IH1 - R OW0"},
	{"text":"SHAPIRO'S","phonemes":"SH AH0 - P IH1 - R OW0 Z"},
	{"text":"SHAPIROS","phonemes":"SH AH0 - P IH1 - R OW0 Z"},
	{"text":"SHAPLEY","phonemes":"SH AE1 P - L IY0"},
	{"text":"SHAPP","phonemes":"SH AE1 P"},
	{"text":"SHAPPELL","phonemes":"SH AE1 - P AH0 L"},
	{"text":"SHAQ","phonemes":"SH AE1 K"},
	{"text":"SHAQUILLE","phonemes":"SH AH0 - K IY1 L"},
	{"text":"SHARA","phonemes":"SH AA1 - R AH0"},
	{"text":"SHARAA","phonemes":"SH AA1 - R AH0"},
	{"text":"SHARANSKY","phonemes":"SH ER0 - AE1 N S - K IY0"},
	{"text":"SHARAR","phonemes":"SH ER0 - AA1 R"},
	{"text":"SHARBER","phonemes":"SH AA1 R - B ER0"},
	{"text":"SHARBONO","phonemes":"SH AA0 R - B OW1 - N OW0"},
	{"text":"SHARD","phonemes":"SH AA1 R D"},
	{"text":"SHARDS","phonemes":"SH AA1 R D Z"},
	{"text":"SHARE","phonemes":"SH EH1 R"},
	{"text":"SHARE'S","phonemes":"SH EH1 R Z"},
	{"text":"SHARECROPPER","phonemes":"SH EH1 R - K R AA2 - P ER0"},
	{"text":"SHARECROPPERS","phonemes":"SH EH1 R - K R AA2 - P ER0 Z"},
	{"text":"SHARED","phonemes":"SH EH1 R D"},
	{"text":"SHAREHOLDER","phonemes":"SH EH1 R - HH OW2 L - D ER0"},
	{"text":"SHAREHOLDER'S","phonemes":"SH EH1 R - HH OW2 L - D ER0 Z"},
	{"text":"SHAREHOLDERS","phonemes":"SH EH1 R - HH OW2 L - D ER0 Z"},
	{"text":"SHAREHOLDERS'","phonemes":"SH EH1 R - HH OW2 L - D ER0 Z"},
	{"text":"SHAREHOLDING","phonemes":"SH EH1 R - HH OW2 L - D IH0 NG"},
	{"text":"SHAREHOLDINGS","phonemes":"SH EH1 R - HH OW2 L - D IH0 NG Z"},
	{"text":"SHARELL","phonemes":"SH AH0 - R EH1 L"},
	{"text":"SHAREOWNER","phonemes":"SH EH1 - R OW2 - N ER0"},
	{"text":"SHAREOWNERS","phonemes":"SH EH1 - R OW2 - N ER0 Z"},
	{"text":"SHARER","phonemes":"SH EH1 - R ER0"},
	{"text":"SHARES","phonemes":"SH EH1 R Z"},
	{"text":"SHARES'","phonemes":"SH EH1 R Z"},
	{"text":"SHAREWARE","phonemes":"SH EH1 R - W EH2 R"},
	{"text":"SHARF","phonemes":"SH AA1 R F"},
	{"text":"SHARFMAN","phonemes":"SH AA1 R F - M AH0 N"},
	{"text":"SHARI","phonemes":"SH AA1 - R IY0"},
	{"text":"SHARIA","phonemes":"SH EH1 - R IY0 - AH0"},
	{"text":"SHARIF","phonemes":"SH ER0 - IY1 F"},
	{"text":"SHARING","phonemes":"SH EH1 - R IH0 NG"},
	{"text":"SHARK","phonemes":"SH AA1 R K"},
	{"text":"SHARKEY","phonemes":"SH AA1 R - K IY0"},
	{"text":"SHARKING","phonemes":"SH AA1 R - K IH0 NG"},
	{"text":"SHARKLIKE","phonemes":"SH AA1 R K - L AY2 K"},
	{"text":"SHARKS","phonemes":"SH AA1 R K S"},
	{"text":"SHARLA","phonemes":"SH AA1 R - L AH0"},
	{"text":"SHARLEEN","phonemes":"SH AA0 R - L IY1 N"},
	{"text":"SHARLENE","phonemes":"SH AA1 R - L IY2 N"},
	{"text":"SHARLINE","phonemes":"SH AA1 R - L AY2 N"},
	{"text":"SHARLOW","phonemes":"SH AA1 R - L OW0"},
	{"text":"SHARM","phonemes":"SH AA1 R M"},
	{"text":"SHARMA","phonemes":"SH AA1 R - M AH0"},
	{"text":"SHARMA'S","phonemes":"SH AA1 R - M AH0 Z"},
	{"text":"SHARMAN","phonemes":"SH AA1 R - M AH0 N"},
	{"text":"SHARON","phonemes":"SH AE1 - R AH0 N"},
	{"text":"SHARON'S","phonemes":"SH EH1 - R AH0 N Z"},
	{"text":"SHARON'S(2)","phonemes":"SH AE1 - R AH0 N Z"},
	{"text":"SHARON'S(3)","phonemes":"SH AH0 - R OW1 N Z"},
	{"text":"SHARON(2)","phonemes":"SH EH1 - R AH0 N"},
	{"text":"SHARON(3)","phonemes":"SH AH0 - R OW1 N"},
	{"text":"SHARP","phonemes":"SH AA1 R P"},
	{"text":"SHARP'S","phonemes":"SH AA1 R P S"},
	{"text":"SHARP-SIGN","phonemes":"SH AA1 R P - S AY1 N"},
	{"text":"SHARPE","phonemes":"SH AA1 R P"},
	{"text":"SHARPEN","phonemes":"SH AA1 R - P AH0 N"},
	{"text":"SHARPENED","phonemes":"SH AA1 R - P AH0 N D"},
	{"text":"SHARPENING","phonemes":"SH AA1 R - P AH0 - N IH0 NG"},
	{"text":"SHARPENING(2)","phonemes":"SH AA1 R P - N IH0 NG"},
	{"text":"SHARPENS","phonemes":"SH AA1 R - P AH0 N Z"},
	{"text":"SHARPER","phonemes":"SH AA1 R - P ER0"},
	{"text":"SHARPEST","phonemes":"SH AA1 R - P AH0 S T"},
	{"text":"SHARPEVILLE","phonemes":"SH AA1 R - P AH0 - V IH2 L"},
	{"text":"SHARPIE","phonemes":"SH AA1 R - P IY0"},
	{"text":"SHARPLES","phonemes":"SH AA1 R - P AH0 L Z"},
	{"text":"SHARPLESS","phonemes":"SH AA1 R P - L AH0 S"},
	{"text":"SHARPLEY","phonemes":"SH AA1 R P - L IY0"},
	{"text":"SHARPLY","phonemes":"SH AA1 R P - L IY0"},
	{"text":"SHARPNACK","phonemes":"SH AA1 R P - N AH0 K"},
	{"text":"SHARPNESS","phonemes":"SH AA1 R P - N AH0 S"},
	{"text":"SHARPS","phonemes":"SH AA1 R P S"},
	{"text":"SHARPSHOOTER","phonemes":"SH AA1 R P - SH UW0 - T ER0"},
	{"text":"SHARPSHOOTER","phonemes":"SH AA1 R P - SH UW2 - T ER0"},
	{"text":"SHARPSHOOTERS","phonemes":"SH AA1 R P - SH UW0 - T ER0 Z"},
	{"text":"SHARPTON","phonemes":"SH AA1 R P - T AH0 N"},
	{"text":"SHARPY","phonemes":"SH AA1 R - P IY0"},
	{"text":"SHARPY'S","phonemes":"SH AA1 R - P IY0 Z"},
	{"text":"SHARRAR","phonemes":"SH ER0 - AA1 R"},
	{"text":"SHARRER","phonemes":"SH AA1 - R ER0"},
	{"text":"SHARRETT","phonemes":"SH AE1 - R IH0 T"},
	{"text":"SHARROCK","phonemes":"SH AE1 - R AH0 K"},
	{"text":"SHARRON","phonemes":"SH AE1 - R AH0 N"},
	{"text":"SHARROW","phonemes":"SH AE1 - R OW0"},
	{"text":"SHARRY","phonemes":"SH AA1 - R IY0"},
	{"text":"SHARTZER","phonemes":"SH AA1 R T - Z ER0"},
	{"text":"SHARUM","phonemes":"SH ER0 - AH1 M"},
	{"text":"SHARYL","phonemes":"SH EH1 - R AH0 L"},
	{"text":"SHAS","phonemes":"SH AH1 S"},
	{"text":"SHASHLIK","phonemes":"SH AE1 SH - L IH0 K"},
	{"text":"SHASHOUA","phonemes":"SH AH0 - SH UW1 - AH0"},
	{"text":"SHASTA","phonemes":"SH AE1 - S T AH0"},
	{"text":"SHASTA'S","phonemes":"SH AE1 - S T AH0 Z"},
	{"text":"SHASTEEN","phonemes":"SH AH0 - S T IY1 N"},
	{"text":"SHATKIN","phonemes":"SH AE1 T - K IH0 N"},
	{"text":"SHATLEY","phonemes":"SH AE1 T - L IY0"},
	{"text":"SHATNER","phonemes":"SH AE1 T - N ER0"},
	{"text":"SHATROV","phonemes":"SH AE1 - T R AA0 V"},
	{"text":"SHATT","phonemes":"SH AE1 T"},
	{"text":"SHATTER","phonemes":"SH AE1 - T ER0"},
	{"text":"SHATTERED","phonemes":"SH AE1 - T ER0 D"},
	{"text":"SHATTERING","phonemes":"SH AE1 - T ER0 - IH0 NG"},
	{"text":"SHATTERPROOF","phonemes":"SH AE1 - T ER0 - P R UW2 F"},
	{"text":"SHATTERS","phonemes":"SH AE1 - T ER0 Z"},
	{"text":"SHATTUCK","phonemes":"SH AE1 - T AH0 K"},
	{"text":"SHATZ","phonemes":"SH AE1 T S"},
	{"text":"SHATZ(2)","phonemes":"SH AA1 T S"},
	{"text":"SHATZER","phonemes":"SH EY1 T - Z ER0"},
	{"text":"SHAUB","phonemes":"SH AO1 B"},
	{"text":"SHAUGER","phonemes":"SH AW1 - G ER0"},
	{"text":"SHAUGHNESSY","phonemes":"SH AO1 - N IH0 - S IY0"},
	{"text":"SHAUL","phonemes":"SH AO1 L"},
	{"text":"SHAULIS","phonemes":"SH AW1 - L IH0 S"},
	{"text":"SHAULL","phonemes":"SH AO1 L"},
	{"text":"SHAUN","phonemes":"SH AO1 N"},
	{"text":"SHAUNA","phonemes":"SH AO1 - N AH0"},
	{"text":"SHAVE","phonemes":"SH EY1 V"},
	{"text":"SHAVED","phonemes":"SH EY1 V D"},
	{"text":"SHAVELSON","phonemes":"SH EY1 - V AH0 L - S IH0 N"},
	{"text":"SHAVELSON(2)","phonemes":"SH AE1 - V AH0 L - S IH0 N"},
	{"text":"SHAVEN","phonemes":"SH EY1 - V AH0 N"},
	{"text":"SHAVER","phonemes":"SH EY1 - V ER0"},
	{"text":"SHAVERS","phonemes":"SH EY1 - V ER0 Z"},
	{"text":"SHAVES","phonemes":"SH EY1 V Z"},
	{"text":"SHAVING","phonemes":"SH EY1 - V IH0 NG"},
	{"text":"SHAVINGS","phonemes":"SH EY1 - V IH0 NG Z"},
	{"text":"SHAVORD","phonemes":"SH AH0 - V AO1 R D"},
	{"text":"SHAW","phonemes":"SH AO1"},
	{"text":"SHAW'S","phonemes":"SH AO1 Z"},
	{"text":"SHAWCROSS","phonemes":"SH AO1 - K R AO2 S"},
	{"text":"SHAWGO","phonemes":"SH AO1 - G OW2"},
	{"text":"SHAWHAN","phonemes":"SH AE1 - W AH0 N"},
	{"text":"SHAWINIGAN","phonemes":"SH AH0 - W IH1 - N IH0 - G AH0 N"},
	{"text":"SHAWL","phonemes":"SH AO1 L"},
	{"text":"SHAWLER","phonemes":"SH AO1 - L ER0"},
	{"text":"SHAWLEY","phonemes":"SH AO1 - L IY0"},
	{"text":"SHAWLS","phonemes":"SH AO1 L Z"},
	{"text":"SHAWMUT","phonemes":"SH AO1 - M AH0 T"},
	{"text":"SHAWMUT'S","phonemes":"SH AO1 - M AH0 T S"},
	{"text":"SHAWN","phonemes":"SH AO1 N"},
	{"text":"SHAWN'S","phonemes":"SH AO1 N Z"},
	{"text":"SHAWNA","phonemes":"SH AO1 - N AH0"},
	{"text":"SHAWNEE","phonemes":"SH AO1 - N IY0"},
	{"text":"SHAWNUT","phonemes":"SH AO1 - N AH0 T"},
	{"text":"SHAWSHANK","phonemes":"SH AO1 - SH AE2 N K"},
	{"text":"SHAWVER","phonemes":"SH AO1 - V ER0"},
	{"text":"SHAY","phonemes":"SH EY1"},
	{"text":"SHAYKIN","phonemes":"SH EY1 - K IH0 N"},
	{"text":"SHAYKIN'S","phonemes":"SH EY1 - K IH0 N Z"},
	{"text":"SHAYNE","phonemes":"SH EY1 N"},
	{"text":"SHAYS","phonemes":"SH EY1 Z"},
	{"text":"SHCHARANSKY","phonemes":"SH ER0 - AE1 N S - K IY0"},
	{"text":"SHCHEDRIN","phonemes":"SH EH1 D - R IH0 N"},
	{"text":"SHCHERBITSKY","phonemes":"SH ER0 - B IH1 T S - K IY0"},
	{"text":"SHE","phonemes":"SH IY1"},
	{"text":"SHE'D","phonemes":"SH IY1 D"},
	{"text":"SHE'LL","phonemes":"SH IY1 L"},
	{"text":"SHE'S","phonemes":"SH IY1 Z"},
	{"text":"SHEA","phonemes":"SH EY1"},
	{"text":"SHEA'S","phonemes":"SH EY1 Z"},
	{"text":"SHEAD","phonemes":"S HH EH1 D"},
	{"text":"SHEAF","phonemes":"SH IY1 F"},
	{"text":"SHEAFFER","phonemes":"SH IY1 - F ER0"},
	{"text":"SHEAHAN","phonemes":"SH IY1 - AH0 N"},
	{"text":"SHEALEY","phonemes":"SH IY1 - L IY0"},
	{"text":"SHEALY","phonemes":"SH IY1 - L IY0"},
	{"text":"SHEAN","phonemes":"SH IY1 N"},
	{"text":"SHEAR","phonemes":"SH IH1 R"},
	{"text":"SHEAR'S","phonemes":"SH IY1 R Z"},
	{"text":"SHEARD","phonemes":"SH IH1 R D"},
	{"text":"SHEARED","phonemes":"SH IH1 R D"},
	{"text":"SHEARER","phonemes":"SH IH1 - R ER0"},
	{"text":"SHEARIN","phonemes":"SH IH1 - R IH0 N"},
	{"text":"SHEARING","phonemes":"SH IH1 - R IH0 NG"},
	{"text":"SHEARMAN","phonemes":"SH IY1 R - M AH0 N"},
	{"text":"SHEARN","phonemes":"SH IH1 R N"},
	{"text":"SHEARON","phonemes":"SH IH1 - R AH0 N"},
	{"text":"SHEAROUSE","phonemes":"SH IH1 - R AW0 S"},
	{"text":"SHEARS","phonemes":"SH IY1 R Z"},
	{"text":"SHEARSON","phonemes":"SH IH1 R - S AH0 N"},
	{"text":"SHEARSON'S","phonemes":"SH IH1 R - S AH0 N Z"},
	{"text":"SHEATH","phonemes":"SH IY1 TH"},
	{"text":"SHEATHBILL","phonemes":"SH IY1 TH - B IH0 L"},
	{"text":"SHEATHBILLS","phonemes":"SH IY1 TH - B IH0 L Z"},
	{"text":"SHEATHE","phonemes":"SH IY1 DH"},
	{"text":"SHEATHED","phonemes":"SH IY1 DH D"},
	{"text":"SHEATHING","phonemes":"SH IY1 - DH IH0 NG"},
	{"text":"SHEATS","phonemes":"SH IY1 T S"},
	{"text":"SHEAVES","phonemes":"SH IY1 V Z"},
	{"text":"SHEBA","phonemes":"SH IY1 - B AH0"},
	{"text":"SHEBOYGAN","phonemes":"SH AH0 - B OY1 - G AH0 N"},
	{"text":"SHECK","phonemes":"SH EH1 K"},
	{"text":"SHECK'S","phonemes":"SH EH1 K S"},
	{"text":"SHECKLER","phonemes":"SH EH1 K - L ER0"},
	{"text":"SHED","phonemes":"SH EH1 D"},
	{"text":"SHEDD","phonemes":"SH EH1 D"},
	{"text":"SHEDDEN","phonemes":"SH EH1 - D AH0 N"},
	{"text":"SHEDDING","phonemes":"SH EH1 - D IH0 NG"},
	{"text":"SHEDLOCK","phonemes":"SH EH1 D - L AA2 K"},
	{"text":"SHEDRICK","phonemes":"SH EH1 D - R IH0 K"},
	{"text":"SHEDS","phonemes":"SH EH1 D Z"},
	{"text":"SHEEDER","phonemes":"SH IY1 - D ER0"},
	{"text":"SHEEDY","phonemes":"SH IY1 - D IY0"},
	{"text":"SHEEHAN","phonemes":"SH IY1 - AH0 N"},
	{"text":"SHEEHAN'S","phonemes":"SH IY1 - AH0 N Z"},
	{"text":"SHEEHAN'S(2)","phonemes":"SH IY1 - HH AH0 N Z"},
	{"text":"SHEEHAN(2)","phonemes":"SH IY1 - HH AH0 N"},
	{"text":"SHEEHY","phonemes":"SH IY1 - HH IY0"},
	{"text":"SHEEHY(2)","phonemes":"SH IY1 - IY0"},
	{"text":"SHEEK","phonemes":"SH IY1 K"},
	{"text":"SHEEKS","phonemes":"SH IY1 K S"},
	{"text":"SHEELA","phonemes":"SH IY1 - L AH0"},
	{"text":"SHEELAH","phonemes":"SH IY1 - L AH0"},
	{"text":"SHEELEN","phonemes":"SH IY1 - L AH0 N"},
	{"text":"SHEELER","phonemes":"SH IY1 - L ER0"},
	{"text":"SHEELEY","phonemes":"SH IY1 - L IY0"},
	{"text":"SHEELY","phonemes":"SH IY1 - L IY0"},
	{"text":"SHEEN","phonemes":"SH IY1 N"},
	{"text":"SHEENA","phonemes":"SH IY1 - N AH0"},
	{"text":"SHEEP","phonemes":"SH IY1 P"},
	{"text":"SHEEP'S","phonemes":"SH IY1 P S"},
	{"text":"SHEEPISH","phonemes":"SH IY1 - P IH0 SH"},
	{"text":"SHEEPISHLY","phonemes":"SH IY1 - P IH0 SH - L IY0"},
	{"text":"SHEEPS","phonemes":"SH IY1 P S"},
	{"text":"SHEEPSKIN","phonemes":"SH IY1 P - S K IH2 N"},
	{"text":"SHEER","phonemes":"SH IH1 R"},
	{"text":"SHEERAN","phonemes":"SH IH1 - R AH0 N"},
	{"text":"SHEERER","phonemes":"SH IY1 - R ER0"},
	{"text":"SHEERIN","phonemes":"SH IH1 - R IH0 N"},
	{"text":"SHEESH","phonemes":"SH IY1 SH"},
	{"text":"SHEESLEY","phonemes":"SH IY1 Z - L IY0"},
	{"text":"SHEET","phonemes":"SH IY1 T"},
	{"text":"SHEETING","phonemes":"SH IY1 - T IH0 NG"},
	{"text":"SHEETS","phonemes":"SH IY1 T S"},
	{"text":"SHEETZ","phonemes":"SH IY1 T S"},
	{"text":"SHEFF","phonemes":"SH EH1 F"},
	{"text":"SHEFFER","phonemes":"SH EH1 - F ER0"},
	{"text":"SHEFFEY","phonemes":"SH EH1 - F IY0"},
	{"text":"SHEFFIELD","phonemes":"SH EH1 - F IY0 L D"},
	{"text":"SHEFFLER","phonemes":"SH EH1 F - L ER0"},
	{"text":"SHEFTEL","phonemes":"SH EH2 F - T EH1 L"},
	{"text":"SHEFTEL'S","phonemes":"SH EH2 F - T EH1 L Z"},
	{"text":"SHEGOG","phonemes":"SH EH1 - G AA0 G"},
	{"text":"SHEHAN","phonemes":"SH EH1 - HH AH0 N"},
	{"text":"SHEHANE","phonemes":"SH EH1 - HH AH0 N"},
	{"text":"SHEHORN","phonemes":"SH EH1 - HH ER0 N"},
	{"text":"SHEIK","phonemes":"SH IY1 K"},
	{"text":"SHEIK'S","phonemes":"SH IY1 K S"},
	{"text":"SHEIKDOM","phonemes":"SH IY1 K - D AH0 M"},
	{"text":"SHEIKDOMS","phonemes":"SH IY1 K - D AH0 M Z"},
	{"text":"SHEIKH","phonemes":"SH IY1 K"},
	{"text":"SHEIKS","phonemes":"SH IY1 K S"},
	{"text":"SHEIL","phonemes":"SH AY1 L"},
	{"text":"SHEILA","phonemes":"SH IY1 - L AH0"},
	{"text":"SHEILA'S","phonemes":"SH IY1 - L AH0 Z"},
	{"text":"SHEILAH","phonemes":"SH IY1 - L AH0"},
	{"text":"SHEILDS","phonemes":"SH AY1 L D Z"},
	{"text":"SHEILS","phonemes":"SH AY1 L Z"},
	{"text":"SHEIN","phonemes":"SH AY1 N"},
	{"text":"SHEINBERG","phonemes":"SH AY1 N - B ER0 G"},
	{"text":"SHEK","phonemes":"SH EH1 K"},
	{"text":"SHEK'S","phonemes":"SH EH1 K S"},
	{"text":"SHEKEL","phonemes":"SH EH1 - K AH0 L"},
	{"text":"SHEKELS","phonemes":"SH EH1 - K AH0 L Z"},
	{"text":"SHELBURNE","phonemes":"SH EH1 L - B ER0 N"},
	{"text":"SHELBY","phonemes":"SH EH1 L - B IY0"},
	{"text":"SHELBY'S","phonemes":"SH EH1 L - B IY0 Z"},
	{"text":"SHELBYVILLE","phonemes":"SH EH1 L - B IY0 - V IH2 L"},
	{"text":"SHELDAHL","phonemes":"SH EH1 L - D AA2 L"},
	{"text":"SHELDEN","phonemes":"SH EH1 L - D AH0 N"},
	{"text":"SHELDON","phonemes":"SH EH1 L - D AH0 N"},
	{"text":"SHELEV","phonemes":"SH EH1 - L IH0 V"},
	{"text":"SHELEY","phonemes":"SH IY1 - L IY0"},
	{"text":"SHELF","phonemes":"SH EH1 L F"},
	{"text":"SHELHAMER","phonemes":"SH EH1 L - HH AH0 - M ER0"},
	{"text":"SHELINE","phonemes":"SH EH1 - L AY0 N"},
	{"text":"SHELL","phonemes":"SH EH1 L"},
	{"text":"SHELL'S","phonemes":"SH EH1 L Z"},
	{"text":"SHELLABARGER","phonemes":"SH EH1 - L AH0 - B AA2 R - G ER0"},
	{"text":"SHELLED","phonemes":"SH EH1 L D"},
	{"text":"SHELLENBARGER","phonemes":"SH EH1 - L IH0 N - B AA0 R - G ER0"},
	{"text":"SHELLENBERGER","phonemes":"SH EH1 - L AH0 N - B ER0 - G ER0"},
	{"text":"SHELLER","phonemes":"SH EH1 - L ER0"},
	{"text":"SHELLEY","phonemes":"SH EH1 - L IY0"},
	{"text":"SHELLEY'S","phonemes":"SH EH1 - L IY0 Z"},
	{"text":"SHELLFISH","phonemes":"SH EH1 L - F IH2 SH"},
	{"text":"SHELLHAMMER","phonemes":"SH EH1 L - HH AE2 - M ER0"},
	{"text":"SHELLHORN","phonemes":"SH EH1 L - HH ER0 N"},
	{"text":"SHELLING","phonemes":"SH EH1 - L IH0 NG"},
	{"text":"SHELLINGS","phonemes":"SH EH1 - L IH0 NG Z"},
	{"text":"SHELLITO","phonemes":"SH EY0 - L IY1 - T OW0"},
	{"text":"SHELLMAN","phonemes":"SH EH1 L - M AH0 N"},
	{"text":"SHELLS","phonemes":"SH EH1 L Z"},
	{"text":"SHELLSHOCK","phonemes":"SH EH1 L - SH AA2 K"},
	{"text":"SHELLSHOCKED","phonemes":"SH EH1 L - SH AA2 K T"},
	{"text":"SHELLY","phonemes":"SH EH1 - L IY0"},
	{"text":"SHELMAN","phonemes":"SH EH1 L - M AH0 N"},
	{"text":"SHELNUTT","phonemes":"SH EH1 L - N AH0 T"},
	{"text":"SHELOR","phonemes":"SH EH1 - L ER0"},
	{"text":"SHELP","phonemes":"SH EH1 L P"},
	{"text":"SHELSTAD","phonemes":"SH EH1 L - S T AH0 D"},
	{"text":"SHELTER","phonemes":"SH EH1 L - T ER0"},
	{"text":"SHELTERED","phonemes":"SH EH1 L - T ER0 D"},
	{"text":"SHELTERING","phonemes":"SH EH1 L - T ER0 - IH0 NG"},
	{"text":"SHELTERS","phonemes":"SH EH1 L - T ER0 Z"},
	{"text":"SHELTON","phonemes":"SH EH1 L - T AH0 N"},
	{"text":"SHELTON'S","phonemes":"SH EH1 L - T AH0 N Z"},
	{"text":"SHELVE","phonemes":"SH EH1 L V"},
	{"text":"SHELVED","phonemes":"SH EH1 L V D"},
	{"text":"SHELVES","phonemes":"SH EH1 L V Z"},
	{"text":"SHELVING","phonemes":"SH EH1 L - V IH0 NG"},
	{"text":"SHEMANSKI","phonemes":"SH IH0 - M AE1 N - S K IY0"},
	{"text":"SHEMONA","phonemes":"SH IH0 - M OW1 - N AH0"},
	{"text":"SHEMWELL","phonemes":"SH EH1 M - W EH2 L"},
	{"text":"SHEN","phonemes":"SH EH1 N"},
	{"text":"SHENA","phonemes":"SH IY1 - N AH0"},
	{"text":"SHENANDOAH","phonemes":"SH EH2 - N AH0 N - D OW1 - AH0"},
	{"text":"SHENANIGAN","phonemes":"SH AH0 - N AE1 - N IH0 - G AH0 N"},
	{"text":"SHENANIGANS","phonemes":"SH AH0 - N AE1 - N IH0 - G AH0 N Z"},
	{"text":"SHENBERGER","phonemes":"SH EH1 N - B ER0 - G ER0"},
	{"text":"SHENEFIELD","phonemes":"SH EH1 - N IH0 - F IY2 L D"},
	{"text":"SHENEMAN","phonemes":"SH IY1 N - M AH0 N"},
	{"text":"SHENG","phonemes":"SH EH1 NG"},
	{"text":"SHENG-FEN","phonemes":"SH EH1 NG - F EH1 N"},
	{"text":"SHENICE","phonemes":"SH AH0 - N IY1 S"},
	{"text":"SHENK","phonemes":"SH EH1 NG K"},
	{"text":"SHENKER","phonemes":"SH EH1 NG - K ER0"},
	{"text":"SHENKMAN","phonemes":"SH EH1 NG K - M AH0 N"},
	{"text":"SHENTON","phonemes":"SH EH1 N - T AH0 N"},
	{"text":"SHENYANG","phonemes":"SH EH0 - N Y AE1 NG"},
	{"text":"SHENZHEN","phonemes":"SH EH1 N - ZH EH2 N"},
	{"text":"SHEP","phonemes":"SH EH1 P"},
	{"text":"SHEPARD","phonemes":"SH EH1 - P ER0 D"},
	{"text":"SHEPARD'S","phonemes":"SH EH1 - P ER0 D Z"},
	{"text":"SHEPARDSON","phonemes":"SH EH1 - P AA0 R D - S AH0 N"},
	{"text":"SHEPERD","phonemes":"SH EH1 - P ER0 D"},
	{"text":"SHEPHARD","phonemes":"SH EH1 - F ER0 D"},
	{"text":"SHEPHEARD","phonemes":"SH EH1 - F ER0 D"},
	{"text":"SHEPHERD","phonemes":"SH EH1 - P ER0 D"},
	{"text":"SHEPHERD'S","phonemes":"SH EH1 - P ER0 D Z"},
	{"text":"SHEPHERDED","phonemes":"SH EH1 - P ER0 - D IH0 D"},
	{"text":"SHEPHERDING","phonemes":"SH EH1 - P ER0 - D IH0 NG"},
	{"text":"SHEPHERDS","phonemes":"SH EH1 - P ER0 D Z"},
	{"text":"SHEPLER","phonemes":"SH EH1 P - L ER0"},
	{"text":"SHEPLEY","phonemes":"SH EH1 P - L IY0"},
	{"text":"SHEPP","phonemes":"SH EH1 P"},
	{"text":"SHEPPARD","phonemes":"SH EH1 - P ER0 D"},
	{"text":"SHEPPARDS","phonemes":"SH EH1 - P ER0 D Z"},
	{"text":"SHEPPER","phonemes":"SH EH1 - P ER0"},
	{"text":"SHEPPERD","phonemes":"SH EH1 - P ER0 D"},
	{"text":"SHEPPERSON","phonemes":"SH EH1 - P ER0 - S AH0 N"},
	{"text":"SHEPPY","phonemes":"SH EH1 - P IY0"},
	{"text":"SHER","phonemes":"SH ER1"},
	{"text":"SHERAK","phonemes":"SH EH1 - R AE0 K"},
	{"text":"SHERARD","phonemes":"SH EH1 - R ER0 D"},
	{"text":"SHERATON","phonemes":"SH EH1 - R AH0 - T AH0 N"},
	{"text":"SHERATON'S","phonemes":"SH EH1 - R AH0 - T AH0 N Z"},
	{"text":"SHERBERT","phonemes":"SH ER1 - B ER0 T"},
	{"text":"SHERBET","phonemes":"SH ER1 - B AH0 T"},
	{"text":"SHERBONDY","phonemes":"SH ER0 - B AA1 N - D IY0"},
	{"text":"SHERBORNE","phonemes":"SH ER1 - B ER0 N"},
	{"text":"SHERBOURN","phonemes":"SH ER0 - B UH1 R N"},
	{"text":"SHERBOURNE","phonemes":"SH ER0 - B UH1 R N"},
	{"text":"SHERBURN","phonemes":"SH ER1 - B ER0 N"},
	{"text":"SHERBURNE","phonemes":"SH ER1 - B ER0 N"},
	{"text":"SHERE","phonemes":"SH IH1 R"},
	{"text":"SHEREE","phonemes":"SH ER0 - IY1"},
	{"text":"SHERER","phonemes":"SH IH1 - R ER0"},
	{"text":"SHERFEY","phonemes":"SH ER1 - F IY0"},
	{"text":"SHERFIELD","phonemes":"SH ER1 - F IY0 L D"},
	{"text":"SHERI","phonemes":"SH EH1 - R IY0"},
	{"text":"SHERICK","phonemes":"SH EH1 - R IH0 K"},
	{"text":"SHERIDAN","phonemes":"SH EH1 - R IH0 - D AH0 N"},
	{"text":"SHERIFF","phonemes":"SH EH1 - R AH0 F"},
	{"text":"SHERIFF'S","phonemes":"SH EH1 - R AH0 F S"},
	{"text":"SHERIFF'S(2)","phonemes":"SH EH1 - R IH0 F S"},
	{"text":"SHERIFF(2)","phonemes":"SH EH1 - R IH0 F"},
	{"text":"SHERIFFS","phonemes":"SH EH1 - R AH0 F S"},
	{"text":"SHERIN","phonemes":"SH EH1 - R IH0 N"},
	{"text":"SHERK","phonemes":"SH ER1 K"},
	{"text":"SHERLEY","phonemes":"SH ER1 - L IY0"},
	{"text":"SHERLIN","phonemes":"SH ER1 - L IH0 N"},
	{"text":"SHERLOCK","phonemes":"SH ER1 - L AA2 K"},
	{"text":"SHERLOCK'S","phonemes":"SH ER1 - L AA2 K S"},
	{"text":"SHERLUND","phonemes":"SH ER1 - L AH0 N D"},
	{"text":"SHERMAN","phonemes":"SH ER1 - M AH0 N"},
	{"text":"SHERMAN'S","phonemes":"SH ER1 - M AH0 N Z"},
	{"text":"SHERMER","phonemes":"SH ER1 - M ER0"},
	{"text":"SHERNOFF","phonemes":"SH ER1 - N AO2 F"},
	{"text":"SHEROD","phonemes":"SH EH1 - R AH0 D"},
	{"text":"SHERR","phonemes":"SH EH1 R"},
	{"text":"SHERR'S","phonemes":"SH EH1 R Z"},
	{"text":"SHERRARD","phonemes":"SH EH1 - R ER0 D"},
	{"text":"SHERRELL","phonemes":"SH EH1 - R AH0 L"},
	{"text":"SHERRER","phonemes":"SH EH1 - R ER0"},
	{"text":"SHERRGOLD","phonemes":"SH EH1 R - G OW2 L D"},
	{"text":"SHERRI","phonemes":"SH EH1 - R IY0"},
	{"text":"SHERRI'S","phonemes":"SH EH1 - R IY0 Z"},
	{"text":"SHERRICK","phonemes":"SH EH1 - R IH0 K"},
	{"text":"SHERRIE","phonemes":"SH EH1 - R IY0"},
	{"text":"SHERRIFF","phonemes":"SH EH1 - R IH0 F"},
	{"text":"SHERRILL","phonemes":"SH EH1 - R IH0 L"},
	{"text":"SHERRIN","phonemes":"SH EH1 - R IH0 N"},
	{"text":"SHERRIT","phonemes":"SH EH1 - R IH0 T"},
	{"text":"SHERRITT","phonemes":"SH EH1 - R IH0 T"},
	{"text":"SHERROD","phonemes":"SH EH1 - R AH0 D"},
	{"text":"SHERRON","phonemes":"SH EH1 - R AH0 N"},
	{"text":"SHERROW","phonemes":"SH EH1 - R OW0"},
	{"text":"SHERRY","phonemes":"SH EH1 - R IY0"},
	{"text":"SHERRY'S","phonemes":"SH EH1 - R IY0 Z"},
	{"text":"SHERTZER","phonemes":"SH ER1 T - Z ER0"},
	{"text":"SHERVA","phonemes":"SH ER1 - V AH0"},
	{"text":"SHERWIN","phonemes":"SH ER1 - W IH0 N"},
	{"text":"SHERWOOD","phonemes":"SH ER1 - W UH2 D"},
	{"text":"SHERWOOD'S","phonemes":"SH ER1 - W UH2 D Z"},
	{"text":"SHERYL","phonemes":"SH EH1 - R AH0 L"},
	{"text":"SHESHUNOFF","phonemes":"SH EH1 - SH UW0 - N AO0 F"},
	{"text":"SHETH","phonemes":"SH EH1 TH"},
	{"text":"SHETLAND","phonemes":"SH EH1 T - L AH0 N D"},
	{"text":"SHETLER","phonemes":"SH EH1 T - L ER0"},
	{"text":"SHETLEY","phonemes":"SH EH1 T - L IY0"},
	{"text":"SHETTER","phonemes":"SH EH1 - T ER0"},
	{"text":"SHETTERLY","phonemes":"SH EH1 - T ER0 - L IY0"},
	{"text":"SHEVARDNADZE","phonemes":"SH EH2 - V ER0 D - N AA1 D - Z IY0"},
	{"text":"SHEVARDNADZE'S","phonemes":"SH EH2 - V ER0 D - N AA1 D - Z IY0 Z"},
	{"text":"SHEVLIN","phonemes":"SH EH1 V - L IH0 N"},
	{"text":"SHEVTL","phonemes":"SH EH1 - V IH0 L"},
	{"text":"SHEVTL(2)","phonemes":"SH IY1 - V IH0 L"},
	{"text":"SHEW","phonemes":"SH UW1"},
	{"text":"SHEWARD","phonemes":"SH UW1 - ER0 D"},
	{"text":"SHEWCHUK","phonemes":"SH UW1 - CH AH0 K"},
	{"text":"SHEWELL","phonemes":"SH EH1 - W EH0 L"},
	{"text":"SHEWMAKE","phonemes":"SH UW1 - M EY2 K"},
	{"text":"SHEWMAKER","phonemes":"SH UW1 - M EY0 - K ER0"},
	{"text":"SHH","phonemes":"SH"},
	{"text":"SHI","phonemes":"SH IY1"},
	{"text":"SHIA","phonemes":"SH IY1 - AH0"},
	{"text":"SHIAS","phonemes":"SH IY1 - AH0 Z"},
	{"text":"SHIBANNA","phonemes":"SH IH0 - B AE1 - N AH0"},
	{"text":"SHIBATA","phonemes":"SH IY0 - B AA1 - T AH0"},
	{"text":"SHIBBOLETH","phonemes":"SH IH1 - B AH0 - L EH2 TH"},
	{"text":"SHIBLEY","phonemes":"SH IH1 - B L IY0"},
	{"text":"SHICK","phonemes":"SH IH1 K"},
	{"text":"SHICOFF","phonemes":"SH IH1 K - AO2 F"},
	{"text":"SHIDELER","phonemes":"SH IH1 - D AH0 L - ER0"},
	{"text":"SHIDLER","phonemes":"SH AY1 - D AH0 - L ER0"},
	{"text":"SHIDLER(2)","phonemes":"SH AY1 D - L ER0"},
	{"text":"SHIED","phonemes":"SH AY1 D"},
	{"text":"SHIEH","phonemes":"SH IY1"},
	{"text":"SHIEL","phonemes":"SH IY1 L"},
	{"text":"SHIELA","phonemes":"SH AY1 - L AH0"},
	{"text":"SHIELD","phonemes":"SH IY1 L D"},
	{"text":"SHIELD'S","phonemes":"SH IY1 L D Z"},
	{"text":"SHIELDED","phonemes":"SH IY1 L - D IH0 D"},
	{"text":"SHIELDING","phonemes":"SH IY1 L - D IH0 NG"},
	{"text":"SHIELDS","phonemes":"SH IY1 L D Z"},
	{"text":"SHIELS","phonemes":"SH IY1 L Z"},
	{"text":"SHIER","phonemes":"SH AY1 - ER0"},
	{"text":"SHIES","phonemes":"SH AY1 Z"},
	{"text":"SHIFF","phonemes":"SH IH1 F"},
	{"text":"SHIFFER","phonemes":"SH IH1 - F ER0"},
	{"text":"SHIFFLER","phonemes":"SH IH1 F - L ER0"},
	{"text":"SHIFFLET","phonemes":"SH IH1 F - L IH0 T"},
	{"text":"SHIFFLETT","phonemes":"SH IH1 F - L IH0 T"},
	{"text":"SHIFFMAN","phonemes":"SH IH1 F - M AH0 N"},
	{"text":"SHIFLET","phonemes":"SH IH1 F - L IH0 T"},
	{"text":"SHIFLETT","phonemes":"SH IH1 F - L IH0 T"},
	{"text":"SHIFRIN","phonemes":"SH IH1 - F R IH0 N"},
	{"text":"SHIFT","phonemes":"SH IH1 F T"},
	{"text":"SHIFTED","phonemes":"SH IH1 F - T AH0 D"},
	{"text":"SHIFTED(2)","phonemes":"SH IH1 F - T IH0 D"},
	{"text":"SHIFTER","phonemes":"SH IH1 F - T ER0"},
	{"text":"SHIFTING","phonemes":"SH IH1 F - T IH0 NG"},
	{"text":"SHIFTLESS","phonemes":"SH IH1 F T - L IH0 S"},
	{"text":"SHIFTS","phonemes":"SH IH1 F T S"},
	{"text":"SHIFTY","phonemes":"SH IH1 F - T IY0"},
	{"text":"SHIGEKI","phonemes":"SH IH0 - G EY1 - K IY0"},
	{"text":"SHIGEKUNI","phonemes":"SH IY2 - G IH0 - K UW1 - N IY0"},
	{"text":"SHIGEO","phonemes":"SH IH0 - G EY1 - OW0"},
	{"text":"SHIGERU","phonemes":"SH IH0 - G EY1 - R UW0"},
	{"text":"SHIGLEY","phonemes":"SH IH1 G - L IY0"},
	{"text":"SHIH","phonemes":"SH IY1"},
	{"text":"SHIHAN","phonemes":"SH IY1 - HH AA2 N"},
	{"text":"SHIINA","phonemes":"SH IY1 - N AH0"},
	{"text":"SHIITE","phonemes":"SH IY1 - AY2 T"},
	{"text":"SHIITES","phonemes":"SH IY1 - AY2 T S"},
	{"text":"SHILEY","phonemes":"SH IH1 - L IY0"},
	{"text":"SHILL","phonemes":"SH IH1 L"},
	{"text":"SHILLER","phonemes":"SH IH1 - L ER0"},
	{"text":"SHILLING","phonemes":"SH IH1 - L IH0 NG"},
	{"text":"SHILLINGBURG","phonemes":"SH IH1 - L IH0 NG - B ER0 G"},
	{"text":"SHILLINGER","phonemes":"SH IH1 - L IH0 N - JH ER0"},
	{"text":"SHILLINGLAW","phonemes":"SH IH1 - L IH0 NG - L AO2"},
	{"text":"SHILLINGS","phonemes":"SH IH1 - L IH0 NG Z"},
	{"text":"SHILLINGTON","phonemes":"SH IH1 - L IH0 NG - T AH0 N"},
	{"text":"SHILOH","phonemes":"SH AY1 - L OW0"},
	{"text":"SHILTS","phonemes":"SH IH1 L T S"},
	{"text":"SHIM","phonemes":"SH IH1 M"},
	{"text":"SHIMA","phonemes":"SH IY1 - M AH0"},
	{"text":"SHIMABUKURO","phonemes":"SH IY0 - M AA0 - B UW0 - K UH1 - R OW0"},
	{"text":"SHIMADA","phonemes":"SH IY0 - M AA1 - D AH0"},
	{"text":"SHIMBUN","phonemes":"SH IH1 M - B AH2 N"},
	{"text":"SHIMBUN(2)","phonemes":"SH IH1 M - B UW2 N"},
	{"text":"SHIMEK","phonemes":"SH IH1 - M IH0 K"},
	{"text":"SHIMEL","phonemes":"SH IH1 - M AH0 L"},
	{"text":"SHIMER","phonemes":"SH AY1 - M ER0"},
	{"text":"SHIMIZU","phonemes":"SH IH0 - M IY1 - Z UW0"},
	{"text":"SHIMKO","phonemes":"SH IH1 M - K OW0"},
	{"text":"SHIMKUS","phonemes":"SH IH1 M - K AH0 S"},
	{"text":"SHIMMEL","phonemes":"SH IH1 - M AH0 L"},
	{"text":"SHIMMER","phonemes":"SH IH1 - M ER0"},
	{"text":"SHIMMERED","phonemes":"SH IH1 - M ER0 D"},
	{"text":"SHIMMERING","phonemes":"SH IH1 - M ER0 - IH0 NG"},
	{"text":"SHIMMERLIK","phonemes":"SH IH1 - M ER0 - L IH0 K"},
	{"text":"SHIMMERS","phonemes":"SH IH1 - M ER0 Z"},
	{"text":"SHIMMIN","phonemes":"SH IH1 - M IH0 N"},
	{"text":"SHIMMY","phonemes":"SH IH1 - M IY0"},
	{"text":"SHIMODA","phonemes":"SH IH0 - M OW1 - D AH0"},
	{"text":"SHIMOGA","phonemes":"SH IH0 - M OW1 - G AH0"},
	{"text":"SHIMOKAWA","phonemes":"SH IH2 - M OW0 - K AA1 - W AH0"},
	{"text":"SHIMON","phonemes":"SH IY1 - M OW0 N"},
	{"text":"SHIMON(2)","phonemes":"SH IY1 - M AH0 N"},
	{"text":"SHIMONE","phonemes":"SH IY1 - M OW0 N"},
	{"text":"SHIMP","phonemes":"SH IH1 M P"},
	{"text":"SHIN","phonemes":"SH IH1 N"},
	{"text":"SHINALL","phonemes":"SH IH1 - N AH0 L"},
	{"text":"SHINAULT","phonemes":"SH IH1 - N AW0 L T"},
	{"text":"SHINBEIN","phonemes":"SH IH1 N - B AY2 N"},
	{"text":"SHINBONE","phonemes":"SH IH1 N - B OW2 N"},
	{"text":"SHINDIG","phonemes":"SH IH1 N - D IH0 G"},
	{"text":"SHINDLE","phonemes":"SH IH1 N - D AH0 L"},
	{"text":"SHINDLEDECKER","phonemes":"SH IH1 N - D AH0 L - D IH0 - K ER0"},
	{"text":"SHINDLER","phonemes":"SH IH1 N D - L ER0"},
	{"text":"SHINDLER'S","phonemes":"SH IH1 N D - L ER0 Z"},
	{"text":"SHINDOU","phonemes":"SH IH1 N - D OW2"},
	{"text":"SHINE","phonemes":"SH AY1 N"},
	{"text":"SHINED","phonemes":"SH AY1 N D"},
	{"text":"SHINER","phonemes":"SH AY1 - N ER0"},
	{"text":"SHINES","phonemes":"SH AY1 N Z"},
	{"text":"SHING","phonemes":"SH IH1 NG"},
	{"text":"SHINGLE","phonemes":"SH IH1 NG - G AH0 L"},
	{"text":"SHINGLEDECKER","phonemes":"SH IH1 NG - G AH0 L - D IH0 - K ER0"},
	{"text":"SHINGLER","phonemes":"SH IH1 NG - L ER0"},
	{"text":"SHINGLES","phonemes":"SH IH1 NG - G AH0 L Z"},
	{"text":"SHINGLETON","phonemes":"SH IH1 NG - G AH0 L - T AH0 N"},
	{"text":"SHINICHI","phonemes":"SH IH0 - N IY1 - CH IY0"},
	{"text":"SHINING","phonemes":"SH AY1 - N IH0 NG"},
	{"text":"SHINKLE","phonemes":"SH IH1 NG - K AH0 L"},
	{"text":"SHINKO","phonemes":"SH IH1 NG - K OW0"},
	{"text":"SHINN","phonemes":"SH IH1 N"},
	{"text":"SHINNERS","phonemes":"SH IH1 - N ER0 Z"},
	{"text":"SHINNICK","phonemes":"SH IH1 - N IH0 K"},
	{"text":"SHINRI","phonemes":"SH IH1 N - R IY0"},
	{"text":"SHINRIKYO","phonemes":"SH IH0 N - R IY1 - K Y OW0"},
	{"text":"SHINSEI","phonemes":"SH IH0 N - S EY1"},
	{"text":"SHINSKY","phonemes":"SH IH1 N - S K IY0"},
	{"text":"SHINTARO","phonemes":"SH IH0 N - T AA1 - R OW0"},
	{"text":"SHINTO","phonemes":"SH IH1 N - T OW2"},
	{"text":"SHINWA","phonemes":"SH IH1 N - W AH0"},
	{"text":"SHINXIAKU","phonemes":"SH IH2 N - CH Y AA1 - K UW0"},
	{"text":"SHINY","phonemes":"SH AY1 - N IY0"},
	{"text":"SHINYUKA","phonemes":"SH IH2 - N Y UW1 - K AH0"},
	{"text":"SHIONOGI","phonemes":"SH IY2 - AH0 - N OW1 - G IY0"},
	{"text":"SHIP","phonemes":"SH IH1 P"},
	{"text":"SHIP'S","phonemes":"SH IH1 P S"},
	{"text":"SHIPBOARD","phonemes":"SH IH1 P - B AO2 R D"},
	{"text":"SHIPBUILDER","phonemes":"SH IH1 P - B IH2 L - D ER0"},
	{"text":"SHIPBUILDERS","phonemes":"SH IH1 P - B IH2 L - D ER0 Z"},
	{"text":"SHIPBUILDING","phonemes":"SH IH1 P - B IH2 L - D IH0 NG"},
	{"text":"SHIPBUILDINGS","phonemes":"SH IH1 P - B IH2 L - D IH0 NG Z"},
	{"text":"SHIPE","phonemes":"SH AY1 P"},
	{"text":"SHIPES","phonemes":"SH AY1 P S"},
	{"text":"SHIPHOLDING","phonemes":"SH IH1 P - HH OW2 L - D IH0 NG"},
	{"text":"SHIPLETT","phonemes":"SH IH1 P - L IH0 T"},
	{"text":"SHIPLEY","phonemes":"SH IH1 P - L IY0"},
	{"text":"SHIPLOAD","phonemes":"SH IH1 P - L OW2 D"},
	{"text":"SHIPLOADS","phonemes":"SH IH1 P - L OW2 D Z"},
	{"text":"SHIPMAN","phonemes":"SH IH1 P - M AH0 N"},
	{"text":"SHIPMATE","phonemes":"SH IH1 P - M EY2 T"},
	{"text":"SHIPMATES","phonemes":"SH IH1 P - M EY2 T S"},
	{"text":"SHIPMENT","phonemes":"SH IH1 P - M AH0 N T"},
	{"text":"SHIPMENTS","phonemes":"SH IH1 P - M AH0 N T S"},
	{"text":"SHIPOWNER","phonemes":"SH IH1 P - OW2 - N ER0"},
	{"text":"SHIPOWNERS","phonemes":"SH IH1 P - OW2 - N ER0 Z"},
	{"text":"SHIPP","phonemes":"SH IH1 P"},
	{"text":"SHIPP'S","phonemes":"SH IH1 P S"},
	{"text":"SHIPPED","phonemes":"SH IH1 P T"},
	{"text":"SHIPPEE","phonemes":"SH IH1 - P IY1"},
	{"text":"SHIPPER","phonemes":"SH IH1 - P ER0"},
	{"text":"SHIPPER'S","phonemes":"SH IH1 - P ER0 Z"},
	{"text":"SHIPPERS","phonemes":"SH IH1 - P ER0 Z"},
	{"text":"SHIPPEY","phonemes":"SH IH1 - P IY0"},
	{"text":"SHIPPING","phonemes":"SH IH1 - P IH0 NG"},
	{"text":"SHIPPINGPORT","phonemes":"SH IH1 - P IH0 NG - P AO2 R T"},
	{"text":"SHIPPS","phonemes":"SH IH1 P S"},
	{"text":"SHIPPY","phonemes":"SH IH1 - P IY0"},
	{"text":"SHIPS","phonemes":"SH IH1 P S"},
	{"text":"SHIPS'","phonemes":"SH IH1 P S"},
	{"text":"SHIPSHAPE","phonemes":"SH IH1 P - SH EY2 P"},
	{"text":"SHIPTON","phonemes":"SH IH1 P - T AH0 N"},
	{"text":"SHIPWASH","phonemes":"SH IH1 P - W AA2 SH"},
	{"text":"SHIPWRECK","phonemes":"SH IH1 P - R EH0 K"},
	{"text":"SHIPWRIGHT","phonemes":"SH IH1 P - R AY2 T"},
	{"text":"SHIPWRIGHTS","phonemes":"SH IH1 P - R AY2 T S"},
	{"text":"SHIPYARD","phonemes":"SH IH1 P - Y AA2 R D"},
	{"text":"SHIPYARD'S","phonemes":"SH IH1 P - Y AA2 R D Z"},
	{"text":"SHIPYARDS","phonemes":"SH IH1 P - Y AA2 R D Z"},
	{"text":"SHIR","phonemes":"SH ER1"},
	{"text":"SHIRA","phonemes":"SH IH1 - R AH0"},
	{"text":"SHIRAH","phonemes":"SH IH1 - R AH0"},
	{"text":"SHIRAISHI","phonemes":"SH IH0 - R AA0 - IY1 - SH IY0"},
	{"text":"SHIRAZI","phonemes":"SH IH0 - R AA1 - Z IY0"},
	{"text":"SHIRE","phonemes":"SH AY1 R"},
	{"text":"SHIRELL","phonemes":"SH IH0 - R EH1 L"},
	{"text":"SHIRELLE","phonemes":"SH IH0 - R EH1 L"},
	{"text":"SHIREMAN","phonemes":"SH IH0 - R EY1 - M AH0 N"},
	{"text":"SHIREMANSTOWN","phonemes":"SH AY1 R - M AH0 N Z - T AW2 N"},
	{"text":"SHIRER","phonemes":"SH AY1 - ER0 R"},
	{"text":"SHIRES","phonemes":"SH AY1 R Z"},
	{"text":"SHIREY","phonemes":"SH AY1 - R IY0"},
	{"text":"SHIRIN","phonemes":"SH IH1 - R AH0 N"},
	{"text":"SHIRK","phonemes":"SH ER1 K"},
	{"text":"SHIRKED","phonemes":"SH ER1 K T"},
	{"text":"SHIRKEY","phonemes":"SH ER1 - K IY0"},
	{"text":"SHIRKING","phonemes":"SH ER1 - K IH0 NG"},
	{"text":"SHIRL","phonemes":"SH ER1 L"},
	{"text":"SHIRLEE","phonemes":"SH ER1 - L IY0"},
	{"text":"SHIRLEEN","phonemes":"SH ER0 - L IY1 N"},
	{"text":"SHIRLENE","phonemes":"SH ER1 - L IY0 N"},
	{"text":"SHIRLEY","phonemes":"SH ER1 - L IY0"},
	{"text":"SHIRLEY'S","phonemes":"SH ER1 - L IY0 Z"},
	{"text":"SHIRLIE","phonemes":"SH ER1 - L IY0"},
	{"text":"SHIROMA","phonemes":"SH IH0 - R OW1 - M AH0"},
	{"text":"SHIRONE","phonemes":"SH IH0 - R OW1 N"},
	{"text":"SHIRR","phonemes":"SH ER1"},
	{"text":"SHIRRELL","phonemes":"SH AO1 - R AH0 L"},
	{"text":"SHIRT","phonemes":"SH ER1 T"},
	{"text":"SHIRTS","phonemes":"SH ER1 T S"},
	{"text":"SHIRTSLEEVE","phonemes":"SH ER1 T - S L IY2 V"},
	{"text":"SHISEIDO","phonemes":"SH IH0 - S EY1 - D OW0"},
	{"text":"SHISHIDO","phonemes":"SH IY0 - SH IY1 - D OW0"},
	{"text":"SHISLER","phonemes":"SH IH1 - S AH0 - L ER0"},
	{"text":"SHISLER(2)","phonemes":"SH IH1 S - L ER0"},
	{"text":"SHISSLER","phonemes":"SH IH1 S - L ER0"},
	{"text":"SHIT","phonemes":"SH IH1 T"},
	{"text":"SHITILA","phonemes":"SH AH0 - T IH1 - L AH0"},
	{"text":"SHIU","phonemes":"SH UW1"},
	{"text":"SHIVA","phonemes":"SH IY1 - V AH0"},
	{"text":"SHIVE","phonemes":"SH AY1 V"},
	{"text":"SHIVELEY","phonemes":"SH IH1 - V IH0 - L IY0"},
	{"text":"SHIVELEY(2)","phonemes":"SH IH1 V - L IY0"},
	{"text":"SHIVELY","phonemes":"SH AY1 V - L IY0"},
	{"text":"SHIVER","phonemes":"SH IH1 - V ER0"},
	{"text":"SHIVERDECKER","phonemes":"SH IH1 - V ER0 - D IH0 - K ER0"},
	{"text":"SHIVERED","phonemes":"SH IH1 - V ER0 D"},
	{"text":"SHIVERING","phonemes":"SH IH1 - V ER0 - IH0 NG"},
	{"text":"SHIVERS","phonemes":"SH IH1 - V ER0 Z"},
	{"text":"SHIVES","phonemes":"SH AY1 V Z"},
	{"text":"SHIVLEY","phonemes":"SH IH1 V - L IY0"},
	{"text":"SHIYUAN","phonemes":"SH IY1 - UW0 - AA0 N"},
	{"text":"SHIZUKA","phonemes":"SH IH0 - Z UW1 - K AH0"},
	{"text":"SHIZUOKA","phonemes":"SH IY0 Z - W OW1 - K AH0"},
	{"text":"SHLAES","phonemes":"SH L EY1 Z"},
	{"text":"SHLENKER","phonemes":"SH L EH1 NG - K ER0"},
	{"text":"SHLOBIDAN","phonemes":"SH L OW0 - B IH1 - D AH0 N"},
	{"text":"SHOAF","phonemes":"SH OW1 F"},
	{"text":"SHOAFF","phonemes":"SH OW1 F"},
	{"text":"SHOALS","phonemes":"SH OW1 L Z"},
	{"text":"SHOBANA","phonemes":"SH OW2 - B AA1 - N AH0"},
	{"text":"SHOBANA'S","phonemes":"SH OW2 - B AA1 - N AH0 Z"},
	{"text":"SHOBANNA","phonemes":"SH OW2 - B AA1 - N AH0"},
	{"text":"SHOBANNA'S","phonemes":"SH OW2 - B AA1 - N AH0 Z"},
	{"text":"SHOBE","phonemes":"SH OW1 B"},
	{"text":"SHOBER","phonemes":"SH OW1 - B ER0"},
	{"text":"SHOBERG","phonemes":"SH OW1 - B ER0 G"},
	{"text":"SHOBERT","phonemes":"SH AA1 - B ER0 T"},
	{"text":"SHOCK","phonemes":"SH AA1 K"},
	{"text":"SHOCKED","phonemes":"SH AA1 K T"},
	{"text":"SHOCKER","phonemes":"SH AA1 - K ER0"},
	{"text":"SHOCKEY","phonemes":"SH AA1 - K IY0"},
	{"text":"SHOCKING","phonemes":"SH AA1 - K IH0 NG"},
	{"text":"SHOCKINGLY","phonemes":"SH AA1 - K IH0 NG - L IY0"},
	{"text":"SHOCKLEY","phonemes":"SH AA1 K - L IY0"},
	{"text":"SHOCKS","phonemes":"SH AA1 K S"},
	{"text":"SHOCKWAVE","phonemes":"SH AA1 - K W EY2 V"},
	{"text":"SHOCKWAVES","phonemes":"SH AA1 - K W EY2 V Z"},
	{"text":"SHOD","phonemes":"SH AA1 D"},
	{"text":"SHODDY","phonemes":"SH AA1 - D IY0"},
	{"text":"SHOE","phonemes":"SH UW1"},
	{"text":"SHOE'S","phonemes":"SH UW1 Z"},
	{"text":"SHOEBOX","phonemes":"SH OW1 - B AA0 K S"},
	{"text":"SHOEHORN","phonemes":"SH UW1 - HH AO2 R N"},
	{"text":"SHOEHORNED","phonemes":"SH UW1 - HH AO0 R N D"},
	{"text":"SHOELACE","phonemes":"SH UW1 - L EY2 S"},
	{"text":"SHOELACES","phonemes":"SH UW1 - L EY2 - S AH0 Z"},
	{"text":"SHOEMAKE","phonemes":"SH UW1 - M EY2 K"},
	{"text":"SHOEMAKER","phonemes":"SH UW1 - M EY2 - K ER0"},
	{"text":"SHOEMAKERS","phonemes":"SH UW1 - M EY2 - K ER0 Z"},
	{"text":"SHOEMATE","phonemes":"SH UW1 - M EY2 T"},
	{"text":"SHOEN","phonemes":"SH UW1 N"},
	{"text":"SHOEPRINT","phonemes":"SH UW1 - P R IH2 N T"},
	{"text":"SHOEPRINTS","phonemes":"SH UW1 - P R IH2 N T S"},
	{"text":"SHOES","phonemes":"SH UW1 Z"},
	{"text":"SHOESHINE","phonemes":"SH UW1 - SH AY2 N"},
	{"text":"SHOESTRING","phonemes":"SH UW1 - S T R IH2 NG"},
	{"text":"SHOFF","phonemes":"SH AO1 F"},
	{"text":"SHOFFNER","phonemes":"SH AO1 F - N ER0"},
	{"text":"SHOFNER","phonemes":"SH AA1 F - N ER0"},
	{"text":"SHOGREN","phonemes":"SH AA1 - G R EH0 N"},
	{"text":"SHOGUN","phonemes":"SH OW1 - G AH0 N"},
	{"text":"SHOHAT","phonemes":"SH OW1 - HH AE0 T"},
	{"text":"SHOICHI","phonemes":"SH OW0 - IY1 - CH IY0"},
	{"text":"SHOICHIRO","phonemes":"SH OW2 - IH0 - CH IH1 - R OW0"},
	{"text":"SHOJI","phonemes":"SH OW1 - JH IY0"},
	{"text":"SHOKHIN","phonemes":"SH OW1 - K IH2 N"},
	{"text":"SHOKO","phonemes":"SH OW1 - K OW0"},
	{"text":"SHOLAR","phonemes":"SH OW1 - L ER0"},
	{"text":"SHOLEM","phonemes":"SH OW1 - L AH0 M"},
	{"text":"SHOLES","phonemes":"SH OW1 L Z"},
	{"text":"SHOLL","phonemes":"SH AA1 L"},
	{"text":"SHOLLENBERGER","phonemes":"SH AA1 - L AH0 N - B ER0 - G ER0"},
	{"text":"SHOLLY","phonemes":"SH AA1 - L IY0"},
	{"text":"SHOLTIS","phonemes":"SH OW1 L - T IH0 S"},
	{"text":"SHOLTO","phonemes":"SH OW1 L - T OW0"},
	{"text":"SHOMAKER","phonemes":"SH OW1 - M EY2 - K ER0"},
	{"text":"SHOMO","phonemes":"SH OW1 - M OW0"},
	{"text":"SHON","phonemes":"SH AA1 N"},
	{"text":"SHONE","phonemes":"SH OW1 N"},
	{"text":"SHONEY","phonemes":"SH OW1 - N IY0"},
	{"text":"SHONEY'S","phonemes":"SH OW1 - N IY0 Z"},
	{"text":"SHONK","phonemes":"SH AA1 NG K"},
	{"text":"SHONKA","phonemes":"SH AA1 NG - K AH0"},
	{"text":"SHONKWILER","phonemes":"SH AA1 NG - K W AY2 - L ER0"},
	{"text":"SHONTZ","phonemes":"SH AA1 N T S"},
	{"text":"SHOO","phonemes":"SH UW1"},
	{"text":"SHOOB","phonemes":"SH UW1 B"},
	{"text":"SHOOED","phonemes":"SH UW1 D"},
	{"text":"SHOOFLY","phonemes":"SH UW1 - F L AY2"},
	{"text":"SHOOK","phonemes":"SH UH1 K"},
	{"text":"SHOOP","phonemes":"SH UW1 P"},
	{"text":"SHOOPMAN","phonemes":"SH UW1 P - M AH0 N"},
	{"text":"SHOOSHAN","phonemes":"SH UW1 - SH AH0 N"},
	{"text":"SHOOT","phonemes":"SH UW1 T"},
	{"text":"SHOOTDOWN","phonemes":"SH UW1 T - D AW2 N"},
	{"text":"SHOOTER","phonemes":"SH UW1 - T ER0"},
	{"text":"SHOOTERS","phonemes":"SH UW1 - T ER0 Z"},
	{"text":"SHOOTIN'","phonemes":"SH UW1 - T IH0 N"},
	{"text":"SHOOTING","phonemes":"SH UW1 - T IH0 NG"},
	{"text":"SHOOTINGS","phonemes":"SH UW1 - T IH0 NG Z"},
	{"text":"SHOOTOUT","phonemes":"SH UW1 T - AW0 T"},
	{"text":"SHOOTOUTS","phonemes":"SH UW1 T - AW0 T S"},
	{"text":"SHOOTS","phonemes":"SH UW1 T S"},
	{"text":"SHOP","phonemes":"SH AA1 P"},
	{"text":"SHOP'S","phonemes":"SH AA1 P S"},
	{"text":"SHOPE","phonemes":"SH OW1 P"},
	{"text":"SHOPKEEPER","phonemes":"SH AA1 P - K IY2 - P ER0"},
	{"text":"SHOPKEEPERS","phonemes":"SH AA1 P - K IY2 - P ER0 Z"},
	{"text":"SHOPKO","phonemes":"SH AA1 P - K OW0"},
	{"text":"SHOPKORN","phonemes":"SH AA1 P - K AO2 R N"},
	{"text":"SHOPLIFT","phonemes":"SH AA1 P - L IH2 F T"},
	{"text":"SHOPLIFTER","phonemes":"SH AA1 P - L IH2 F - T ER0"},
	{"text":"SHOPLIFTERS","phonemes":"SH AA1 P - L IH2 F - T ER0 Z"},
	{"text":"SHOPLIFTING","phonemes":"SH AA1 P - L IH2 F - T IH0 NG"},
	{"text":"SHOPPE","phonemes":"SH AA1 P"},
	{"text":"SHOPPED","phonemes":"SH AA1 P T"},
	{"text":"SHOPPER","phonemes":"SH AA1 - P ER0"},
	{"text":"SHOPPER'S","phonemes":"SH AA1 - P ER0 Z"},
	{"text":"SHOPPERS","phonemes":"SH AA1 - P ER0 Z"},
	{"text":"SHOPPERS'","phonemes":"SH AA1 - P ER0 Z"},
	{"text":"SHOPPES","phonemes":"SH AA1 P S"},
	{"text":"SHOPPING","phonemes":"SH AA1 - P IH0 NG"},
	{"text":"SHOPPING'S","phonemes":"SH AA1 - P IH0 NG Z"},
	{"text":"SHOPS","phonemes":"SH AA1 P S"},
	{"text":"SHOPTAW","phonemes":"SH AA1 P - T AO0"},
	{"text":"SHOPWELL","phonemes":"SH AA1 P - W EH2 L"},
	{"text":"SHOPWORN","phonemes":"SH AA1 P - W AO2 R N"},
	{"text":"SHOR","phonemes":"SH IY0 - ER1"},
	{"text":"SHORB","phonemes":"SH AO1 R B"},
	{"text":"SHORE","phonemes":"SH AO1 R"},
	{"text":"SHORE'S","phonemes":"SH AO1 R Z"},
	{"text":"SHOREBIRD","phonemes":"SH AO1 R - B ER2 D"},
	{"text":"SHORED","phonemes":"SH AO1 R D"},
	{"text":"SHOREHAM","phonemes":"SH AO1 - R AH0 M"},
	{"text":"SHOREHAM(2)","phonemes":"SH AO1 R - HH AE2 M"},
	{"text":"SHORELINE","phonemes":"SH AO1 R - L AY2 N"},
	{"text":"SHORENSTEIN","phonemes":"SH AO1 - R AH0 N - S T IY0 N"},
	{"text":"SHORENSTEIN(2)","phonemes":"SH AO1 - R AH0 N - S T AY0 N"},
	{"text":"SHORES","phonemes":"SH AO1 R Z"},
	{"text":"SHOREWARD","phonemes":"SH AO1 R - W ER0 D"},
	{"text":"SHOREY","phonemes":"SH AO1 - R IY0"},
	{"text":"SHORIN","phonemes":"SH AO1 - R IH0 N"},
	{"text":"SHORING","phonemes":"SH AO1 - R IH0 NG"},
	{"text":"SHORKEY","phonemes":"SH AO1 R - K IY0"},
	{"text":"SHORN","phonemes":"SH AO1 R N"},
	{"text":"SHORR","phonemes":"SH AO1 R"},
	{"text":"SHORT","phonemes":"SH AO1 R T"},
	{"text":"SHORT-WINDED","phonemes":"SH AO1 R T - W IH1 N - D IH0 D"},
	{"text":"SHORTAGE","phonemes":"SH AO1 R - T AH0 JH"},
	{"text":"SHORTAGE(2)","phonemes":"SH AO1 R - T IH0 JH"},
	{"text":"SHORTAGES","phonemes":"SH AO1 R - T AH0 - JH AH0 Z"},
	{"text":"SHORTAGES(2)","phonemes":"SH AO1 R - T IH0 - JH IH0 Z"},
	{"text":"SHORTALL","phonemes":"SH AO1 R - T AH0 L"},
	{"text":"SHORTCAKE","phonemes":"SH AO1 R T - K EY2 K"},
	{"text":"SHORTCHANGE","phonemes":"SH AO2 R T - CH EY1 N JH"},
	{"text":"SHORTCHANGED","phonemes":"SH AO2 R T - CH EY1 N JH D"},
	{"text":"SHORTCHANGING","phonemes":"SH AO2 R T - CH EY1 N - JH IH0 NG"},
	{"text":"SHORTCOMING","phonemes":"SH AO1 R T - K AH2 - M IH0 NG"},
	{"text":"SHORTCOMINGS","phonemes":"SH AO1 R T - K AH2 - M IH0 NG Z"},
	{"text":"SHORTCUT","phonemes":"SH AO1 R T - K AH2 T"},
	{"text":"SHORTCUTS","phonemes":"SH AO1 R T - K AH2 T S"},
	{"text":"SHORTED","phonemes":"SH AO1 R - T IH0 D"},
	{"text":"SHORTELL","phonemes":"SH AO0 R - T EH1 L"},
	{"text":"SHORTEN","phonemes":"SH AO1 R - T AH0 N"},
	{"text":"SHORTENED","phonemes":"SH AO1 R - T AH0 N D"},
	{"text":"SHORTENING","phonemes":"SH AO1 R - T AH0 N - IH0 NG"},
	{"text":"SHORTENING(2)","phonemes":"SH AO1 R T - N IH0 NG"},
	{"text":"SHORTENS","phonemes":"SH AO1 R - T AH0 N Z"},
	{"text":"SHORTER","phonemes":"SH AO1 R - T ER0"},
	{"text":"SHORTER'S","phonemes":"SH AO1 R - T ER0 Z"},
	{"text":"SHORTEST","phonemes":"SH AO1 R - T IH0 S T"},
	{"text":"SHORTFALL","phonemes":"SH AO1 R T - F AO2 L"},
	{"text":"SHORTFALLS","phonemes":"SH AO1 R T - F AO2 L Z"},
	{"text":"SHORTGRASS","phonemes":"SH AO1 R T - G R AE2 S"},
	{"text":"SHORTHAIR","phonemes":"SH AO1 R T - HH EH2 R"},
	{"text":"SHORTHAIRED","phonemes":"SH AO1 R T - HH EH2 R D"},
	{"text":"SHORTHAND","phonemes":"SH AO1 R T - HH AE2 N D"},
	{"text":"SHORTING","phonemes":"SH AO1 R - T IH0 NG"},
	{"text":"SHORTLIVED","phonemes":"SH AO1 R T - L IH1 V D"},
	{"text":"SHORTLIVED(2)","phonemes":"SH AO1 R T - L AY1 V D"},
	{"text":"SHORTLY","phonemes":"SH AO1 R T - L IY0"},
	{"text":"SHORTNESS","phonemes":"SH AO1 R T - N AH0 S"},
	{"text":"SHORTRIDGE","phonemes":"SH AO1 R - T R IH0 JH"},
	{"text":"SHORTS","phonemes":"SH AO1 R T S"},
	{"text":"SHORTS'","phonemes":"SH AO1 R T S"},
	{"text":"SHORTSIGHTED","phonemes":"SH AO1 R T - S AY1 - T IH0 D"},
	{"text":"SHORTSIGHTEDNESS","phonemes":"SH AO1 R T - S AY1 - T IH0 D - N IH0 S"},
	{"text":"SHORTSTOP","phonemes":"SH AO1 R T - S T AA2 P"},
	{"text":"SHORTT","phonemes":"SH AO1 R T"},
	{"text":"SHORTTERM","phonemes":"SH AO1 R T - T ER2 M"},
	{"text":"SHORTWAVE","phonemes":"SH AO1 R T - W EY1 V"},
	{"text":"SHORTY","phonemes":"SH AO1 R - T IY0"},
	{"text":"SHORTZ","phonemes":"SH AO1 R T S"},
	{"text":"SHORTZ'","phonemes":"SH AO1 R T S"},
	{"text":"SHORTZ'S","phonemes":"SH AO1 R T - S IH0 Z"},
	{"text":"SHOSHONE","phonemes":"SH OW0 - SH OW1 - N IY0"},
	{"text":"SHOSTAK","phonemes":"SH AA1 - S T AH0 K"},
	{"text":"SHOSTAKOVICH","phonemes":"SH AO2 - S T AH0 - K OW1 - V IH0 CH"},
	{"text":"SHOT","phonemes":"SH AA1 T"},
	{"text":"SHOTGUN","phonemes":"SH AA1 T - G AH2 N"},
	{"text":"SHOTGUNS","phonemes":"SH AA1 T - G AH2 N Z"},
	{"text":"SHOTS","phonemes":"SH AA1 T S"},
	{"text":"SHOTT","phonemes":"SH AA1 T"},
	{"text":"SHOTTS","phonemes":"SH AA1 T S"},
	{"text":"SHOTWELL","phonemes":"SH AA1 T - W EH2 L"},
	{"text":"SHOUGANG","phonemes":"SH AW1 - G AA1 NG"},
	{"text":"SHOUGH","phonemes":"SH AW1"},
	{"text":"SHOULD","phonemes":"SH UH1 D"},
	{"text":"SHOULD'VE","phonemes":"SH UH1 - D AH0 V"},
	{"text":"SHOULDER","phonemes":"SH OW1 L - D ER0"},
	{"text":"SHOULDERED","phonemes":"SH OW1 L - D ER0 D"},
	{"text":"SHOULDERING","phonemes":"SH OW1 L - D ER0 - IH0 NG"},
	{"text":"SHOULDERS","phonemes":"SH OW1 L - D ER0 Z"},
	{"text":"SHOULDN'T","phonemes":"SH UH1 - D AH0 N T"},
	{"text":"SHOULTS","phonemes":"SH OW1 L T S"},
	{"text":"SHOULTZ","phonemes":"SH OW1 L T S"},
	{"text":"SHOUMAKER","phonemes":"SH UW1 - M EY2 - K ER0"},
	{"text":"SHOUN","phonemes":"SH AW1 N"},
	{"text":"SHOUP","phonemes":"SH UW1 P"},
	{"text":"SHOUPE","phonemes":"SH UW1 P"},
	{"text":"SHOUSE","phonemes":"S HH AW1 S"},
	{"text":"SHOUT","phonemes":"SH AW1 T"},
	{"text":"SHOUTED","phonemes":"SH AW1 - T AH0 D"},
	{"text":"SHOUTED(2)","phonemes":"SH AW1 - T IH0 D"},
	{"text":"SHOUTING","phonemes":"SH AW1 - T IH0 NG"},
	{"text":"SHOUTS","phonemes":"SH AW1 T S"},
	{"text":"SHOVAL","phonemes":"SH OW1 - V AE0 L"},
	{"text":"SHOVE","phonemes":"SH AH1 V"},
	{"text":"SHOVED","phonemes":"SH AH1 V D"},
	{"text":"SHOVEL","phonemes":"SH AH1 - V AH0 L"},
	{"text":"SHOVELED","phonemes":"SH AH1 - V AH0 L D"},
	{"text":"SHOVELING","phonemes":"SH AH1 - V L IH0 NG"},
	{"text":"SHOVELS","phonemes":"SH AH1 - V AH0 L Z"},
	{"text":"SHOVER","phonemes":"SH AH1 - V ER0"},
	{"text":"SHOVES","phonemes":"SH AH1 V Z"},
	{"text":"SHOVING","phonemes":"SH AH1 - V IH0 NG"},
	{"text":"SHOVLIN","phonemes":"SH AA1 V - L IH0 N"},
	{"text":"SHOW","phonemes":"SH OW1"},
	{"text":"SHOW'S","phonemes":"SH OW1 Z"},
	{"text":"SHOWA","phonemes":"SH OW1 - AH0"},
	{"text":"SHOWALTER","phonemes":"SH OW1 - AH0 L - T ER0"},
	{"text":"SHOWBIZ","phonemes":"SH OW1 - B IH0 Z"},
	{"text":"SHOWBOAT","phonemes":"SH OW1 - B OW2 T"},
	{"text":"SHOWBOAT'S","phonemes":"SH OW1 - B OW2 T S"},
	{"text":"SHOWBUZZ","phonemes":"SH OW1 - B AH2 Z"},
	{"text":"SHOWCASE","phonemes":"SH OW1 - K EY2 S"},
	{"text":"SHOWCASED","phonemes":"SH OW1 - K EY2 S T"},
	{"text":"SHOWCASES","phonemes":"SH OW1 - K EY2 - S IH0 Z"},
	{"text":"SHOWCASING","phonemes":"SH OW1 - K EY0 - S IH0 NG"},
	{"text":"SHOWDOWN","phonemes":"SH OW1 - D AW2 N"},
	{"text":"SHOWDOWNS","phonemes":"SH OW1 - D AW2 N Z"},
	{"text":"SHOWED","phonemes":"SH OW1 D"},
	{"text":"SHOWELL","phonemes":"SH AA1 - W EH0 L"},
	{"text":"SHOWER","phonemes":"SH AW1 - ER0"},
	{"text":"SHOWERED","phonemes":"SH AW1 - ER0 D"},
	{"text":"SHOWERING","phonemes":"SH AW1 - ER0 - IH0 NG"},
	{"text":"SHOWERS","phonemes":"SH AW1 - ER0 Z"},
	{"text":"SHOWGIRL","phonemes":"SH OW1 - G ER2 L"},
	{"text":"SHOWGIRLS","phonemes":"SH OW1 - G ER2 L Z"},
	{"text":"SHOWIEST","phonemes":"SH OW1 - IY0 - AH0 S T"},
	{"text":"SHOWING","phonemes":"SH OW1 - IH0 NG"},
	{"text":"SHOWINGS","phonemes":"SH OW1 - IH0 NG Z"},
	{"text":"SHOWMAN","phonemes":"SH OW1 - M AH0 N"},
	{"text":"SHOWMANSHIP","phonemes":"SH OW1 - M AH0 N - SH IH2 P"},
	{"text":"SHOWN","phonemes":"SH OW1 N"},
	{"text":"SHOWPIECE","phonemes":"SH OW1 - P IY2 S"},
	{"text":"SHOWPLACE","phonemes":"SH OW1 - P L EY2 S"},
	{"text":"SHOWROOM","phonemes":"SH OW1 - R UH2 M"},
	{"text":"SHOWROOM(2)","phonemes":"SH OW1 - R UW2 M"},
	{"text":"SHOWROOMS","phonemes":"SH OW1 - R UW2 M Z"},
	{"text":"SHOWS","phonemes":"SH OW1 Z"},
	{"text":"SHOWS'","phonemes":"SH OW1 Z"},
	{"text":"SHOWSCAN","phonemes":"SH OW1 - S K AE2 N"},
	{"text":"SHOWTIME","phonemes":"SH OW1 - T AY2 M"},
	{"text":"SHOWTIME'S","phonemes":"SH OW1 - T AY2 M Z"},
	{"text":"SHOWY","phonemes":"SH OW1 - IY0"},
	{"text":"SHRADER","phonemes":"SH R EY1 - D ER0"},
	{"text":"SHRAKE","phonemes":"SH R EY1 K"},
	{"text":"SHRAMEK","phonemes":"SH R AE1 - M IH0 K"},
	{"text":"SHRANK","phonemes":"SH R AE1 NG K"},
	{"text":"SHRAPNEL","phonemes":"SH R AE1 P - N AH0 L"},
	{"text":"SHRECK","phonemes":"SH R EH1 K"},
	{"text":"SHRED","phonemes":"SH R EH1 D"},
	{"text":"SHREDDED","phonemes":"SH R EH1 - D AH0 D"},
	{"text":"SHREDDED(2)","phonemes":"SH R EH1 - D IH0 D"},
	{"text":"SHREDDER","phonemes":"SH R EH1 - D ER0"},
	{"text":"SHREDDERS","phonemes":"SH R EH1 - D ER0 Z"},
	{"text":"SHREDDING","phonemes":"SH R EH1 - D IH0 NG"},
	{"text":"SHREDS","phonemes":"SH R EH1 D Z"},
	{"text":"SHREEVE","phonemes":"SH R IY1 V"},
	{"text":"SHREFFLER","phonemes":"SH R EH1 F - L ER0"},
	{"text":"SHREIBER","phonemes":"SH R AY1 - B ER0"},
	{"text":"SHREINER","phonemes":"SH R AY1 - N ER0"},
	{"text":"SHREVE","phonemes":"SH R IY1 V"},
	{"text":"SHREVEPORT","phonemes":"SH R IY1 V - P AO2 R T"},
	{"text":"SHREVES","phonemes":"SH R IY1 V Z"},
	{"text":"SHREWD","phonemes":"SH R UW1 D"},
	{"text":"SHREWDEST","phonemes":"SH R UW1 - D AH0 S T"},
	{"text":"SHREWDLY","phonemes":"SH R UW1 D - L IY0"},
	{"text":"SHREWDNESS","phonemes":"SH R UW1 D - N AH0 S"},
	{"text":"SHREWSBERRY","phonemes":"SH R UW1 Z - B EH2 - R IY0"},
	{"text":"SHREWSBURY","phonemes":"SH R UW1 Z - B EH2 - R IY0"},
	{"text":"SHRI","phonemes":"SH R IY1"},
	{"text":"SHRIBER","phonemes":"SH R AY1 - B ER0"},
	{"text":"SHRIBMAN","phonemes":"SH R IH1 B - M AH0 N"},
	{"text":"SHRIDER","phonemes":"SH R AY1 - D ER0"},
	{"text":"SHRIEK","phonemes":"SH R IY1 K"},
	{"text":"SHRIEKED","phonemes":"SH R IY1 K T"},
	{"text":"SHRIEKING","phonemes":"SH R IY1 - K IH0 NG"},
	{"text":"SHRIEKS","phonemes":"SH R IY1 K S"},
	{"text":"SHRIFT","phonemes":"SH R IH1 F T"},
	{"text":"SHRIKANT","phonemes":"SH R IY2 - K AA1 N T"},
	{"text":"SHRIKELIKE","phonemes":"SH R AY1 - K L AY2 K"},
	{"text":"SHRILL","phonemes":"SH R IH1 L"},
	{"text":"SHRIMP","phonemes":"SH R IH1 M P"},
	{"text":"SHRIMPER","phonemes":"SH R IH1 M - P ER0"},
	{"text":"SHRIMPERS","phonemes":"SH R IH1 M - P ER0 Z"},
	{"text":"SHRINE","phonemes":"SH R AY1 N"},
	{"text":"SHRINER","phonemes":"SH R AY1 - N ER0"},
	{"text":"SHRINERS","phonemes":"SH R AY1 - N ER0 Z"},
	{"text":"SHRINES","phonemes":"SH R AY1 N Z"},
	{"text":"SHRINK","phonemes":"SH R IH1 NG K"},
	{"text":"SHRINKAGE","phonemes":"SH R IH1 NG - K IH0 JH"},
	{"text":"SHRINKING","phonemes":"SH R IH1 NG - K IH0 NG"},
	{"text":"SHRINKS","phonemes":"SH R IH1 NG K S"},
	{"text":"SHRIVEL","phonemes":"SH R IH1 - V AH0 L"},
	{"text":"SHRIVELED","phonemes":"SH R IH1 - V AH0 L D"},
	{"text":"SHRIVELING","phonemes":"SH R IH1 - V AH0 L - IH0 NG"},
	{"text":"SHRIVELING(2)","phonemes":"SH R IH1 V - L IH0 NG"},
	{"text":"SHRIVER","phonemes":"SH R AY1 - V ER0"},
	{"text":"SHROCK","phonemes":"SH R AA1 K"},
	{"text":"SHRODE","phonemes":"SH R OW1 D"},
	{"text":"SHROFF","phonemes":"SH R AO1 F"},
	{"text":"SHRONTZ","phonemes":"SH R AA1 N T S"},
	{"text":"SHROPSHIRE","phonemes":"SH R AA1 P - SH AY2 R"},
	{"text":"SHROUD","phonemes":"SH R AW1 D"},
	{"text":"SHROUDED","phonemes":"SH R AW1 - D IH0 D"},
	{"text":"SHROUDING","phonemes":"SH R AW1 - D IH0 NG"},
	{"text":"SHROUDS","phonemes":"SH R AW1 D Z"},
	{"text":"SHROUT","phonemes":"SH R AW1 T"},
	{"text":"SHROYER","phonemes":"SH R OY1 - ER0"},
	{"text":"SHRUB","phonemes":"SH R AH1 B"},
	{"text":"SHRUBBERY","phonemes":"SH R AH1 - B ER0 - IY0"},
	{"text":"SHRUBBY","phonemes":"SH R AH1 - B IY0"},
	{"text":"SHRUBLIKE","phonemes":"SH R AH1 - B L AY2 K"},
	{"text":"SHRUBS","phonemes":"SH R AH1 B Z"},
	{"text":"SHRUG","phonemes":"SH R AH1 G"},
	{"text":"SHRUGGED","phonemes":"SH R AH1 G D"},
	{"text":"SHRUGGING","phonemes":"SH R AH1 - G IH0 NG"},
	{"text":"SHRUGS","phonemes":"SH R AH1 G Z"},
	{"text":"SHRUM","phonemes":"SH R AH1 M"},
	{"text":"SHRUNK","phonemes":"SH R AH1 NG K"},
	{"text":"SHRUNKEN","phonemes":"SH R AH1 NG - K AH0 N"},
	{"text":"SHRYOCK","phonemes":"SH R AY1 - AA0 K"},
	{"text":"SHTICK","phonemes":"SH T IH1 K"},
	{"text":"SHU","phonemes":"SH UW1"},
	{"text":"SHUART","phonemes":"SH UW1 - ER0 T"},
	{"text":"SHUBERT","phonemes":"SH UW1 - B ER0 T"},
	{"text":"SHUBIN","phonemes":"SH UW1 - B IH0 N"},
	{"text":"SHUCHMAN","phonemes":"SH AH1 K - M AH0 N"},
	{"text":"SHUCHMAN'S","phonemes":"SH AH1 K - M AH0 N Z"},
	{"text":"SHUCK","phonemes":"SH AH1 K"},
	{"text":"SHUCKED","phonemes":"SH AH1 K T"},
	{"text":"SHUCKING","phonemes":"SH AH1 - K IH0 NG"},
	{"text":"SHUCKS","phonemes":"SH AH1 K S"},
	{"text":"SHUDA","phonemes":"SH UW1 - D AH0"},
	{"text":"SHUDDER","phonemes":"SH AH1 - D ER0"},
	{"text":"SHUDDERED","phonemes":"SH AH1 - D ER0 D"},
	{"text":"SHUDDERING","phonemes":"SH AH1 - D ER0 - IH0 NG"},
	{"text":"SHUDDERS","phonemes":"SH AH1 - D ER0 Z"},
	{"text":"SHUE","phonemes":"SH UW1"},
	{"text":"SHUEY","phonemes":"SH UW1 - IY0"},
	{"text":"SHUFELT","phonemes":"SH UW1 - F EH0 L T"},
	{"text":"SHUFF","phonemes":"SH AH1 F"},
	{"text":"SHUFFIELD","phonemes":"SH AH1 - F IY2 L D"},
	{"text":"SHUFFLE","phonemes":"SH AH1 - F AH0 L"},
	{"text":"SHUFFLED","phonemes":"SH AH1 - F AH0 L D"},
	{"text":"SHUFFLER","phonemes":"SH AH1 - F AH0 L - ER0"},
	{"text":"SHUFFLER(2)","phonemes":"SH AH1 F - L ER0"},
	{"text":"SHUFFLERS","phonemes":"SH AH1 - F AH0 L - ER0 Z"},
	{"text":"SHUFFLERS(2)","phonemes":"SH AH1 F - L ER0 Z"},
	{"text":"SHUFFLES","phonemes":"SH AH1 - F AH0 L Z"},
	{"text":"SHUFFLING","phonemes":"SH AH1 - F L IH0 NG"},
	{"text":"SHUFFLING(2)","phonemes":"SH AH1 - F UH1 - L IH0 NG"},
	{"text":"SHUFORD","phonemes":"SH UW1 - F ER0 D"},
	{"text":"SHUFRO","phonemes":"SH AH1 - F R OW0"},
	{"text":"SHUGARS","phonemes":"SH UW1 - G ER0 Z"},
	{"text":"SHUGART","phonemes":"SH AH1 - G AA0 R T"},
	{"text":"SHUGHART","phonemes":"SH AH1 G - HH AA2 R T"},
	{"text":"SHUGRUE","phonemes":"SH AH1 - G R UW0"},
	{"text":"SHUI","phonemes":"SH UW1 - IY0"},
	{"text":"SHUKLA","phonemes":"SH AH1 - K L AH0"},
	{"text":"SHUKRI","phonemes":"SH UW1 - K R IY0"},
	{"text":"SHULA","phonemes":"SH UW1 - L AH0"},
	{"text":"SHULAR","phonemes":"SH UW1 - L ER0"},
	{"text":"SHULER","phonemes":"SH UW1 - L ER0"},
	{"text":"SHULL","phonemes":"SH AH1 L"},
	{"text":"SHULMAN","phonemes":"SH UH1 L - M AH0 N"},
	{"text":"SHULTIS","phonemes":"SH AH1 L - T IH0 S"},
	{"text":"SHULTS","phonemes":"SH AH1 L T S"},
	{"text":"SHULTZ","phonemes":"SH UH1 L T S"},
	{"text":"SHULTZ'S","phonemes":"SH UH1 L T - S IH1 Z"},
	{"text":"SHUM","phonemes":"SH AH1 M"},
	{"text":"SHUMAKE","phonemes":"SH UW1 - M EY2 K"},
	{"text":"SHUMAKER","phonemes":"SH UW1 - M EY2 - K ER0"},
	{"text":"SHUMAN","phonemes":"SH UW1 - M AH0 N"},
	{"text":"SHUMARD","phonemes":"SH UW1 - M ER0 D"},
	{"text":"SHUMATE","phonemes":"SH UW1 - M EY2 T"},
	{"text":"SHUMEET","phonemes":"SH UW0 - M IY1 T"},
	{"text":"SHUMER","phonemes":"SH UW1 - M ER0"},
	{"text":"SHUMPERT","phonemes":"SH AH1 M - P ER0 T"},
	{"text":"SHUMSKY","phonemes":"SH AH1 M - S K IY0"},
	{"text":"SHUMWAY","phonemes":"SH AH1 M - W EY2"},
	{"text":"SHUN","phonemes":"SH AH1 N"},
	{"text":"SHUNK","phonemes":"SH AH1 NG K"},
	{"text":"SHUNNED","phonemes":"SH AH1 N D"},
	{"text":"SHUNNING","phonemes":"SH AH1 - N IH0 NG"},
	{"text":"SHUNS","phonemes":"SH AH1 N Z"},
	{"text":"SHUNT","phonemes":"SH AH1 N T"},
	{"text":"SHUNTED","phonemes":"SH AH1 N - T IH0 D"},
	{"text":"SHUNTING","phonemes":"SH AH1 N - T IH0 NG"},
	{"text":"SHUNTO","phonemes":"SH AH1 N - T OW0"},
	{"text":"SHUPE","phonemes":"SH UW1 P"},
	{"text":"SHUPERT","phonemes":"SH UW1 - P ER0 T"},
	{"text":"SHUPING","phonemes":"SH UW1 - P IH0 NG"},
	{"text":"SHUPP","phonemes":"SH AH1 P"},
	{"text":"SHUR","phonemes":"SH ER1"},
	{"text":"SHURE","phonemes":"SH UH1 R"},
	{"text":"SHURGARD","phonemes":"SH UH1 R - G AA2 R D"},
	{"text":"SHURLEY","phonemes":"SH ER1 - L IY0"},
	{"text":"SHURR","phonemes":"SH ER1"},
	{"text":"SHURTLEFF","phonemes":"SH ER1 T - L IH0 F"},
	{"text":"SHURTLIFF","phonemes":"SH ER1 T - L IH0 F"},
	{"text":"SHURTZ","phonemes":"SH ER1 T S"},
	{"text":"SHUSTER","phonemes":"SH AH1 - S T ER0"},
	{"text":"SHUSTERMAN","phonemes":"SH AH1 - S T ER0 - M AH0 N"},
	{"text":"SHUT","phonemes":"SH AH1 T"},
	{"text":"SHUTDOWN","phonemes":"SH AH1 T - D AW2 N"},
	{"text":"SHUTDOWNS","phonemes":"SH AH1 T - D AW2 N Z"},
	{"text":"SHUTE","phonemes":"SH UW1 T"},
	{"text":"SHUTES","phonemes":"SH UW1 T S"},
	{"text":"SHUTOUT","phonemes":"SH AH1 T - AW2 T"},
	{"text":"SHUTS","phonemes":"SH AH1 T S"},
	{"text":"SHUTT","phonemes":"SH AH1 T"},
	{"text":"SHUTTER","phonemes":"SH AH1 - T ER0"},
	{"text":"SHUTTERED","phonemes":"SH AH1 - T ER0 D"},
	{"text":"SHUTTERING","phonemes":"SH AH1 - T ER0 - IH0 NG"},
	{"text":"SHUTTERS","phonemes":"SH AH1 - T ER0 Z"},
	{"text":"SHUTTING","phonemes":"SH AH1 - T IH0 NG"},
	{"text":"SHUTTLE","phonemes":"SH AH1 - T AH0 L"},
	{"text":"SHUTTLE'S","phonemes":"SH AH1 - T AH0 L Z"},
	{"text":"SHUTTLED","phonemes":"SH AH1 - T AH0 L D"},
	{"text":"SHUTTLES","phonemes":"SH AH1 - T AH0 L Z"},
	{"text":"SHUTTLESWORTH","phonemes":"SH AH1 - T AH0 L Z - W ER2 TH"},
	{"text":"SHUTTLEWORTH","phonemes":"SH AH1 - T AH0 L - W ER2 TH"},
	{"text":"SHUTTLING","phonemes":"SH AH1 - T AH0 L - IH0 NG"},
	{"text":"SHUTTLING(2)","phonemes":"SH AH1 T - L IH0 NG"},
	{"text":"SHUTTS","phonemes":"SH AH1 T S"},
	{"text":"SHUWA","phonemes":"SH UW1 - W AH0"},
	{"text":"SHUWA'S","phonemes":"SH UW1 - W AH0 Z"},
	{"text":"SHY","phonemes":"SH AY1"},
	{"text":"SHYING","phonemes":"SH AY1 - IH0 NG"},
	{"text":"SHYJAN","phonemes":"SH AY1 - JH AE2 N"},
	{"text":"SHYLOCK","phonemes":"SH AY1 - L AA2 K"},
	{"text":"SHYLY","phonemes":"SH AY1 - L IY0"},
	{"text":"SHYMANSKI","phonemes":"SH AH0 - M AE1 N - S K IY0"},
	{"text":"SHYNE","phonemes":"SH AY1 N"},
	{"text":"SHYNESS","phonemes":"SH AY1 - N AH0 S"},
	{"text":"SHYSTER","phonemes":"SH AY1 - S T ER0"},
	{"text":"SHYSTERS","phonemes":"SH AY1 - S T ER0 Z"},
	{"text":"SI","phonemes":"S IY1"},
	{"text":"SIAD","phonemes":"S AY1 - AE0 D"},
	{"text":"SIAM","phonemes":"S AY0 - AE1 M"},
	{"text":"SIAM(2)","phonemes":"S AY1 - AE0 M"},
	{"text":"SIAMESE","phonemes":"S AY2 - AH0 - M IY1 Z"},
	{"text":"SIANG","phonemes":"S Y AE1 NG"},
	{"text":"SIANG(2)","phonemes":"SH AE1 NG"},
	{"text":"SIANO","phonemes":"S IY0 - AA1 - N OW0"},
	{"text":"SIAS","phonemes":"ZH AO1 Z"},
	{"text":"SIB","phonemes":"S IH1 B"},
	{"text":"SIBBIE","phonemes":"S IH1 - B IY0"},
	{"text":"SIBBY","phonemes":"S IH1 - B IY0"},
	{"text":"SIBELLE","phonemes":"S IH0 - B EH1 L"},
	{"text":"SIBERIA","phonemes":"S AY0 - B IH1 - R IY0 - AH0"},
	{"text":"SIBERIAN","phonemes":"S AY0 - B IH1 - R IY0 - AH0 N"},
	{"text":"SIBERT","phonemes":"S IH1 - B ER0 T"},
	{"text":"SIBIL","phonemes":"S IH1 - B AH0 L"},
	{"text":"SIBILIA","phonemes":"S IY0 - B IY1 - L IY0 - AH0"},
	{"text":"SIBILLA","phonemes":"S IH0 - B IH1 - L AH0"},
	{"text":"SIBILLE","phonemes":"S IH1 - B IH0 L"},
	{"text":"SIBLE","phonemes":"S AY1 - B AH0 L"},
	{"text":"SIBLEY","phonemes":"S IH1 - B L IY0"},
	{"text":"SIBLING","phonemes":"S IH1 - B L IH0 NG"},
	{"text":"SIBLINGS","phonemes":"S IH1 B - L IH0 NG Z"},
	{"text":"SIBSON","phonemes":"S IH1 B - S AH0 N"},
	{"text":"SIBYL","phonemes":"S IH1 - B AH0 L"},
	{"text":"SIBYLL","phonemes":"S IH1 - B IH0 L"},
	{"text":"SIC","phonemes":"S IH1 K"},
	{"text":"SICA","phonemes":"S IY1 - K AH0"},
	{"text":"SICARD","phonemes":"S IH1 - K ER0 D"},
	{"text":"SICHEL","phonemes":"S IH1 - K AH0 L"},
	{"text":"SICHUAN","phonemes":"S IH2 CH - W AA1 N"},
	{"text":"SICILIA","phonemes":"S IH0 - S IH1 - L Y AH0"},
	{"text":"SICILIAN","phonemes":"S IH0 - S IH1 - L IY0 - AH0 N"},
	{"text":"SICILIANO","phonemes":"S IY0 - CH IY0 - L IY0 - AA1 - N OW0"},
	{"text":"SICILY","phonemes":"S IH1 - S AH0 - L IY0"},
	{"text":"SICK","phonemes":"S IH1 K"},
	{"text":"SICKEL","phonemes":"S IH1 - K AH0 L"},
	{"text":"SICKELS","phonemes":"S IH1 - K AH0 L Z"},
	{"text":"SICKEN","phonemes":"S IH1 - K AH0 N"},
	{"text":"SICKENED","phonemes":"S IH1 - K AH0 N D"},
	{"text":"SICKENING","phonemes":"S IH1 - K AH0 - N IH0 NG"},
	{"text":"SICKENING(2)","phonemes":"S IH1 K - N IH0 NG"},
	{"text":"SICKER","phonemes":"S IH1 - K ER0"},
	{"text":"SICKEST","phonemes":"S IH1 - K AH0 S T"},
	{"text":"SICKINGER","phonemes":"S IH1 - K IH0 - NG ER0"},
	{"text":"SICKLE","phonemes":"S IH1 - K AH0 L"},
	{"text":"SICKLER","phonemes":"S IH1 K - L ER0"},
	{"text":"SICKLES","phonemes":"S IH1 - K AH0 L Z"},
	{"text":"SICKLY","phonemes":"S IH1 K - L IY0"},
	{"text":"SICKMAN","phonemes":"S IH1 K - M AH0 N"},
	{"text":"SICKNESS","phonemes":"S IH1 K - N AH0 S"},
	{"text":"SICONOLFI","phonemes":"S IY0 - K OW0 - N OW1 L - F IY0"},
	{"text":"SICOTTE","phonemes":"S IH0 - K AO1 T"},
	{"text":"SID","phonemes":"S IH1 D"},
	{"text":"SID'S","phonemes":"S IH1 D Z"},
	{"text":"SIDAK","phonemes":"S IH1 - D AE0 K"},
	{"text":"SIDDALL","phonemes":"S IH1 - D AH0 L"},
	{"text":"SIDDELEY","phonemes":"S IH1 - D AH0 - L IY0"},
	{"text":"SIDDELL","phonemes":"S IH1 - D AH0 L"},
	{"text":"SIDDEN","phonemes":"S IH1 - D AH0 N"},
	{"text":"SIDDENS","phonemes":"S IH1 - D AH0 N Z"},
	{"text":"SIDDHARTHA","phonemes":"S IH0 - D AA1 R - T AH2"},
	{"text":"SIDDIG","phonemes":"S IH1 - D IH0 G"},
	{"text":"SIDDIQI","phonemes":"S IY0 - D IY1 - K IY0"},
	{"text":"SIDDIQUI","phonemes":"S IY0 - D IY1 - K W IY0"},
	{"text":"SIDDLE","phonemes":"S IH1 - D AH0 L"},
	{"text":"SIDDONS","phonemes":"S IH1 - D AH0 N Z"},
	{"text":"SIDE","phonemes":"S AY1 D"},
	{"text":"SIDE'S","phonemes":"S AY1 D Z"},
	{"text":"SIDEARM","phonemes":"S AY1 - D AA0 R M"},
	{"text":"SIDEARMS","phonemes":"S AY1 - D AA0 R M Z"},
	{"text":"SIDEBAR","phonemes":"S AY1 D - B AA2 R"},
	{"text":"SIDEBARS","phonemes":"S AY1 D - B AA2 R Z"},
	{"text":"SIDED","phonemes":"S AY1 - D AH0 D"},
	{"text":"SIDED(2)","phonemes":"S AY1 - D IH0 D"},
	{"text":"SIDEK","phonemes":"S AY1 - D EH2 K"},
	{"text":"SIDEKICK","phonemes":"S AY1 D - K IH2 K"},
	{"text":"SIDELINE","phonemes":"S AY1 D - L AY2 N"},
	{"text":"SIDELINED","phonemes":"S AY1 D - L AY2 N D"},
	{"text":"SIDELINES","phonemes":"S AY1 D - L AY2 N Z"},
	{"text":"SIDELL","phonemes":"S AY1 - D AH0 L"},
	{"text":"SIDEMAN","phonemes":"S AY1 D - M AE2 N"},
	{"text":"SIDENER","phonemes":"S IH1 - D IY0 - N ER0"},
	{"text":"SIDER","phonemes":"S AY1 - D ER0"},
	{"text":"SIDERCA","phonemes":"S IH0 - D ER1 - K AH0"},
	{"text":"SIDERIS","phonemes":"S IH1 - D ER0 - IH0 S"},
	{"text":"SIDEROGRAPHER","phonemes":"S AY2 - D ER0 - AO1 - G R AH0 - F ER0"},
	{"text":"SIDEROGRAPHERS","phonemes":"S AY2 - D ER0 - AO1 - G R AH0 - F ER0 Z"},
	{"text":"SIDERS","phonemes":"S AY1 - D ER0 Z"},
	{"text":"SIDERS'","phonemes":"S AY1 - D ER0 Z"},
	{"text":"SIDES","phonemes":"S AY1 D Z"},
	{"text":"SIDES'","phonemes":"S AY1 D Z"},
	{"text":"SIDESHOW","phonemes":"S AY1 D - SH OW2"},
	{"text":"SIDESHOWS","phonemes":"S AY1 D - SH OW2 Z"},
	{"text":"SIDESTEP","phonemes":"S AY1 D - S T EH2 P"},
	{"text":"SIDESTEPPED","phonemes":"S AY1 D - S T EH2 P T"},
	{"text":"SIDESTEPPING","phonemes":"S AY1 D - S T EH2 - P IH0 NG"},
	{"text":"SIDESTEPS","phonemes":"S AY1 D - S T EH2 P S"},
	{"text":"SIDESTREAM","phonemes":"S AY1 D - S T R IY2 M"},
	{"text":"SIDETRACK","phonemes":"S AY1 D - T R AE2 K"},
	{"text":"SIDETRACKED","phonemes":"S AY1 D - T R AE2 K T"},
	{"text":"SIDEWALK","phonemes":"S AY1 D - W AO2 K"},
	{"text":"SIDEWALKS","phonemes":"S AY1 D - W AO2 K S"},
	{"text":"SIDEWATER","phonemes":"S AY1 D - W AO2 - T ER0"},
	{"text":"SIDEWAYS","phonemes":"S AY1 D - W EY2 Z"},
	{"text":"SIDEWINDER","phonemes":"S AY1 D - W AY2 N - D ER0"},
	{"text":"SIDEWISE","phonemes":"S AY1 D - W AY2 Z"},
	{"text":"SIDEY","phonemes":"S AY1 - D IY0"},
	{"text":"SIDHU","phonemes":"S IH1 D - HH UW0"},
	{"text":"SIDING","phonemes":"S AY1 - D IH0 NG"},
	{"text":"SIDLE","phonemes":"S AY1 - D AH0 L"},
	{"text":"SIDLER","phonemes":"S AY1 - D AH0 - L ER0"},
	{"text":"SIDLER(2)","phonemes":"S AY1 D - L ER0"},
	{"text":"SIDLEY","phonemes":"S IH1 D - L IY0"},
	{"text":"SIDMAN","phonemes":"S IH1 D - M AH0 N"},
	{"text":"SIDNEY","phonemes":"S IH1 D - N IY0"},
	{"text":"SIDON","phonemes":"S AY1 - D AH0 N"},
	{"text":"SIDONIA","phonemes":"S IY0 - D OW1 - N IY0 - AH0"},
	{"text":"SIDOR","phonemes":"S IH1 - D ER0"},
	{"text":"SIDOTI","phonemes":"S IY0 - D OW1 - T IY0"},
	{"text":"SIDRA","phonemes":"S IH1 - D R AH0"},
	{"text":"SIDS","phonemes":"S IH1 D Z"},
	{"text":"SIDWELL","phonemes":"S IH1 D - W EH2 L"},
	{"text":"SIE","phonemes":"S IY1"},
	{"text":"SIE(2)","phonemes":"EH1 - S AY1 - IY1"},
	{"text":"SIEBE","phonemes":"S IY1 B"},
	{"text":"SIEBEL","phonemes":"S IY1 - B AH0 L"},
	{"text":"SIEBELS","phonemes":"S IY1 - B AH0 L Z"},
	{"text":"SIEBEN","phonemes":"S IY1 - B AH0 N"},
	{"text":"SIEBENALER","phonemes":"S IY1 - B IH0 - N AH0 - L ER0"},
	{"text":"SIEBENALER(2)","phonemes":"S IY1 - B IH0 - N AA2 - L ER0"},
	{"text":"SIEBER","phonemes":"S IY1 - B ER0"},
	{"text":"SIEBERS","phonemes":"S IY1 - B ER0 Z"},
	{"text":"SIEBERT","phonemes":"S IY1 - B ER0 T"},
	{"text":"SIEBOLD","phonemes":"S IY1 - B OW2 L D"},
	{"text":"SIEBRECHT","phonemes":"S IY1 - B R IH0 K T"},
	{"text":"SIECK","phonemes":"S IY1 K"},
	{"text":"SIECLE","phonemes":"S IY1 - K AH0 L"},
	{"text":"SIEDENBURG","phonemes":"S IY1 - D AH0 N - B ER0 G"},
	{"text":"SIEDLECKI","phonemes":"S IY0 D - L EH1 T S - K IY0"},
	{"text":"SIEDSCHLAG","phonemes":"S IY1 D - SH L AH0 G"},
	{"text":"SIEFERT","phonemes":"S IY1 - F ER0 T"},
	{"text":"SIEFERT'S","phonemes":"S IY1 - F ER0 T S"},
	{"text":"SIEFKEN","phonemes":"S IY1 F - K AH0 N"},
	{"text":"SIEFKER","phonemes":"S IY1 F - K ER0"},
	{"text":"SIEG","phonemes":"S IY1 G"},
	{"text":"SIEGAL","phonemes":"S IY1 - G AH0 L"},
	{"text":"SIEGAN","phonemes":"S IY1 - G AH0 N"},
	{"text":"SIEGAN'S","phonemes":"S IY1 - G AH0 N Z"},
	{"text":"SIEGE","phonemes":"S IY1 JH"},
	{"text":"SIEGECRAFT","phonemes":"S IY1 JH - K R AE2 F T"},
	{"text":"SIEGEL","phonemes":"S IY1 - G AH0 L"},
	{"text":"SIEGEL'S","phonemes":"S IY1 - G AH0 L Z"},
	{"text":"SIEGELL","phonemes":"S IY1 - G AH0 L"},
	{"text":"SIEGELMAN","phonemes":"S IY1 - G AH0 L - M AH0 N"},
	{"text":"SIEGENTHALER","phonemes":"S IY1 - G IH0 N - TH AH0 - L ER0"},
	{"text":"SIEGER","phonemes":"S IY1 - G ER0"},
	{"text":"SIEGERT","phonemes":"S IY1 - G ER0 T"},
	{"text":"SIEGES","phonemes":"S IY1 - JH IH0 Z"},
	{"text":"SIEGFRIED","phonemes":"S IY1 G - F R IY2 D"},
	{"text":"SIEGLE","phonemes":"S IY1 - G AH0 L"},
	{"text":"SIEGLER","phonemes":"S IY1 G - L ER0"},
	{"text":"SIEGMAN","phonemes":"S IY1 G - M AH0 N"},
	{"text":"SIEGMANN","phonemes":"S IY1 G - M AH0 N"},
	{"text":"SIEGMUND","phonemes":"S IY1 G - M AH0 N D"},
	{"text":"SIEGRIST","phonemes":"S IY1 - G R IH0 S T"},
	{"text":"SIEH","phonemes":"S IY1"},
	{"text":"SIEJA","phonemes":"S EY1 - AH0"},
	{"text":"SIEJA(2)","phonemes":"S EY1 - JH AH0"},
	{"text":"SIEK","phonemes":"S IY1 K"},
	{"text":"SIEKIERSKI","phonemes":"S IY0 - K IH1 R S - K IY0"},
	{"text":"SIEKMAN","phonemes":"S IY1 K - M AH0 N"},
	{"text":"SIELAFF","phonemes":"S IY0 - L AE1 F"},
	{"text":"SIELER","phonemes":"S IY1 - L ER0"},
	{"text":"SIELING","phonemes":"S IY1 - L IH0 NG"},
	{"text":"SIELOFF","phonemes":"S IY1 - L AO0 F"},
	{"text":"SIELSKI","phonemes":"S IY1 L S - K IY0"},
	{"text":"SIEM","phonemes":"S IY1 M"},
	{"text":"SIEMEL","phonemes":"S IY1 - M AH0 L"},
	{"text":"SIEMENS","phonemes":"S IY1 - M AH0 N Z"},
	{"text":"SIEMENS'S","phonemes":"S IY1 - M AH0 N Z"},
	{"text":"SIEMENS'S(2)","phonemes":"S IY1 - M AH0 N - Z IH0 Z"},
	{"text":"SIEMER","phonemes":"S IY1 - M ER0"},
	{"text":"SIEMERS","phonemes":"S IY1 - M ER0 Z"},
	{"text":"SIEMINSKI","phonemes":"S IY0 - M IH1 N - S K IY0"},
	{"text":"SIEMON","phonemes":"S IY1 - M AH0 N"},
	{"text":"SIEMS","phonemes":"S IY1 M Z"},
	{"text":"SIEMSEN","phonemes":"S IY1 M - S AH0 N"},
	{"text":"SIENKO","phonemes":"S IY0 - EH1 NG - K OW0"},
	{"text":"SIENNA","phonemes":"S IY0 - EH1 - N AH0"},
	{"text":"SIENNA'S","phonemes":"S IY0 - EH1 - N AH0 Z"},
	{"text":"SIERACKI","phonemes":"S IH0 - R AA1 T S - K IY0"},
	{"text":"SIERCHIO","phonemes":"S IY1 R - CH IY0 - OW0"},
	{"text":"SIERRA","phonemes":"S IY0 - EH1 - R AH0"},
	{"text":"SIERRA'S","phonemes":"S IY0 - EH1 - R AH0 Z"},
	{"text":"SIERRACIN","phonemes":"S IY0 - EH1 - R AH0 - S IH0 N"},
	{"text":"SIERRAS","phonemes":"S IY0 - EH1 - R AH0 Z"},
	{"text":"SIERS","phonemes":"S IY1 R Z"},
	{"text":"SIES","phonemes":"S IY1 Z"},
	{"text":"SIESE","phonemes":"S IY0 - EH1 S"},
	{"text":"SIESS","phonemes":"S IY1 S"},
	{"text":"SIETSEMA","phonemes":"S IY0 - T S IY1 - M AH0"},
	{"text":"SIEVE","phonemes":"S IH1 V"},
	{"text":"SIEVER","phonemes":"S IY1 - V ER0"},
	{"text":"SIEVERS","phonemes":"S IY1 - V ER0 Z"},
	{"text":"SIEVERT","phonemes":"S IY1 - V ER0 T"},
	{"text":"SIEVES","phonemes":"S IH1 V Z"},
	{"text":"SIEVING","phonemes":"S IH1 - V IH0 NG"},
	{"text":"SIEW","phonemes":"S UW1"},
	{"text":"SIEWERT","phonemes":"S IY1 - W ER0 T"},
	{"text":"SIEWIOREK","phonemes":"S AH0 - W AO1 - R IH0 K"},
	{"text":"SIFCO","phonemes":"S IH1 F - K OW0"},
	{"text":"SIFERS","phonemes":"S AY1 - F ER0 Z"},
	{"text":"SIFFORD","phonemes":"S IH1 - F ER0 D"},
	{"text":"SIFT","phonemes":"S IH1 F T"},
	{"text":"SIFTED","phonemes":"S IH1 F - T IH0 D"},
	{"text":"SIFTING","phonemes":"S IH1 F - T IH0 NG"},
	{"text":"SIFTS","phonemes":"S IH1 F T S"},
	{"text":"SIFUENTES","phonemes":"S IY0 F - W EH1 N - T EH0 S"},
	{"text":"SIG","phonemes":"S IH1 G"},
	{"text":"SIGAFOOS","phonemes":"S IH1 - G AH0 - F UW2 Z"},
	{"text":"SIGAL","phonemes":"S AY1 - JH AH0 L"},
	{"text":"SIGALA","phonemes":"S IY0 - G AA1 - L AH0"},
	{"text":"SIGEL","phonemes":"S IH1 - G AH0 L"},
	{"text":"SIGFREDA","phonemes":"S IY0 G - F R EH1 - D AH0"},
	{"text":"SIGG","phonemes":"S IH1 G"},
	{"text":"SIGGERS","phonemes":"S IH1 - G ER0 Z"},
	{"text":"SIGGINS","phonemes":"S IH1 - G IH0 N Z"},
	{"text":"SIGH","phonemes":"S AY1"},
	{"text":"SIGHED","phonemes":"S AY1 D"},
	{"text":"SIGHING","phonemes":"S AY1 - IH0 NG"},
	{"text":"SIGHS","phonemes":"S AY1 Z"},
	{"text":"SIGHT","phonemes":"S AY1 T"},
	{"text":"SIGHT-SEER","phonemes":"S AY1 T - S IY1 R"},
	{"text":"SIGHTED","phonemes":"S AY1 - T AH0 D"},
	{"text":"SIGHTED(2)","phonemes":"S AY1 - T IH0 D"},
	{"text":"SIGHTING","phonemes":"S AY1 - T IH0 NG"},
	{"text":"SIGHTINGS","phonemes":"S AY1 - T IH0 NG Z"},
	{"text":"SIGHTS","phonemes":"S AY1 T S"},
	{"text":"SIGHTSEE","phonemes":"S AY1 T - S IY1"},
	{"text":"SIGHTSEEING","phonemes":"S AY1 T - S IY1 - IH0 NG"},
	{"text":"SIGHTSEER","phonemes":"S AY1 T - S IY1 - ER0"},
	{"text":"SIGHTSEER(2)","phonemes":"S AY1 T - S IY1 R"},
	{"text":"SIGHTSEERS","phonemes":"S AY1 T - S IY1 - ER0 Z"},
	{"text":"SIGHTSEERS(2)","phonemes":"S AY1 T - S IY1 R Z"},
	{"text":"SIGL","phonemes":"S IH1 - G AH0 L"},
	{"text":"SIGLE","phonemes":"S AY1 - G AH0 L"},
	{"text":"SIGLER","phonemes":"S AY1 - G AH0 - L ER0"},
	{"text":"SIGLER(2)","phonemes":"S AY1 - G L ER0"},
	{"text":"SIGLER(3)","phonemes":"S IH1 G - L ER0"},
	{"text":"SIGLEY","phonemes":"S IH1 G - L IY0"},
	{"text":"SIGLIN","phonemes":"S IH1 G - L IH0 N"},
	{"text":"SIGMA","phonemes":"S IH1 G - M AH0"},
	{"text":"SIGMAFORM","phonemes":"S IH1 G - M AH0 - F AO0 R M"},
	{"text":"SIGMAN","phonemes":"S IH1 G - M AH0 N"},
	{"text":"SIGMON","phonemes":"S IH1 G - M AH0 N"},
	{"text":"SIGMUND","phonemes":"S IH1 G - M AH0 N D"},
	{"text":"SIGN","phonemes":"S AY1 N"},
	{"text":"SIGN'S","phonemes":"S AY1 N Z"},
	{"text":"SIGNA","phonemes":"S IH1 G - N AH0"},
	{"text":"SIGNAGE","phonemes":"S AY1 - N IH0 JH"},
	{"text":"SIGNAL","phonemes":"S IH1 G - N AH0 L"},
	{"text":"SIGNAL'S","phonemes":"S IH1 G - N AH0 L Z"},
	{"text":"SIGNALED","phonemes":"S IH1 G - N AH0 L D"},
	{"text":"SIGNALING","phonemes":"S IH1 G - N AH0 L - IH0 NG"},
	{"text":"SIGNALLED","phonemes":"S IH1 G - N AH0 L D"},
	{"text":"SIGNALLING","phonemes":"S IH1 G - N AH0 L - IH0 NG"},
	{"text":"SIGNALS","phonemes":"S IH1 G - N AH0 L Z"},
	{"text":"SIGNATORIES","phonemes":"S IH1 G - N AH0 - T AO2 - R IY0 Z"},
	{"text":"SIGNATORY","phonemes":"S IH1 G - N AH0 - T AO2 - R IY0"},
	{"text":"SIGNATURE","phonemes":"S IH1 G - N AH0 - CH ER0"},
	{"text":"SIGNATURES","phonemes":"S IH1 G - N AH0 - CH ER0 Z"},
	{"text":"SIGNED","phonemes":"S AY1 N D"},
	{"text":"SIGNER","phonemes":"S AY1 - N ER0"},
	{"text":"SIGNERS","phonemes":"S AY1 - N ER0 Z"},
	{"text":"SIGNET","phonemes":"S IH1 G - N IH0 T"},
	{"text":"SIGNIFICANCE","phonemes":"S AH0 G - N IH1 - F IH0 - K AH0 N S"},
	{"text":"SIGNIFICANCE(2)","phonemes":"S IH0 G - N IH1 - F IH0 - K AH0 N S"},
	{"text":"SIGNIFICANT","phonemes":"S AH0 G - N IH1 - F IH0 - K AH0 N T"},
	{"text":"SIGNIFICANT(2)","phonemes":"S IH0 G - N IH1 - F IH0 - K AH0 N T"},
	{"text":"SIGNIFICANTLY","phonemes":"S IH0 G - N IH1 - F IH0 - K AH0 N T - L IY0"},
	{"text":"SIGNIFIED","phonemes":"S IH1 G - N AH0 - F AY2 D"},
	{"text":"SIGNIFIES","phonemes":"S IH1 G - N AH0 - F AY2 Z"},
	{"text":"SIGNIFY","phonemes":"S IH1 G - N AH0 - F AY2"},
	{"text":"SIGNIFYING","phonemes":"S IH1 G - N AH0 - F AY2 - IH0 NG"},
	{"text":"SIGNING","phonemes":"S AY1 - N IH0 NG"},
	{"text":"SIGNINGS","phonemes":"S AY1 - N IH0 NG Z"},
	{"text":"SIGNOR","phonemes":"S IY1 - N Y AO0 R"},
	{"text":"SIGNORE","phonemes":"S IY0 - N Y AO1 - R EY0"},
	{"text":"SIGNORELLI","phonemes":"S IY0 G - N AO0 - R EH1 - L IY0"},
	{"text":"SIGNORI","phonemes":"S IH0 G - N AO1 - R IY0"},
	{"text":"SIGNORI(2)","phonemes":"S IY0 - N Y AO1 - R IY1"},
	{"text":"SIGNPOST","phonemes":"S AY1 N - P OW2 S T"},
	{"text":"SIGNPOSTS","phonemes":"S AY1 N - P OW2 S T S"},
	{"text":"SIGNPOSTS(2)","phonemes":"S AY1 N - P OW2 S S"},
	{"text":"SIGNPOSTS(3)","phonemes":"S AY1 N - P OW2 S"},
	{"text":"SIGNS","phonemes":"S AY1 N Z"},
	{"text":"SIGOLOFF","phonemes":"S IH1 - G AH0 - L AO0 F"},
	{"text":"SIGOURNEY","phonemes":"S IH0 - G AO1 R - N IY0"},
	{"text":"SIGRID","phonemes":"S IH1 - G R IH0 D"},
	{"text":"SIGRIST","phonemes":"S IH1 - G R IH0 S T"},
	{"text":"SIGUR","phonemes":"S IH1 - G ER0"},
	{"text":"SIGURD","phonemes":"S IH1 - G ER0 D"},
	{"text":"SIGURDSON","phonemes":"S IH1 - G ER0 D - S AH0 N"},
	{"text":"SIGWALD","phonemes":"S IH1 - G W AH0 L D"},
	{"text":"SIHANOUK","phonemes":"S IY1 - AH0 - N UH2 K"},
	{"text":"SIKES","phonemes":"S AY1 K S"},
	{"text":"SIKH","phonemes":"S IY1 K"},
	{"text":"SIKHS","phonemes":"S IY1 K S"},
	{"text":"SIKKEMA","phonemes":"S IH0 - K IY1 - M AH0"},
	{"text":"SIKORA","phonemes":"S IH0 - K AO1 - R AH0"},
	{"text":"SIKORSKI","phonemes":"S IH0 - K AO1 R S - K IY0"},
	{"text":"SIKORSKY","phonemes":"S IH0 - K AO1 R S - K IY0"},
	{"text":"SIL","phonemes":"S IH1 L"},
	{"text":"SILAJDZIC","phonemes":"S IH2 - L AA1 - JH IH0 K"},
	{"text":"SILAJDZIC'S","phonemes":"S IH2 - L AA1 - JH IH0 K S"},
	{"text":"SILAS","phonemes":"S AY1 - L AH0 S"},
	{"text":"SILBAUGH","phonemes":"S IH1 L - B AO2"},
	{"text":"SILBER","phonemes":"S IH1 L - B ER0"},
	{"text":"SILBERBERG","phonemes":"S IH1 L - B ER0 - B ER0 G"},
	{"text":"SILBERG","phonemes":"S IH1 L - B ER0 G"},
	{"text":"SILBERGELD","phonemes":"S IH1 L - B ER0 - G EH2 L D"},
	{"text":"SILBERMAN","phonemes":"S IH1 L - B ER0 - M AH0 N"},
	{"text":"SILBERNAGEL","phonemes":"S IH1 L - B ER0 - N AH0 - G AH0 L"},
	{"text":"SILBERNER","phonemes":"S IH0 L - B ER1 - N ER0"},
	{"text":"SILBERNER'S","phonemes":"S IH0 L - B ER1 - N ER0 Z"},
	{"text":"SILBERSTEIN","phonemes":"S IH1 L - B ER0 - S T IY2 N"},
	{"text":"SILBERSTEIN(2)","phonemes":"S IH1 L - B ER0 - S T AY2 N"},
	{"text":"SILBERT","phonemes":"S IH1 L - B ER0 T"},
	{"text":"SILCOTT","phonemes":"S IH1 L - K AH0 T"},
	{"text":"SILCOX","phonemes":"S IH1 L - K AA0 K S"},
	{"text":"SILENCE","phonemes":"S AY1 - L AH0 N S"},
	{"text":"SILENCED","phonemes":"S AY1 - L AH0 N S T"},
	{"text":"SILENCES","phonemes":"S AY1 - L AH0 N - S IH0 Z"},
	{"text":"SILENCING","phonemes":"S AY1 - L AH0 N - S IH0 NG"},
	{"text":"SILENT","phonemes":"S AY1 - L AH0 N T"},
	{"text":"SILENTLY","phonemes":"S AY1 - L AH0 N T - L IY0"},
	{"text":"SILEO","phonemes":"S IH1 - L IY0 - OW0"},
	{"text":"SILER","phonemes":"S AY1 - L ER0"},
	{"text":"SILESIA","phonemes":"S IH0 - L IY1 - Z AH0"},
	{"text":"SILEX","phonemes":"S IH1 - L AH0 K S"},
	{"text":"SILEX(2)","phonemes":"S AY1 - L EH0 K S"},
	{"text":"SILFIES","phonemes":"S IH1 L - F IY0 Z"},
	{"text":"SILGA","phonemes":"S IH1 L - G AH0"},
	{"text":"SILGUERO","phonemes":"S IY0 L - G EH1 - R OW0"},
	{"text":"SILHOUETTE","phonemes":"S IH2 - L AH0 W - EH1 T"},
	{"text":"SILHOUETTED","phonemes":"S IH2 - L AH0 W - EH1 - T IH0 D"},
	{"text":"SILHOUETTES","phonemes":"S IH2 - L AH0 W - EH1 T S"},
	{"text":"SILICA","phonemes":"S IH1 - L AH0 - K AH0"},
	{"text":"SILICA(2)","phonemes":"S IH1 - L IH0 - K AH0"},
	{"text":"SILICATE","phonemes":"S IH1 - L AH0 - K AH0 T"},
	{"text":"SILICATE(2)","phonemes":"S IH1 - L AH0 - K EY2 T"},
	{"text":"SILICATES","phonemes":"S IH1 - L AH0 - K AH0 T S"},
	{"text":"SILICATES(2)","phonemes":"S IH1 - L AH0 - K EY2 T S"},
	{"text":"SILICON","phonemes":"S IH1 - L AH0 - K AH0 N"},
	{"text":"SILICONE","phonemes":"S IH1 - L AH0 - K OW2 N"},
	{"text":"SILICONES","phonemes":"S IH1 - L AH0 - K OW2 N Z"},
	{"text":"SILICONIX","phonemes":"S IH2 - L IH0 - K AA1 - N IH0 K S"},
	{"text":"SILK","phonemes":"S IH1 L K"},
	{"text":"SILKEY","phonemes":"S IH1 L - K IY0"},
	{"text":"SILKS","phonemes":"S IH1 L K S"},
	{"text":"SILKWOOD","phonemes":"S IH1 L K - W UH2 D"},
	{"text":"SILKWORM","phonemes":"S IH1 L K - W ER0 M"},
	{"text":"SILKWORMS","phonemes":"S IH1 L K - W ER2 M Z"},
	{"text":"SILKY","phonemes":"S IH1 L - K IY0"},
	{"text":"SILL","phonemes":"S IH1 L"},
	{"text":"SILLER","phonemes":"S IH1 - L ER0"},
	{"text":"SILLERMAN","phonemes":"S IH1 - L ER0 - M AH0 N"},
	{"text":"SILLIER","phonemes":"S IH1 - L IY0 - ER0"},
	{"text":"SILLIEST","phonemes":"S IH1 - L IY0 - AH0 S T"},
	{"text":"SILLIMAN","phonemes":"S IH1 - L IH0 - M AH0 N"},
	{"text":"SILLINESS","phonemes":"S IH1 - L IY0 - N AH0 S"},
	{"text":"SILLMAN","phonemes":"S IH1 L - M AH0 N"},
	{"text":"SILLS","phonemes":"S IH1 L Z"},
	{"text":"SILLY","phonemes":"S IH1 - L IY0"},
	{"text":"SILMAN","phonemes":"S IH1 L - M AH0 N"},
	{"text":"SILMON","phonemes":"S IY0 L - M AO1 N"},
	{"text":"SILO","phonemes":"S AY1 - L OW0"},
	{"text":"SILOS","phonemes":"S AY1 - L OW2 Z"},
	{"text":"SILSBY","phonemes":"S IH1 L S - B IY0"},
	{"text":"SILT","phonemes":"S IH1 L T"},
	{"text":"SILTEC","phonemes":"S IH1 L - T EH2 K"},
	{"text":"SILVA","phonemes":"S IH1 L - V AH0"},
	{"text":"SILVA'S","phonemes":"S IH1 L - V AH0 Z"},
	{"text":"SILVA(2)","phonemes":"S EH1 L - V AH0"},
	{"text":"SILVADIO","phonemes":"S IH0 L - V AA1 - D IY0 - OW0"},
	{"text":"SILVADIO'S","phonemes":"S IH0 L - V AA1 - D IY0 - OW0 Z"},
	{"text":"SILVANA","phonemes":"S IH0 L - V AA1 - N AH0"},
	{"text":"SILVAR","phonemes":"S IH1 L - V AA0 R"},
	{"text":"SILVAS","phonemes":"S IH1 L - V AH0 Z"},
	{"text":"SILVEIRA","phonemes":"S IY0 L - V EH1 - R AH0"},
	{"text":"SILVER","phonemes":"S IH1 L - V ER0"},
	{"text":"SILVER'S","phonemes":"S IH1 L - V ER0 Z"},
	{"text":"SILVERA","phonemes":"S IY0 L - V EH1 - R AH0"},
	{"text":"SILVERADO","phonemes":"S IH2 L - V ER0 - AA1 - D OW0"},
	{"text":"SILVERBERG","phonemes":"S IH1 L - V ER0 - B ER0 G"},
	{"text":"SILVERCREST","phonemes":"S IH1 L - V ER0 - K R EH2 S T"},
	{"text":"SILVERDOME","phonemes":"S IH1 L - V ER0 - D OW2 M"},
	{"text":"SILVERI","phonemes":"S IY0 L - V EH1 - R IY0"},
	{"text":"SILVERIA","phonemes":"S IY0 L - V EH1 - R IY0 - AH0"},
	{"text":"SILVERIO","phonemes":"S IY0 L - V EH1 - R IY0 - OW0"},
	{"text":"SILVERLAKE","phonemes":"S IH1 L - V ER0 - L EY2 K"},
	{"text":"SILVERMAN","phonemes":"S IH1 L - V ER0 - M AE2 N"},
	{"text":"SILVERNAIL","phonemes":"S IH1 L - V ER0 - N EY2 L"},
	{"text":"SILVERPLATE","phonemes":"S IH1 L - V ER0 - P L EY1 T"},
	{"text":"SILVERS","phonemes":"S IH1 L - V ER0 Z"},
	{"text":"SILVERSHOE","phonemes":"S IH1 L - V ER0 - SH UW2"},
	{"text":"SILVERSIDE","phonemes":"S IH1 L - V ER0 - S AY2 D"},
	{"text":"SILVERSIDES","phonemes":"S IH1 L - V ER0 - S AY2 D Z"},
	{"text":"SILVERSTEIN","phonemes":"S IH1 L - V ER0 - S T IY2 N"},
	{"text":"SILVERSTEIN(2)","phonemes":"S IH1 L - V ER0 - S T AY2 N"},
	{"text":"SILVERSTONE","phonemes":"S IH1 L - V ER0 - S T OW2 N"},
	{"text":"SILVERTHORN","phonemes":"S IH1 L - V ER0 - TH AO0 R N"},
	{"text":"SILVERTHORNE","phonemes":"S IH1 L - V ER0 - TH AO0 R N"},
	{"text":"SILVERWARE","phonemes":"S IH1 L - V ER0 - W EH2 R"},
	{"text":"SILVERY","phonemes":"S IH1 L - V ER0 - IY0"},
	{"text":"SILVESTER","phonemes":"S IH0 L - V EH1 - S T ER0"},
	{"text":"SILVESTRE","phonemes":"S IY0 L - V EY1 - S T R EY0"},
	{"text":"SILVESTRI","phonemes":"S IY0 L - V EH1 S - T R IY0"},
	{"text":"SILVESTRO","phonemes":"S IY0 L - V EY1 S - T R OW0"},
	{"text":"SILVEY","phonemes":"S IH1 L - V IY0"},
	{"text":"SILVI","phonemes":"S IH1 L - V IY0"},
	{"text":"SILVIA","phonemes":"S IH1 L - V IY0 - AH0"},
	{"text":"SILVIE","phonemes":"S IH1 L - V IY0"},
	{"text":"SILVIO","phonemes":"S IH1 L - V IY0 - OW0"},
	{"text":"SILVIS","phonemes":"S IH1 L - V IH0 S"},
	{"text":"SILVIUS","phonemes":"S IH1 L - V IY0 - IH0 S"},
	{"text":"SIM","phonemes":"S IH1 M"},
	{"text":"SIMA","phonemes":"S IY1 - M AH0"},
	{"text":"SIMARD","phonemes":"S IH1 - M ER0 D"},
	{"text":"SIMAS","phonemes":"S AY1 - M AH0 Z"},
	{"text":"SIMBA","phonemes":"S IH1 M - B AH0"},
	{"text":"SIMBA'S","phonemes":"S IH1 M - B AH0 Z"},
	{"text":"SIMCHA","phonemes":"S IH1 M - HH AH0"},
	{"text":"SIMCO","phonemes":"S IH1 M - K OW0"},
	{"text":"SIMCOE","phonemes":"S IH1 M - K OW2"},
	{"text":"SIMCOX","phonemes":"S IH1 M - K AA2 K S"},
	{"text":"SIME","phonemes":"S AY1 M"},
	{"text":"SIMEK","phonemes":"S IH1 - M IH0 K"},
	{"text":"SIMENSON","phonemes":"S IH1 - M IH0 N - S AH0 N"},
	{"text":"SIMENTAL","phonemes":"S IH0 - M EH1 N - T AH0 L"},
	{"text":"SIMEON","phonemes":"S IH1 - M IY0 - AH0 N"},
	{"text":"SIMEONE","phonemes":"S IH1 - M IY0 - AH1 N"},
	{"text":"SIMER","phonemes":"S AY1 - M ER0"},
	{"text":"SIMERLY","phonemes":"S AY1 - M ER0 - L IY0"},
	{"text":"SIMERSON","phonemes":"S IH1 - M ER0 - S AH0 N"},
	{"text":"SIMES","phonemes":"S AY1 M Z"},
	{"text":"SIMEX","phonemes":"S IH1 - M EH0 K S"},
	{"text":"SIMEX(2)","phonemes":"S AY1 - M EH0 K S"},
	{"text":"SIMI","phonemes":"S IY1 - M IY0"},
	{"text":"SIMIAN","phonemes":"S IH1 - M IY0 - AH0 N"},
	{"text":"SIMICH","phonemes":"S IH1 - M IH0 CH"},
	{"text":"SIMIEN","phonemes":"S IH1 - M IY0 N"},
	{"text":"SIMILACK","phonemes":"S IH1 - M AH0 - L AE2 K"},
	{"text":"SIMILAR","phonemes":"S IH1 - M AH0 - L ER0"},
	{"text":"SIMILARITIES","phonemes":"S IH2 - M AH0 - L EH1 - R AH0 - T IY0 Z"},
	{"text":"SIMILARITY","phonemes":"S IH2 - M AH0 - L EH1 - R AH0 - T IY0"},
	{"text":"SIMILARLY","phonemes":"S IH1 - M AH0 - L ER0 - L IY0"},
	{"text":"SIMILIAR","phonemes":"S IH0 - M IH1 - L AA0 R"},
	{"text":"SIMINGTON","phonemes":"S IH1 - M IH0 NG - T AH0 N"},
	{"text":"SIMINSKI","phonemes":"S IH0 - M IH1 N - S K IY0"},
	{"text":"SIMION","phonemes":"S IH1 - M IY0 - AA2 N"},
	{"text":"SIMIONE","phonemes":"S IY2 - M IY0 - OW1 - N IY0"},
	{"text":"SIMISON","phonemes":"S IH1 - M IH0 - S AH0 N"},
	{"text":"SIMKIN","phonemes":"S IH1 M - K IH0 N"},
	{"text":"SIMKINS","phonemes":"S IH1 M - K IH0 N Z"},
	{"text":"SIMKO","phonemes":"S IH1 M - K OW0"},
	{"text":"SIMLER","phonemes":"S IH1 - M AH0 - L ER0"},
	{"text":"SIMLER(2)","phonemes":"S IH1 M - L ER0"},
	{"text":"SIMM","phonemes":"S IH1 M"},
	{"text":"SIMMER","phonemes":"S IH1 - M ER0"},
	{"text":"SIMMERED","phonemes":"S IH1 - M ER0 D"},
	{"text":"SIMMERING","phonemes":"S IH1 - M ER0 - IH0 NG"},
	{"text":"SIMMERMAN","phonemes":"S IH1 - M ER0 - M AH0 N"},
	{"text":"SIMMERS","phonemes":"S IH1 - M ER0 Z"},
	{"text":"SIMMERT","phonemes":"S IH1 - M ER0 T"},
	{"text":"SIMMON","phonemes":"S IH1 - M AH0 N"},
	{"text":"SIMMON'S","phonemes":"S IH1 - M AH0 N Z"},
	{"text":"SIMMONDS","phonemes":"S IH1 - M AH0 N D Z"},
	{"text":"SIMMONS","phonemes":"S IH1 - M AH0 N Z"},
	{"text":"SIMMONS'","phonemes":"S IH1 - M AH0 N Z"},
	{"text":"SIMMONS'S","phonemes":"S IH1 - M AH0 N - Z IH0 Z"},
	{"text":"SIMMS","phonemes":"S IH1 M Z"},
	{"text":"SIMO","phonemes":"S IY1 - M OW0"},
	{"text":"SIMOES","phonemes":"S AY1 - M OW0 Z"},
	{"text":"SIMON","phonemes":"S AY1 - M AH0 N"},
	{"text":"SIMON'S","phonemes":"S AY1 - M AH0 N Z"},
	{"text":"SIMONA","phonemes":"S IH0 - M OW1 - N AH0"},
	{"text":"SIMONDS","phonemes":"S AY1 - M AH0 N D Z"},
	{"text":"SIMONE","phonemes":"S IH0 - M OW1 N"},
	{"text":"SIMONEAU","phonemes":"S IH1 - M AH0 - N OW0"},
	{"text":"SIMONEAUX","phonemes":"S IH1 - M AH0 - N OW0"},
	{"text":"SIMONELLI","phonemes":"S IY2 - M OW0 - N EH1 - L IY0"},
	{"text":"SIMONET","phonemes":"S IH1 - M AH0 - N EH0 T"},
	{"text":"SIMONETTA","phonemes":"S IY0 - M AH0 - N EH1 - T AH0"},
	{"text":"SIMONETTE","phonemes":"S IH1 - M AH0 - N EH0 T"},
	{"text":"SIMONETTI","phonemes":"S IY0 - M OW0 - N EH1 - T IY0"},
	{"text":"SIMONI","phonemes":"S IY0 - M OW1 - N IY0"},
	{"text":"SIMONIAN","phonemes":"S IH0 - M OW1 - N IY0 - AH0 N"},
	{"text":"SIMONICH","phonemes":"S IH1 - M AH0 - N IH0 K"},
	{"text":"SIMONIN","phonemes":"S IH1 - M AH0 - N IH0 N"},
	{"text":"SIMONIS","phonemes":"S IH1 - M AH0 - N IH0 S"},
	{"text":"SIMONS","phonemes":"S AY1 - M AH0 N Z"},
	{"text":"SIMONSEN","phonemes":"S IH1 - M AH0 N - S AH0 N"},
	{"text":"SIMONSON","phonemes":"S IH1 - M AH0 N - S AH0 N"},
	{"text":"SIMONSSON","phonemes":"S AY1 - M AH0 N - S AH0 N"},
	{"text":"SIMONTON","phonemes":"S AY1 - M AH0 N - T AH0 N"},
	{"text":"SIMONTON(2)","phonemes":"S IH0 - M AA1 N - T AH0 N"},
	{"text":"SIMONY","phonemes":"S AY1 - M AH0 - N IY0"},
	{"text":"SIMPER","phonemes":"S IH1 M - P ER0"},
	{"text":"SIMPKINS","phonemes":"S IH1 M P - K IH0 N Z"},
	{"text":"SIMPLE","phonemes":"S IH1 M - P AH0 L"},
	{"text":"SIMPLER","phonemes":"S IH1 M - P AH0 - L ER0"},
	{"text":"SIMPLER(2)","phonemes":"S IH1 M - P L ER0"},
	{"text":"SIMPLESSE","phonemes":"S IH0 M - P L EH1 S"},
	{"text":"SIMPLEST","phonemes":"S IH1 M - P L AH0 S T"},
	{"text":"SIMPLEX","phonemes":"S IH1 M - P L EH2 K S"},
	{"text":"SIMPLICITY","phonemes":"S IH0 M - P L IH1 - S AH0 - T IY0"},
	{"text":"SIMPLICITY(2)","phonemes":"S IH0 M - P L IH1 - S IH0 - T IY0"},
	{"text":"SIMPLIFICATION","phonemes":"S IH2 M - P L AH0 - F IH0 - K EY1 - SH AH0 N"},
	{"text":"SIMPLIFIED","phonemes":"S IH1 M - P L AH0 - F AY2 D"},
	{"text":"SIMPLIFIES","phonemes":"S IH1 M - P L AH0 - F AY2 Z"},
	{"text":"SIMPLIFY","phonemes":"S IH1 M - P L AH0 - F AY2"},
	{"text":"SIMPLIFYING","phonemes":"S IH1 M - P L AH0 - F AY2 - IH0 NG"},
	{"text":"SIMPLISTIC","phonemes":"S IH0 M - P L IH1 - S T IH0 K"},
	{"text":"SIMPLOT","phonemes":"S IH1 M - P L AA0 T"},
	{"text":"SIMPLY","phonemes":"S IH1 M - P L IY0"},
	{"text":"SIMPSON","phonemes":"S IH1 M P - S AH0 N"},
	{"text":"SIMPSON'S","phonemes":"S IH1 M P - S AH0 N Z"},
	{"text":"SIMPSONS","phonemes":"S IH1 M P - S AH0 N Z"},
	{"text":"SIMPSONS'","phonemes":"S IH1 M P - S AH0 N Z"},
	{"text":"SIMS","phonemes":"S IH1 M Z"},
	{"text":"SIMS'","phonemes":"S IH1 M Z"},
	{"text":"SIMSBURY","phonemes":"S IH1 M Z - B EH2 - R IY0"},
	{"text":"SIMSON","phonemes":"S IH1 M - S AH0 N"},
	{"text":"SIMULAC","phonemes":"S IH1 - M Y AH0 - L AE2 K"},
	{"text":"SIMULATE","phonemes":"S IH1 - M Y AH0 - L AH0 T"},
	{"text":"SIMULATE(2)","phonemes":"S IH1 - M Y AH0 - L EY2 T"},
	{"text":"SIMULATED","phonemes":"S IH1 - M Y AH0 - L EY2 - T IH0 D"},
	{"text":"SIMULATES","phonemes":"S IH1 - M Y AH0 - L EY2 T S"},
	{"text":"SIMULATING","phonemes":"S IH1 - M Y AH0 - L EY2 - T IH0 NG"},
	{"text":"SIMULATION","phonemes":"S IH2 - M Y AH0 - L EY1 - SH AH0 N"},
	{"text":"SIMULATIONS","phonemes":"S IH2 - M Y UW0 - L EY1 - SH AH0 N Z"},
	{"text":"SIMULATIONS(2)","phonemes":"S IH2 - M Y AH0 - L EY1 - SH AH0 N Z"},
	{"text":"SIMULATOR","phonemes":"S IH1 - M Y AH0 - L EY2 - T ER0"},
	{"text":"SIMULATORS","phonemes":"S IH1 - M Y AH0 - L EY2 - T ER0 Z"},
	{"text":"SIMULCAST","phonemes":"S AY1 - M Y AH0 L - K AE2 S T"},
	{"text":"SIMULCAST(2)","phonemes":"S IH1 - M Y AH0 L - K AE2 S T"},
	{"text":"SIMULTANEOUS","phonemes":"S AY2 - M AH0 L - T EY1 - N IY0 - AH0 S"},
	{"text":"SIMULTANEOUSLY","phonemes":"S AY2 - M AH0 L - T EY1 - N IY0 - AH0 S - L IY0"},
	{"text":"SIN","phonemes":"S IH1 N"},
	{"text":"SINAGRA","phonemes":"S IH0 - N AE1 - G R AH0"},
	{"text":"SINAI","phonemes":"S AY1 - N AY2"},
	{"text":"SINAR","phonemes":"S AY1 - N ER0"},
	{"text":"SINATRA","phonemes":"S AH0 - N AA1 - T R AH0"},
	{"text":"SINATRA'S","phonemes":"S AH0 - N AA1 - T R AH0 Z"},
	{"text":"SINAY","phonemes":"S IH0 - N EY1"},
	{"text":"SINBAD","phonemes":"S IH1 N - B AE2 D"},
	{"text":"SINCAVAGE","phonemes":"S IY0 N - K AA1 - V IH0 JH"},
	{"text":"SINCE","phonemes":"S IH1 N S"},
	{"text":"SINCERE","phonemes":"S IH0 N - S IH1 R"},
	{"text":"SINCERELY","phonemes":"S IH0 N - S IH1 R - L IY0"},
	{"text":"SINCERITY","phonemes":"S IH0 N - S EH1 - R AH0 - T IY0"},
	{"text":"SINCLAIR","phonemes":"S IH0 N - K L EH1 R"},
	{"text":"SINCLAIR(2)","phonemes":"S IH1 N - K L EH0 R"},
	{"text":"SIND","phonemes":"S IH1 N D"},
	{"text":"SINDELAR","phonemes":"S IH1 N - D IH0 - L ER0"},
	{"text":"SINDLINGER","phonemes":"S IH1 N D - L IH2 - NG ER0"},
	{"text":"SINDONA","phonemes":"S IH0 N - D OW1 - N AH0"},
	{"text":"SINDONI","phonemes":"S IY0 N - D OW1 - N IY0"},
	{"text":"SINDT","phonemes":"S IH1 N T"},
	{"text":"SINE","phonemes":"S AY1 N"},
	{"text":"SINEAD","phonemes":"S IH0 - N EY1 - AE0 D"},
	{"text":"SINEAD(2)","phonemes":"SH IH0 - N IY1 D"},
	{"text":"SINEATH","phonemes":"S IH1 - N EH0 TH"},
	{"text":"SINEGAL","phonemes":"S IH1 - N IH0 - G AH0 L"},
	{"text":"SINER","phonemes":"S AY1 - N ER0"},
	{"text":"SINES","phonemes":"S AY1 N Z"},
	{"text":"SINEWY","phonemes":"S IH1 - N Y UW0 - IY0"},
	{"text":"SINFONIA","phonemes":"S IH0 N - F OW1 - N IY0 - AH0"},
	{"text":"SINFUL","phonemes":"S IH1 N - F AH0 L"},
	{"text":"SING","phonemes":"S IH1 NG"},
	{"text":"SINGAPORE","phonemes":"S IH1 NG - AH0 - P AO2 R"},
	{"text":"SINGAPORE'S","phonemes":"S IH1 NG - AH0 - P AO0 R Z"},
	{"text":"SINGAPOREAN","phonemes":"S IH0 NG - G AH0 - P AO1 - R IY0 - AH0 N"},
	{"text":"SINGAPOREANS","phonemes":"S IH0 NG - G AH0 - P AO1 - R IY0 - AH0 N Z"},
	{"text":"SINGE","phonemes":"S IH1 N JH"},
	{"text":"SINGED","phonemes":"S IH1 N JH D"},
	{"text":"SINGEL","phonemes":"S IH1 NG - G AH0 L"},
	{"text":"SINGER","phonemes":"S IH1 - NG ER0"},
	{"text":"SINGER'S","phonemes":"S IH1 - NG ER0 Z"},
	{"text":"SINGERMAN","phonemes":"S IH1 N - JH ER2 - M AH0 N"},
	{"text":"SINGERS","phonemes":"S IH1 - NG ER0 Z"},
	{"text":"SINGH","phonemes":"S IH1 NG"},
	{"text":"SINGH'S","phonemes":"S IH1 NG Z"},
	{"text":"SINGIN'","phonemes":"S IH1 - NG IH0 N"},
	{"text":"SINGING","phonemes":"S IH1 - NG IH0 NG"},
	{"text":"SINGLAUB","phonemes":"S IH1 NG - L AW2 B"},
	{"text":"SINGLE","phonemes":"S IH1 NG - G AH0 L"},
	{"text":"SINGLE-HANDED","phonemes":"S IH1 NG - G AH0 L - HH AE1 N - D IH0 D"},
	{"text":"SINGLED","phonemes":"S IH1 NG - G AH0 L D"},
	{"text":"SINGLEHANDEDLY","phonemes":"S IH2 NG - G AH0 L - HH AE1 N - D IH0 D - L IY0"},
	{"text":"SINGLER","phonemes":"S IH1 NG - G AH0 - L ER0"},
	{"text":"SINGLER(2)","phonemes":"S IH1 NG - G L ER0"},
	{"text":"SINGLES","phonemes":"S IH1 NG - G AH0 L Z"},
	{"text":"SINGLETARY","phonemes":"S IH1 NG - G AH0 L - T EH0 - R IY0"},
	{"text":"SINGLETERRY","phonemes":"S IH1 NG - G AH0 L - T EH0 - R IY0"},
	{"text":"SINGLETON","phonemes":"S IH1 NG - G AH0 L - T AH0 N"},
	{"text":"SINGLETON'S","phonemes":"S IH1 NG - G AH0 L - T AH0 N Z"},
	{"text":"SINGLEY","phonemes":"S IH1 NG - G L IY0"},
	{"text":"SINGLING","phonemes":"S IH1 NG - G AH0 L - IH0 NG"},
	{"text":"SINGLING(2)","phonemes":"S IH1 NG - G L IH0 NG"},
	{"text":"SINGLY","phonemes":"S IH1 NG - G L IY0"},
	{"text":"SINGS","phonemes":"S IH1 NG Z"},
	{"text":"SINGULAR","phonemes":"S IH1 NG - G Y AH0 - L ER0"},
	{"text":"SINGULARIZATION","phonemes":"S IH2 NG - G Y AH0 - L ER0 - IH0 - Z EY1 - SH AH0 N"},
	{"text":"SINGULARLY","phonemes":"S IH1 NG - G Y AH0 - L ER0 - L IY0"},
	{"text":"SINHA","phonemes":"S IH1 N - HH AH0"},
	{"text":"SINHALESE","phonemes":"S IH2 N - AH0 - L IY1 Z"},
	{"text":"SINIARD","phonemes":"S IH1 - N IY0 - ER0 D"},
	{"text":"SINIBALDI","phonemes":"S IH0 - N IH0 - B AA1 L - D IY0"},
	{"text":"SINISCALCHI","phonemes":"S IH0 - N IH0 - S K AA1 L - K IY0"},
	{"text":"SINISE","phonemes":"S IH0 - N IY1 Z"},
	{"text":"SINISI","phonemes":"S IH0 - N IY1 - S IY0"},
	{"text":"SINISTER","phonemes":"S IH1 - N IH0 - S T ER0"},
	{"text":"SINK","phonemes":"S IH1 NG K"},
	{"text":"SINKER","phonemes":"S IH1 NG - K ER0"},
	{"text":"SINKFIELD","phonemes":"S IH1 NG K - F IY2 L D"},
	{"text":"SINKHOLE","phonemes":"S IH1 NG K - HH OW2 L"},
	{"text":"SINKHORN","phonemes":"S IH1 NG K - HH ER0 N"},
	{"text":"SINKING","phonemes":"S IH1 NG - K IH0 NG"},
	{"text":"SINKLER","phonemes":"S IH1 NG - K L ER0"},
	{"text":"SINKO","phonemes":"S IH1 NG - K OW0"},
	{"text":"SINKS","phonemes":"S IH1 NG K S"},
	{"text":"SINN","phonemes":"S IH1 N"},
	{"text":"SINNED","phonemes":"S IH1 N D"},
	{"text":"SINNER","phonemes":"S IH1 - N ER0"},
	{"text":"SINNERS","phonemes":"S IH1 - N ER0 Z"},
	{"text":"SINNETT","phonemes":"S IH1 - N IH0 T"},
	{"text":"SINNING","phonemes":"S IH1 - N IH0 NG"},
	{"text":"SINNOTT","phonemes":"S IH1 - N AH0 T"},
	{"text":"SINO","phonemes":"S AY1 - N OW0"},
	{"text":"SINOPEC","phonemes":"S AY1 - N OW0 - P EH2 K"},
	{"text":"SINOPOLI","phonemes":"S IY0 - N OW0 - P OW1 - L IY0"},
	{"text":"SINOPOLI(2)","phonemes":"S IY0 - N AA1 - P OW0 - L IY0"},
	{"text":"SINOR","phonemes":"S AY1 - N ER0"},
	{"text":"SINQUEFIELD","phonemes":"S IH1 N - K W IH0 - F IY0 L D"},
	{"text":"SINS","phonemes":"S IH1 N Z"},
	{"text":"SINSABAUGH","phonemes":"S IH1 N - S AH0 - B AO2"},
	{"text":"SINSEL","phonemes":"S IH1 N - S AH0 L"},
	{"text":"SINTON","phonemes":"S IH1 N - T AH0 N"},
	{"text":"SINUOUS","phonemes":"S IH1 - N W AH0 S"},
	{"text":"SINUS","phonemes":"S AY1 - N AH0 S"},
	{"text":"SINUSES","phonemes":"S AY1 - N AH0 - S AH0 Z"},
	{"text":"SINYARD","phonemes":"S IH1 N - Y AA2 R D"},
	{"text":"SIOBHAN","phonemes":"SH AW1 - B AA2 N"},
	{"text":"SIOUX","phonemes":"S UW1"},
	{"text":"SIP","phonemes":"S IH1 P"},
	{"text":"SIPE","phonemes":"S AY1 P"},
	{"text":"SIPELSTEIN","phonemes":"S IH1 - P AH0 L - S T AY0 N"},
	{"text":"SIPELSTEIN(2)","phonemes":"S IH1 - P AH0 L - S T IY0 N"},
	{"text":"SIPES","phonemes":"S AY1 P S"},
	{"text":"SIPHON","phonemes":"S AY1 - F AH0 N"},
	{"text":"SIPHONED","phonemes":"S AY1 - F AH0 N D"},
	{"text":"SIPHONING","phonemes":"S AY1 - F AH0 N - IH0 NG"},
	{"text":"SIPHONS","phonemes":"S AY1 - F AH0 N Z"},
	{"text":"SIPLE","phonemes":"S AY1 - P AH0 L"},
	{"text":"SIPOS","phonemes":"S AY1 - P OW0 Z"},
	{"text":"SIPP","phonemes":"S IH1 P"},
	{"text":"SIPPED","phonemes":"S IH1 P T"},
	{"text":"SIPPEL","phonemes":"S IH1 - P AH0 L"},
	{"text":"SIPPICAN","phonemes":"S IH1 - P IH0 - K AH0 N"},
	{"text":"SIPPING","phonemes":"S IH1 - P IH0 NG"},
	{"text":"SIPPLE","phonemes":"S IH1 - P AH0 L"},
	{"text":"SIPS","phonemes":"S IH1 P S"},
	{"text":"SIR","phonemes":"S ER1"},
	{"text":"SIRACUSA","phonemes":"S IH0 - R AA0 - K UW1 - S AH0"},
	{"text":"SIRACUSE","phonemes":"S IH0 - R AA0 - K UW1 - S IY0"},
	{"text":"SIRAGUSA","phonemes":"S IH0 - R AA0 - G UW1 - S AH0"},
	{"text":"SIRAVO","phonemes":"S IH0 - R AA1 - V OW0"},
	{"text":"SIRCY","phonemes":"S ER1 - K IY0"},
	{"text":"SIRE","phonemes":"S AY1 - ER0"},
	{"text":"SIREK","phonemes":"S AO1 - R IH0 K"},
	{"text":"SIREN","phonemes":"S AY1 - R AH0 N"},
	{"text":"SIRENA","phonemes":"S IH0 - R EH1 - N AH0"},
	{"text":"SIRENS","phonemes":"S AY1 - R AH0 N Z"},
	{"text":"SIRES","phonemes":"S AY1 R Z"},
	{"text":"SIRHAN","phonemes":"S IH1 R - HH AA2 N"},
	{"text":"SIRHAN(2)","phonemes":"S IH1 R - HH AE2 N"},
	{"text":"SIRI","phonemes":"S IH1 - R IY0"},
	{"text":"SIRIANNI","phonemes":"S IH0 - R IY0 - AA1 - N IY0"},
	{"text":"SIRIGNANO","phonemes":"S IH2 - R IY0 - N Y AA1 - N OW0"},
	{"text":"SIRIS","phonemes":"S AY1 - R IH0 S"},
	{"text":"SIRIS(2)","phonemes":"S IH1 - R IH0 S"},
	{"text":"SIRK","phonemes":"S ER1 K"},
	{"text":"SIRKIN","phonemes":"S ER1 - K IH0 N"},
	{"text":"SIRKO","phonemes":"S ER1 - K OW0"},
	{"text":"SIRLES","phonemes":"S ER1 L Z"},
	{"text":"SIRMAN","phonemes":"S ER1 - M AH0 N"},
	{"text":"SIRMANS","phonemes":"S ER1 - M AH0 N Z"},
	{"text":"SIRMON","phonemes":"S ER1 - M AH0 N"},
	{"text":"SIRMONS","phonemes":"S ER1 - M AH0 N Z"},
	{"text":"SIRNA","phonemes":"S ER1 - N AH0"},
	{"text":"SIROHI","phonemes":"S ER0 - OW1 - HH IY0"},
	{"text":"SIROIS","phonemes":"S AY0 R - W AA1"},
	{"text":"SIROKY","phonemes":"S IH1 - R AH0 - K IY0"},
	{"text":"SIRON","phonemes":"S AO1 - R AH0 N"},
	{"text":"SIROTA","phonemes":"S IH0 - R OW1 - T AH0"},
	{"text":"SIROWITZ","phonemes":"S IH1 - R AH0 - W IH0 T S"},
	{"text":"SIRRI","phonemes":"S IH1 - R IY0"},
	{"text":"SIRRINE","phonemes":"S IH0 - R IY1 - N IY0"},
	{"text":"SIS","phonemes":"S IH1 S"},
	{"text":"SISCO","phonemes":"S IY1 - S K OW0"},
	{"text":"SISCOE","phonemes":"S IH1 - S K OW0"},
	{"text":"SISEMORE","phonemes":"S AY1 Z - M AO0 R"},
	{"text":"SISK","phonemes":"S IH1 S K"},
	{"text":"SISKA","phonemes":"S IY1 - S K AH0"},
	{"text":"SISKEL","phonemes":"S IH1 S - K AH0 L"},
	{"text":"SISKEL'S","phonemes":"S IH1 S - K AH0 L Z"},
	{"text":"SISKIN","phonemes":"S IH1 - S K IH0 N"},
	{"text":"SISKIND","phonemes":"S IH1 - S K IH0 N D"},
	{"text":"SISKO","phonemes":"S IH1 - S K OW0"},
	{"text":"SISLER","phonemes":"S IH1 - S AH0 - L ER0"},
	{"text":"SISLER(2)","phonemes":"S IH1 S - L ER0"},
	{"text":"SISLEY","phonemes":"S IH1 Z - L IY0"},
	{"text":"SISNEROS","phonemes":"S IH1 S - N ER0 - OW0 Z"},
	{"text":"SISNEY","phonemes":"S IH1 Z - N IY0"},
	{"text":"SISON","phonemes":"S IH1 - S AH0 N"},
	{"text":"SISSEL","phonemes":"S IH1 - S AH0 L"},
	{"text":"SISSIE","phonemes":"S IH1 - S IY0"},
	{"text":"SISSOM","phonemes":"S IH1 - S AH0 M"},
	{"text":"SISSON","phonemes":"S IH1 - S AH0 N"},
	{"text":"SISSY","phonemes":"S IH1 - S IY0"},
	{"text":"SISTARE","phonemes":"S IY0 - S T AA1 - R IY0"},
	{"text":"SISTEK","phonemes":"S IH1 - S T IH0 K"},
	{"text":"SISTER","phonemes":"S IH1 - S T ER0"},
	{"text":"SISTER'S","phonemes":"S IH1 - S T ER0 Z"},
	{"text":"SISTERHOOD","phonemes":"S IH1 - S T ER0 - HH UH0 D"},
	{"text":"SISTERS","phonemes":"S IH1 - S T ER0 Z"},
	{"text":"SISTI","phonemes":"S IH1 - S T IY0"},
	{"text":"SISTINE","phonemes":"S IH0 - S T IY1 N"},
	{"text":"SISTINE(2)","phonemes":"S IH1 - S T IY0 N"},
	{"text":"SISTO","phonemes":"S IH1 - S T OW0"},
	{"text":"SISTRUNK","phonemes":"S IH1 - S T R AH0 NG K"},
	{"text":"SISULU","phonemes":"S IH0 - S UW1 - L UW0"},
	{"text":"SIT","phonemes":"S IH1 T"},
	{"text":"SITAR","phonemes":"S IH1 - T ER0"},
	{"text":"SITCOM","phonemes":"S IH1 T - K AA2 M"},
	{"text":"SITCOMS","phonemes":"S IH1 T - K AA0 M Z"},
	{"text":"SITE","phonemes":"S AY1 T"},
	{"text":"SITE'S","phonemes":"S AY1 T S"},
	{"text":"SITED","phonemes":"S AY1 - T IH0 D"},
	{"text":"SITEK","phonemes":"S IH1 - T EH0 K"},
	{"text":"SITES","phonemes":"S AY1 T S"},
	{"text":"SITHE","phonemes":"S AY1 DH"},
	{"text":"SITING","phonemes":"S AY1 - T IH0 NG"},
	{"text":"SITIVENI","phonemes":"S IY2 - T IH0 - V IY1 - N IY0"},
	{"text":"SITKA","phonemes":"S IH1 T - K AH0"},
	{"text":"SITKO","phonemes":"S IH1 T - K OW0"},
	{"text":"SITLER","phonemes":"S AY1 - T AH0 L - ER0"},
	{"text":"SITLER(2)","phonemes":"S AY1 T - L ER0"},
	{"text":"SITLER(3)","phonemes":"S IH1 T - L ER0"},
	{"text":"SITMAR","phonemes":"S IH1 T - M AA2 R"},
	{"text":"SITO","phonemes":"S IY1 - T OW0"},
	{"text":"SITO'S","phonemes":"S IY1 - T OW0 Z"},
	{"text":"SITRICK","phonemes":"S IH1 - T R IH0 K"},
	{"text":"SITS","phonemes":"S IH1 T S"},
	{"text":"SITTER","phonemes":"S IH1 - T ER0"},
	{"text":"SITTERLY","phonemes":"S IH1 - T ER0 - L IY0"},
	{"text":"SITTERS","phonemes":"S IH1 - T ER0 Z"},
	{"text":"SITTIG","phonemes":"S IH1 - T IH0 G"},
	{"text":"SITTIN'","phonemes":"S IH1 - T AH0 N"},
	{"text":"SITTING","phonemes":"S IH1 - T IH0 NG"},
	{"text":"SITTLER","phonemes":"S IH1 T - L ER0"},
	{"text":"SITTNER","phonemes":"S IH1 T - N ER0"},
	{"text":"SITTON","phonemes":"S IH1 - T AH0 N"},
	{"text":"SITTS","phonemes":"S IH1 T S"},
	{"text":"SITUATE","phonemes":"S IH1 - CH UW0 - EY2 T"},
	{"text":"SITUATED","phonemes":"S IH1 - CH UW0 - EY2 - T IH0 D"},
	{"text":"SITUATION","phonemes":"S IH2 - CH UW0 - EY1 - SH AH0 N"},
	{"text":"SITUATION'S","phonemes":"S IH2 - CH UW0 - EY1 - SH AH0 N Z"},
	{"text":"SITUATIONAL","phonemes":"S IH2 - CH UW0 - EY1 - SH AH0 - N AH0 L"},
	{"text":"SITUATIONS","phonemes":"S IH2 - CH UW0 - EY1 - SH AH0 N Z"},
	{"text":"SITUS","phonemes":"S AY1 - T AH0 S"},
	{"text":"SITZ","phonemes":"S IH1 T S"},
	{"text":"SITZE","phonemes":"S IH1 T Z"},
	{"text":"SITZER","phonemes":"S IH1 T - Z ER0"},
	{"text":"SITZES","phonemes":"S IH1 T - S IH0 Z"},
	{"text":"SITZMAN","phonemes":"S IH1 T S - M AH0 N"},
	{"text":"SITZMANN","phonemes":"S IH1 T S - M AH0 N"},
	{"text":"SIU","phonemes":"S IY1 - UW0"},
	{"text":"SIUDA","phonemes":"S IY0 - UW1 - D AH0"},
	{"text":"SIVAK","phonemes":"S IH1 - V AH0 K"},
	{"text":"SIVER","phonemes":"S AY1 - V ER0"},
	{"text":"SIVERLING","phonemes":"S IH1 - V ER0 - L IH0 NG"},
	{"text":"SIVERSON","phonemes":"S IH1 - V ER0 - S AH0 N"},
	{"text":"SIVERTSEN","phonemes":"S IH1 - V ER0 T - S AH0 N"},
	{"text":"SIVERTSON","phonemes":"S IH1 - V ER0 T - S AH0 N"},
	{"text":"SIVILS","phonemes":"S IH1 - V AH0 L Z"},
	{"text":"SIVLEY","phonemes":"S IH1 V - L IY0"},
	{"text":"SIVY","phonemes":"S IH1 - V IY0"},
	{"text":"SIWEK","phonemes":"S IH1 - W IH0 K"},
	{"text":"SIX","phonemes":"S IH1 K S"},
	{"text":"SIX'S","phonemes":"S IH1 K - S IH0 Z"},
	{"text":"SIXED","phonemes":"S IH1 K S T"},
	{"text":"SIXES","phonemes":"S IH1 K - S IH0 Z"},
	{"text":"SIXFOLD","phonemes":"S IH1 K S - F OW2 L D"},
	{"text":"SIXTEEN","phonemes":"S IH0 K S - T IY1 N"},
	{"text":"SIXTEEN'S","phonemes":"S IH2 K S - T IY1 N Z"},
	{"text":"SIXTEEN(2)","phonemes":"S IH1 K S - T IY1 N"},
	{"text":"SIXTEENS","phonemes":"S IH1 K S - T IY1 N Z"},
	{"text":"SIXTEENTH","phonemes":"S IH0 K S - T IY1 N TH"},
	{"text":"SIXTEENTH(2)","phonemes":"S IH1 K S - T IY1 N TH"},
	{"text":"SIXTEENTHS","phonemes":"S IH1 K S - T IY1 N TH S"},
	{"text":"SIXTH","phonemes":"S IH1 K S TH"},
	{"text":"SIXTHS","phonemes":"S IH1 K S TH S"},
	{"text":"SIXTIES","phonemes":"S IH1 K S - T IY0 Z"},
	{"text":"SIXTIETH","phonemes":"S IH1 K S - T IY0 - IH0 TH"},
	{"text":"SIXTY","phonemes":"S IH1 K S - T IY0"},
	{"text":"SIXTY'S","phonemes":"S IH1 K S - T IY0 Z"},
	{"text":"SIZABLE","phonemes":"S AY1 - Z AH0 - B AH0 L"},
	{"text":"SIZE","phonemes":"S AY1 Z"},
	{"text":"SIZEABLE","phonemes":"S AY1 - Z AH0 - B AH0 L"},
	{"text":"SIZED","phonemes":"S AY1 Z D"},
	{"text":"SIZELER","phonemes":"S AY1 Z - L ER0"},
	{"text":"SIZELOVE","phonemes":"S AY1 Z - L AH2 V"},
	{"text":"SIZEMORE","phonemes":"S AY1 Z - M AO0 R"},
	{"text":"SIZER","phonemes":"S AY1 - Z ER0"},
	{"text":"SIZES","phonemes":"S AY1 - Z AH0 Z"},
	{"text":"SIZES(2)","phonemes":"S AY1 - Z IH0 Z"},
	{"text":"SIZING","phonemes":"S AY1 - Z IH0 NG"},
	{"text":"SIZZLE","phonemes":"S IH1 - Z AH0 L"},
	{"text":"SIZZLED","phonemes":"S IH1 - Z AH0 L D"},
	{"text":"SIZZLER","phonemes":"S IH1 Z - L ER0"},
	{"text":"SIZZLIN","phonemes":"S IH1 Z - L IH0 N"},
	{"text":"SIZZLING","phonemes":"S IH1 - Z AH0 L - IH0 NG"},
	{"text":"SIZZLING(2)","phonemes":"S IH1 Z - L IH0 NG"},
	{"text":"SJOBERG","phonemes":"SH OW1 - B ER0 G"},
	{"text":"SJOBLOM","phonemes":"SH OW1 - B L AA0 M"},
	{"text":"SJODIN","phonemes":"SH OW1 - D IH0 N"},
	{"text":"SJOGREN","phonemes":"SH OW1 - G R AH0 N"},
	{"text":"SJOLANDER","phonemes":"SH OW1 - L AE2 N - D ER0"},
	{"text":"SJOQUIST","phonemes":"SH OW1 - K W IH0 S T"},
	{"text":"SJOSTROM","phonemes":"SH OW1 S - T R AH0 M"},
	{"text":"SKAAR","phonemes":"S K AA1 R"},
	{"text":"SKADDEN","phonemes":"S K AE1 - D IH0 N"},
	{"text":"SKAFF","phonemes":"S K AE1 F"},
	{"text":"SKAGGS","phonemes":"S K AE1 G Z"},
	{"text":"SKAINS","phonemes":"S K EY1 N Z"},
	{"text":"SKALA","phonemes":"S K AA1 - L AH0"},
	{"text":"SKALICKY","phonemes":"S K AH0 - L IH1 - K IY0"},
	{"text":"SKALLA","phonemes":"S K AE1 - L AH0"},
	{"text":"SKALSKI","phonemes":"S K AA1 L S - K IY0"},
	{"text":"SKALSKY","phonemes":"S K AA1 L S - K IY0"},
	{"text":"SKANDIA","phonemes":"S K AE1 N - D IY0 - ER0"},
	{"text":"SKANDIA(2)","phonemes":"S K AE1 N - D IY0 - AH0"},
	{"text":"SKANDIA(3)","phonemes":"S K AE1 N - D Y AH0"},
	{"text":"SKANDINAVISKA","phonemes":"S K AE2 N - D IH0 - N AH0 - V IH1 S - K AH0"},
	{"text":"SKANSKA","phonemes":"S K AE1 N - S K AH0"},
	{"text":"SKARDA","phonemes":"S K AA1 R - D AH0"},
	{"text":"SKARE","phonemes":"S K EH1 R"},
	{"text":"SKASE","phonemes":"S K EY1 Z"},
	{"text":"SKATE","phonemes":"S K EY1 T"},
	{"text":"SKATEBOARD","phonemes":"S K EY1 T - B AO2 R D"},
	{"text":"SKATEBOARDING","phonemes":"S K EY1 T - B AO2 R - D IH0 NG"},
	{"text":"SKATED","phonemes":"S K EY1 - T IH0 D"},
	{"text":"SKATER","phonemes":"S K EY1 - T ER0"},
	{"text":"SKATERS","phonemes":"S K EY1 - T ER0 Z"},
	{"text":"SKATES","phonemes":"S K EY1 T S"},
	{"text":"SKATING","phonemes":"S K EY1 - T IH0 NG"},
	{"text":"SKEAT","phonemes":"S K IY1 T"},
	{"text":"SKEEL","phonemes":"S K IY1 L"},
	{"text":"SKEELS","phonemes":"S K IY1 L Z"},
	{"text":"SKEEN","phonemes":"S K IY1 N"},
	{"text":"SKEENS","phonemes":"S K IY1 N Z"},
	{"text":"SKEES","phonemes":"S K IY1 Z"},
	{"text":"SKEET","phonemes":"S K IY1 T"},
	{"text":"SKEETE","phonemes":"S K IY1 T"},
	{"text":"SKEETER","phonemes":"S K IY1 - T ER0"},
	{"text":"SKEETERS","phonemes":"S K IY1 - T ER0 Z"},
	{"text":"SKEETS","phonemes":"S K IY1 T S"},
	{"text":"SKEFFINGTON","phonemes":"S K EH1 - F IH0 NG - T AH0 N"},
	{"text":"SKEHAN","phonemes":"S K EY1 - AH0 N"},
	{"text":"SKELETAL","phonemes":"S K EH1 - L AH0 - T AH0 L"},
	{"text":"SKELETON","phonemes":"S K EH1 - L AH0 - T AH0 N"},
	{"text":"SKELETONS","phonemes":"S K EH1 - L AH0 - T AH0 N Z"},
	{"text":"SKELLENGER","phonemes":"S K EH1 - L IH0 N - JH ER0"},
	{"text":"SKELLEY","phonemes":"S K EH1 - L IY0"},
	{"text":"SKELLY","phonemes":"S K EH1 - L IY0"},
	{"text":"SKELTER","phonemes":"S K EH1 L - T ER0"},
	{"text":"SKELTON","phonemes":"S K EH1 L - T AH0 N"},
	{"text":"SKENANDORE","phonemes":"S K IH0 - N AE1 N - D ER0"},
	{"text":"SKENDER","phonemes":"S K EH1 N - D ER0"},
	{"text":"SKENDERIAN","phonemes":"S K EH2 N - D EH1 - R IY0 - AH0 N"},
	{"text":"SKENE","phonemes":"S K IY1 N"},
	{"text":"SKEOCH","phonemes":"S K IY1 - AA0 CH"},
	{"text":"SKEPTIC","phonemes":"S K EH1 P - T IH0 K"},
	{"text":"SKEPTICAL","phonemes":"S K EH1 P - T AH0 - K AH0 L"},
	{"text":"SKEPTICAL(2)","phonemes":"S K EH1 P - T IH0 - K AH0 L"},
	{"text":"SKEPTICALLY","phonemes":"S K EH1 P - T IH0 - K AH0 - L IY0"},
	{"text":"SKEPTICALLY(2)","phonemes":"S K EH1 P - T IH0 K - L IY0"},
	{"text":"SKEPTICISM","phonemes":"S K EH1 P - T IH0 - S IH2 - Z AH0 M"},
	{"text":"SKEPTICS","phonemes":"S K EH1 P - T IH0 K S"},
	{"text":"SKERDAL","phonemes":"S K EH1 R - D AA2 L"},
	{"text":"SKERRY","phonemes":"S K EH1 - R IY0"},
	{"text":"SKETCH","phonemes":"S K EH1 CH"},
	{"text":"SKETCHBOOK","phonemes":"S K EH1 CH - B UH2 K"},
	{"text":"SKETCHBOOKS","phonemes":"S K EH1 CH - B UH2 K S"},
	{"text":"SKETCHED","phonemes":"S K EH1 CH T"},
	{"text":"SKETCHES","phonemes":"S K EH1 - CH AH0 Z"},
	{"text":"SKETCHES(2)","phonemes":"S K EH1 - CH IH0 Z"},
	{"text":"SKETCHING","phonemes":"S K EH1 - CH IH0 NG"},
	{"text":"SKETCHY","phonemes":"S K EH1 - CH IY0"},
	{"text":"SKEW","phonemes":"S K Y UW1"},
	{"text":"SKEWED","phonemes":"S K Y UW1 D"},
	{"text":"SKEWER","phonemes":"S K Y UW1 - ER0"},
	{"text":"SKEWERED","phonemes":"S K Y UW1 - ER0 D"},
	{"text":"SKEWERS","phonemes":"S K Y UW1 - ER0 Z"},
	{"text":"SKEWES","phonemes":"S K Y UW1 Z"},
	{"text":"SKEWING","phonemes":"S K Y UW1 - IH0 NG"},
	{"text":"SKEWS","phonemes":"S K Y UW1 Z"},
	{"text":"SKI","phonemes":"S K IY1"},
	{"text":"SKIBA","phonemes":"S K AY1 - B AH0"},
	{"text":"SKIBBE","phonemes":"S K IH1 B"},
	{"text":"SKIBICKI","phonemes":"S K IH0 - B IH1 - K IY0"},
	{"text":"SKIBINSKI","phonemes":"S K IH0 - B IH1 N - S K IY0"},
	{"text":"SKIBO","phonemes":"S K AY1 - B OW0"},
	{"text":"SKIBO(2)","phonemes":"S K IY1 - B OW0"},
	{"text":"SKID","phonemes":"S K IH1 D"},
	{"text":"SKIDDED","phonemes":"S K IH1 - D AH0 D"},
	{"text":"SKIDDED(2)","phonemes":"S K IH1 - D IH0 D"},
	{"text":"SKIDDING","phonemes":"S K IH1 - D IH0 NG"},
	{"text":"SKIDGEL","phonemes":"S K IH1 - JH AH0 L"},
	{"text":"SKIDMORE","phonemes":"S K IH1 D - M AO0 R"},
	{"text":"SKIDS","phonemes":"S K IH1 D Z"},
	{"text":"SKIED","phonemes":"S K IY1 D"},
	{"text":"SKIER","phonemes":"S K AY1 R"},
	{"text":"SKIER(2)","phonemes":"S K IY1 - ER0"},
	{"text":"SKIERS","phonemes":"S K IY1 - ER0 Z"},
	{"text":"SKIES","phonemes":"S K AY1 Z"},
	{"text":"SKIFF","phonemes":"S K IH1 F"},
	{"text":"SKIFFINGTON","phonemes":"S K IH1 - F IH0 NG - T AH0 N"},
	{"text":"SKIFFS","phonemes":"S K IH1 F S"},
	{"text":"SKIING","phonemes":"S K IY1 - IH0 NG"},
	{"text":"SKILES","phonemes":"S K AY1 L Z"},
	{"text":"SKILL","phonemes":"S K IH1 L"},
	{"text":"SKILLED","phonemes":"S K IH1 L D"},
	{"text":"SKILLEN","phonemes":"S K IH1 - L AH0 N"},
	{"text":"SKILLERN","phonemes":"S K IH1 - L ER0 N"},
	{"text":"SKILLET","phonemes":"S K IH1 - L AH0 T"},
	{"text":"SKILLFUL","phonemes":"S K IH1 L - F AH0 L"},
	{"text":"SKILLFULLY","phonemes":"S K IH1 L - F AH0 - L IY0"},
	{"text":"SKILLIN","phonemes":"S K IH1 - L IH0 N"},
	{"text":"SKILLING","phonemes":"S K IH1 - L IH0 NG"},
	{"text":"SKILLINGS","phonemes":"S K IH1 - L IH0 NG Z"},
	{"text":"SKILLMAN","phonemes":"S K IH1 L - M AH0 N"},
	{"text":"SKILLS","phonemes":"S K IH1 L Z"},
	{"text":"SKILTON","phonemes":"S K IH1 L - T AH0 N"},
	{"text":"SKIM","phonemes":"S K IH1 M"},
	{"text":"SKIMMED","phonemes":"S K IH1 M D"},
	{"text":"SKIMMER","phonemes":"S K IH1 - M ER0"},
	{"text":"SKIMMERS","phonemes":"S K IH1 - M ER0 Z"},
	{"text":"SKIMMING","phonemes":"S K IH1 - M IH0 NG"},
	{"text":"SKIMP","phonemes":"S K IH1 M P"},
	{"text":"SKIMPIER","phonemes":"S K IH1 M - P IY0 - ER0"},
	{"text":"SKIMPIEST","phonemes":"S K IH1 M - P IY0 - AH0 S T"},
	{"text":"SKIMPING","phonemes":"S K IH1 M - P IH0 NG"},
	{"text":"SKIMPY","phonemes":"S K IH1 M - P IY0"},
	{"text":"SKIN","phonemes":"S K IH1 N"},
	{"text":"SKIN'S","phonemes":"S K IH1 N Z"},
	{"text":"SKINHEAD","phonemes":"S K IH1 N - HH EH2 D"},
	{"text":"SKINHEADS","phonemes":"S K IH1 N - HH EH2 D Z"},
	{"text":"SKINKS","phonemes":"S K IH1 NG K S"},
	{"text":"SKINLESS","phonemes":"S K IH1 N - L AH0 S"},
	{"text":"SKINNED","phonemes":"S K IH1 N D"},
	{"text":"SKINNER","phonemes":"S K IH1 - N ER0"},
	{"text":"SKINNER'S","phonemes":"S K IH1 - N ER0 Z"},
	{"text":"SKINNIER","phonemes":"S K IH1 - N IY0 - ER0"},
	{"text":"SKINNIEST","phonemes":"S K IH1 - N IY0 - AH0 S T"},
	{"text":"SKINNY","phonemes":"S K IH1 - N IY0"},
	{"text":"SKINS","phonemes":"S K IH1 N Z"},
	{"text":"SKINS'","phonemes":"S K IH1 N Z"},
	{"text":"SKIP","phonemes":"S K IH1 P"},
	{"text":"SKIPJACK","phonemes":"S K IH1 P - JH AE2 K"},
	{"text":"SKIPJACK'S","phonemes":"S K IH1 P - JH AE2 K S"},
	{"text":"SKIPJACKS","phonemes":"S K IH1 P - JH AE2 K S"},
	{"text":"SKIPP","phonemes":"S K IH1 P"},
	{"text":"SKIPPA","phonemes":"S K IH1 - P AH0"},
	{"text":"SKIPPA'S","phonemes":"S K IH1 - P AH0 Z"},
	{"text":"SKIPPED","phonemes":"S K IH1 P T"},
	{"text":"SKIPPER","phonemes":"S K IH1 - P ER0"},
	{"text":"SKIPPER'S","phonemes":"S K IH1 - P ER0 Z"},
	{"text":"SKIPPERS","phonemes":"S K IH1 - P ER0 Z"},
	{"text":"SKIPPING","phonemes":"S K IH1 - P IH0 NG"},
	{"text":"SKIPPY","phonemes":"S K IH1 - P IY0"},
	{"text":"SKIPS","phonemes":"S K IH1 P S"},
	{"text":"SKIPTON","phonemes":"S K IH1 P - T AH0 N"},
	{"text":"SKIPWITH","phonemes":"S K IH1 P - W IH2 TH"},
	{"text":"SKIPWORTH","phonemes":"S K IH1 P - W ER2 TH"},
	{"text":"SKIRDALL","phonemes":"S K ER1 - D AA2 L"},
	{"text":"SKIRMISH","phonemes":"S K ER1 - M IH0 SH"},
	{"text":"SKIRMISHES","phonemes":"S K ER1 - M IH0 - SH IH0 Z"},
	{"text":"SKIRMISHING","phonemes":"S K ER1 - M IH0 - SH IH0 NG"},
	{"text":"SKIRT","phonemes":"S K ER1 T"},
	{"text":"SKIRTED","phonemes":"S K ER1 - T IH0 D"},
	{"text":"SKIRTING","phonemes":"S K ER1 - T IH0 NG"},
	{"text":"SKIRTS","phonemes":"S K ER1 T S"},
	{"text":"SKIRVIN","phonemes":"S K ER1 - V IH0 N"},
	{"text":"SKIS","phonemes":"S K IY1 Z"},
	{"text":"SKIT","phonemes":"S K IH1 T"},
	{"text":"SKITS","phonemes":"S K IH1 T S"},
	{"text":"SKITTISH","phonemes":"S K IH1 - T IH0 SH"},
	{"text":"SKITTISHNESS","phonemes":"S K IH1 - T IH0 SH - N AH0 S"},
	{"text":"SKITTLE","phonemes":"S K IH1 - T AH0 L"},
	{"text":"SKITTLES","phonemes":"S K IH1 - T AH0 L Z"},
	{"text":"SKIVER","phonemes":"S K AY1 - V ER0"},
	{"text":"SKLAR","phonemes":"S K L AA1 R"},
	{"text":"SKLENAR","phonemes":"S K L EH1 - N ER0"},
	{"text":"SKOAL","phonemes":"S K OW1 L"},
	{"text":"SKOCZYLAS","phonemes":"S K AH0 - CH IH1 - L AH0 Z"},
	{"text":"SKODA","phonemes":"S K OW1 - D AH0"},
	{"text":"SKOFF","phonemes":"S K AO1 F"},
	{"text":"SKOG","phonemes":"S K AA1 G"},
	{"text":"SKOGEN","phonemes":"S K AA1 - G AH0 N"},
	{"text":"SKOGLUND","phonemes":"S K AA1 G - L AH0 N D"},
	{"text":"SKOK","phonemes":"S K AA1 K"},
	{"text":"SKOKIE","phonemes":"S K OW1 - K IY0"},
	{"text":"SKOLER","phonemes":"S K OW1 - L ER0"},
	{"text":"SKOLNICK","phonemes":"S K OW1 L - N IH0 K"},
	{"text":"SKOLNIK","phonemes":"S K OW1 L - N IH0 K"},
	{"text":"SKOLNIKS","phonemes":"S K OW1 L - N IH0 K S"},
	{"text":"SKONIECZNY","phonemes":"S K AH0 - N IY1 CH - N IY0"},
	{"text":"SKOOG","phonemes":"S K UW1 G"},
	{"text":"SKOP","phonemes":"S K AA1 P"},
	{"text":"SKORA","phonemes":"S K AO1 - R AH0"},
	{"text":"SKORUPA","phonemes":"S K ER0 - UW1 - P AH0"},
	{"text":"SKORUPSKI","phonemes":"S K ER0 - AH1 P - S K IY0"},
	{"text":"SKOUSEN","phonemes":"S K UW1 - S AH0 N"},
	{"text":"SKOV","phonemes":"S K AA1 V"},
	{"text":"SKOW","phonemes":"S K AW1"},
	{"text":"SKOWHEGAN","phonemes":"S K OW1 - HH IY2 - G AH0 N"},
	{"text":"SKOWRON","phonemes":"S K AW1 - R AH0 N"},
	{"text":"SKOWRONEK","phonemes":"S K AW0 - R OW1 - N EH0 K"},
	{"text":"SKOWRONSKI","phonemes":"S K AW0 - R AA1 N S - K IY0"},
	{"text":"SKRAMSTAD","phonemes":"S K R AE1 M - S T AE0 D"},
	{"text":"SKROCH","phonemes":"S K R AA1 K"},
	{"text":"SKROCKI","phonemes":"S K R AA1 - K IY0"},
	{"text":"SKRZYPEK","phonemes":"S K ER0 - Z IH1 - P EH0 K"},
	{"text":"SKUFCA","phonemes":"S K AH1 F - K AH0"},
	{"text":"SKULK","phonemes":"S K AH1 L K"},
	{"text":"SKULL","phonemes":"S K AH1 L"},
	{"text":"SKULLS","phonemes":"S K AH1 L Z"},
	{"text":"SKUNK","phonemes":"S K AH1 NG K"},
	{"text":"SKUNKS","phonemes":"S K AH1 NG K S"},
	{"text":"SKURA","phonemes":"S K UH1 - R AH0"},
	{"text":"SKURDAL","phonemes":"S K ER1 - D AH0 L"},
	{"text":"SKURKA","phonemes":"S K ER1 - K AH0"},
	{"text":"SKUTT","phonemes":"S K AH1 T"},
	{"text":"SKY","phonemes":"S K AY1"},
	{"text":"SKY'S","phonemes":"S K AY1 Z"},
	{"text":"SKYBOX","phonemes":"S K AY1 - B AA2 K S"},
	{"text":"SKYBOXES","phonemes":"S K AY1 - B AA2 K - S IH0 Z"},
	{"text":"SKYCAP","phonemes":"S K AY1 - K AE2 P"},
	{"text":"SKYDIVE","phonemes":"S K AY1 - D AY0 V"},
	{"text":"SKYDIVING","phonemes":"S K AY1 - D AY0 - V IH0 NG"},
	{"text":"SKYDOME","phonemes":"S K AY1 - D OW2 M"},
	{"text":"SKYHAWK","phonemes":"S K AY1 - HH AO2 K"},
	{"text":"SKYHIGH","phonemes":"S K AY1 - HH AY2"},
	{"text":"SKYLARK","phonemes":"S K AY1 - L AA2 R K"},
	{"text":"SKYLAWN","phonemes":"S K AY1 - L AO2 N"},
	{"text":"SKYLES","phonemes":"S K AY1 L Z"},
	{"text":"SKYLIGHT","phonemes":"S K AY1 - L AY2 T"},
	{"text":"SKYLIGHTS","phonemes":"S K AY1 - L AY2 T S"},
	{"text":"SKYLINE","phonemes":"S K AY1 - L AY2 N"},
	{"text":"SKYLITE","phonemes":"S K AY1 - L AY2 T"},
	{"text":"SKYROCKET","phonemes":"S K AY1 - R AA2 - K AH0 T"},
	{"text":"SKYROCKETED","phonemes":"S K AY1 - R AA2 - K AH0 - T IH0 D"},
	{"text":"SKYROCKETING","phonemes":"S K AY1 - R AA2 - K AH0 - T IH0 NG"},
	{"text":"SKYSCRAPER","phonemes":"S K AY1 - S K R EY2 - P ER0"},
	{"text":"SKYSCRAPERS","phonemes":"S K AY1 - S K R EY2 - P ER0 Z"},
	{"text":"SKYTEL","phonemes":"S K AY1 - T EH2 L"},
	{"text":"SKYWARD","phonemes":"S K AY1 - W ER0 D"},
	{"text":"SKYWAVE","phonemes":"S K AY1 - W EY2 V"},
	{"text":"SKYWAY","phonemes":"S K AY1 - W EY2"},
	{"text":"SKYWEST","phonemes":"S K AY1 - W EH2 S T"},
	{"text":"SKYWRITER","phonemes":"S K AY1 - R AY2 - T ER0"},
	{"text":"SKYWRITERS","phonemes":"S K AY1 - R AY2 - T ER0 Z"},
	{"text":"SKYWRITING","phonemes":"S K AY1 - R AY2 - T IH0 NG"},
	{"text":"SLAB","phonemes":"S L AE1 B"},
	{"text":"SLABAUGH","phonemes":"S L AE1 - B AO0"},
	{"text":"SLABS","phonemes":"S L AE1 B Z"},
	{"text":"SLABY","phonemes":"S L EY1 - B IY0"},
	{"text":"SLACK","phonemes":"S L AE1 K"},
	{"text":"SLACKED","phonemes":"S L AE1 K T"},
	{"text":"SLACKEN","phonemes":"S L AE1 - K AH0 N"},
	{"text":"SLACKENED","phonemes":"S L AE1 - K AH0 N D"},
	{"text":"SLACKENING","phonemes":"S L AE1 - K AH0 - N IH0 NG"},
	{"text":"SLACKENS","phonemes":"S L AE1 - K AH0 N Z"},
	{"text":"SLACKER","phonemes":"S L AE1 - K ER0"},
	{"text":"SLACKERS","phonemes":"S L AE1 - K ER0 Z"},
	{"text":"SLACKNESS","phonemes":"S L AE1 K - N AH0 S"},
	{"text":"SLACKS","phonemes":"S L AE1 K S"},
	{"text":"SLADE","phonemes":"S L EY1 D"},
	{"text":"SLADEK","phonemes":"S L AE1 - D IH0 K"},
	{"text":"SLADKY","phonemes":"S L AE1 D - K IY0"},
	{"text":"SLAG","phonemes":"S L AE1 G"},
	{"text":"SLAGEL","phonemes":"S L AE1 - G AH0 L"},
	{"text":"SLAGER","phonemes":"S L EY1 - G ER0"},
	{"text":"SLAGHT","phonemes":"S L AE1 T"},
	{"text":"SLAGLE","phonemes":"S L EY1 - G AH0 L"},
	{"text":"SLAGTER","phonemes":"S L AE1 G - T ER0"},
	{"text":"SLAIN","phonemes":"S L EY1 N"},
	{"text":"SLAINE","phonemes":"S L EY1 N"},
	{"text":"SLALOM","phonemes":"S L AA1 - L AH0 M"},
	{"text":"SLAM","phonemes":"S L AE1 M"},
	{"text":"SLAMA","phonemes":"S L AA1 - M AH0"},
	{"text":"SLAMMED","phonemes":"S L AE1 M D"},
	{"text":"SLAMMER","phonemes":"S L AE1 - M ER0"},
	{"text":"SLAMMING","phonemes":"S L AE1 - M IH0 NG"},
	{"text":"SLAMS","phonemes":"S L AE1 M Z"},
	{"text":"SLANDER","phonemes":"S L AE1 N - D ER0"},
	{"text":"SLANDERED","phonemes":"S L AE1 N - D ER0 D"},
	{"text":"SLANDEROUS","phonemes":"S L AE1 N - D ER0 - AH0 S"},
	{"text":"SLANE","phonemes":"S L EY1 N"},
	{"text":"SLANEY","phonemes":"S L EY1 - N IY0"},
	{"text":"SLANG","phonemes":"S L AE1 NG"},
	{"text":"SLANINA","phonemes":"S L AA0 - N IY1 - N AH0"},
	{"text":"SLANKARD","phonemes":"S L AE1 NG - K ER0 D"},
	{"text":"SLANT","phonemes":"S L AE1 N T"},
	{"text":"SLANTED","phonemes":"S L AE1 N - T AH0 D"},
	{"text":"SLANTED(2)","phonemes":"S L AE1 N - T IH0 D"},
	{"text":"SLANTED(3)","phonemes":"S L AE1 - N AH0 D"},
	{"text":"SLANTED(4)","phonemes":"S L AE1 - N IH0 D"},
	{"text":"SLANTING","phonemes":"S L AE1 N - T IH0 NG"},
	{"text":"SLAP","phonemes":"S L AE1 P"},
	{"text":"SLAPDASH","phonemes":"S L AE1 P - D AE2 SH"},
	{"text":"SLAPE","phonemes":"S L EY1 P"},
	{"text":"SLAPPED","phonemes":"S L AE1 P T"},
	{"text":"SLAPPEY","phonemes":"S L AE1 - P IY0"},
	{"text":"SLAPPING","phonemes":"S L AE1 - P IH0 NG"},
	{"text":"SLAPS","phonemes":"S L AE1 P S"},
	{"text":"SLAPSTICK","phonemes":"S L AE1 P - S T IH2 K"},
	{"text":"SLASH","phonemes":"S L AE1 SH"},
	{"text":"SLASHED","phonemes":"S L AE1 SH T"},
	{"text":"SLASHER","phonemes":"S L AE1 - SH ER0"},
	{"text":"SLASHES","phonemes":"S L AE1 - SH IH0 Z"},
	{"text":"SLASHING","phonemes":"S L AE1 - SH IH0 NG"},
	{"text":"SLAT","phonemes":"S L AE1 T"},
	{"text":"SLATE","phonemes":"S L EY1 T"},
	{"text":"SLATED","phonemes":"S L EY1 - T IH0 D"},
	{"text":"SLATEN","phonemes":"S L EY1 - T AH0 N"},
	{"text":"SLATER","phonemes":"S L EY1 - T ER0"},
	{"text":"SLATES","phonemes":"S L EY1 T S"},
	{"text":"SLATKIN","phonemes":"S L AE1 T - K IH0 N"},
	{"text":"SLATON","phonemes":"S L AE1 - T AH0 N"},
	{"text":"SLATS","phonemes":"S L AE1 T S"},
	{"text":"SLATTEN","phonemes":"S L AE1 - T AH0 N"},
	{"text":"SLATTER","phonemes":"S L AE1 - T ER0"},
	{"text":"SLATTERY","phonemes":"S L AE1 - T ER0 - IY0"},
	{"text":"SLATTON","phonemes":"S L AE1 - T AH0 N"},
	{"text":"SLAUGH","phonemes":"S L AO1"},
	{"text":"SLAUGHTER","phonemes":"S L AO1 - T ER0"},
	{"text":"SLAUGHTERED","phonemes":"S L AO1 - T ER0 D"},
	{"text":"SLAUGHTERHOUSE","phonemes":"S L AO1 - T ER0 - HH AW2 S"},
	{"text":"SLAUGHTERHOUSES","phonemes":"S L AO1 - T ER0 - HH AW2 - S IH0 Z"},
	{"text":"SLAUGHTERING","phonemes":"S L AO1 - T ER0 - IH0 NG"},
	{"text":"SLAUGHTERINGS","phonemes":"S L AO1 - T ER0 - IH0 NG Z"},
	{"text":"SLAUGHTERS","phonemes":"S L AO1 - T ER0 Z"},
	{"text":"SLAUSON","phonemes":"S L AW1 - Z AH0 N"},
	{"text":"SLAV","phonemes":"S L AA1 V"},
	{"text":"SLAVE","phonemes":"S L EY1 V"},
	{"text":"SLAVEN","phonemes":"S L EY1 - V AH0 N"},
	{"text":"SLAVENS","phonemes":"S L EY1 - V AH0 N Z"},
	{"text":"SLAVERY","phonemes":"S L EY1 - V ER0 - IY0"},
	{"text":"SLAVES","phonemes":"S L EY1 V Z"},
	{"text":"SLAVIC","phonemes":"S L AA1 - V IH0 K"},
	{"text":"SLAVICK","phonemes":"S L AE1 - V IH0 K"},
	{"text":"SLAVIK","phonemes":"S L AA1 - V IH0 K"},
	{"text":"SLAVIN","phonemes":"S L AE1 - V IH0 N"},
	{"text":"SLAVINSKI","phonemes":"S L AH0 - V IH1 N - S K IY0"},
	{"text":"SLAVISH","phonemes":"S L EY1 - V IH0 SH"},
	{"text":"SLAVISHLY","phonemes":"S L AE1 - V IH0 SH - L IY0"},
	{"text":"SLAVONIA","phonemes":"S L AH0 - V OW1 - N IY0 - AH0"},
	{"text":"SLAVONIA(2)","phonemes":"S L AH0 - V OW1 - N Y AH0"},
	{"text":"SLAVS","phonemes":"S L AA1 V Z"},
	{"text":"SLAW","phonemes":"S L AO1"},
	{"text":"SLAWINSKI","phonemes":"S L AA0 - V IH1 N - S K IY0"},
	{"text":"SLAWSON","phonemes":"S L AO1 - S AH0 N"},
	{"text":"SLAY","phonemes":"S L EY1"},
	{"text":"SLAYBACK","phonemes":"S L EY1 - B AE2 K"},
	{"text":"SLAYBAUGH","phonemes":"S L EY1 - B AO2"},
	{"text":"SLAYDEN","phonemes":"S L EY1 - D AH0 N"},
	{"text":"SLAYDON","phonemes":"S L EY1 - D AH0 N"},
	{"text":"SLAYER","phonemes":"S L EY1 - ER0"},
	{"text":"SLAYING","phonemes":"S L EY1 - IH0 NG"},
	{"text":"SLAYINGS","phonemes":"S L EY1 - IH0 NG Z"},
	{"text":"SLAYMAKER","phonemes":"S L EY1 - M EY2 - K ER0"},
	{"text":"SLAYTER","phonemes":"S L EY1 - T ER0"},
	{"text":"SLAYTON","phonemes":"S L EY1 - T AH0 N"},
	{"text":"SLEASMAN","phonemes":"S L IY1 Z - M AH0 N"},
	{"text":"SLEATOR","phonemes":"S L EY1 - T ER0"},
	{"text":"SLEAZE","phonemes":"S L IY1 Z"},
	{"text":"SLEAZY","phonemes":"S L IY1 - Z IY0"},
	{"text":"SLECHTA","phonemes":"S L EH1 CH - T AH0"},
	{"text":"SLED","phonemes":"S L EH1 D"},
	{"text":"SLEDD","phonemes":"S L EH1 D"},
	{"text":"SLEDDING","phonemes":"S L EH1 - D IH0 NG"},
	{"text":"SLEDGE","phonemes":"S L EH1 JH"},
	{"text":"SLEDGEHAMMER","phonemes":"S L EH1 JH - HH AE2 - M ER0"},
	{"text":"SLEDS","phonemes":"S L EH1 D Z"},
	{"text":"SLEDZ","phonemes":"S L EH1 D Z"},
	{"text":"SLEE","phonemes":"S L IY1"},
	{"text":"SLEEK","phonemes":"S L IY1 K"},
	{"text":"SLEEKER","phonemes":"S L IY1 - K ER0"},
	{"text":"SLEEKEST","phonemes":"S L IY1 - K AH0 S T"},
	{"text":"SLEEKLY","phonemes":"S L IY1 K - L IY0"},
	{"text":"SLEEMAN","phonemes":"S L IY1 - M AH0 N"},
	{"text":"SLEEP","phonemes":"S L IY1 P"},
	{"text":"SLEEPER","phonemes":"S L IY1 - P ER0"},
	{"text":"SLEEPERS","phonemes":"S L IY1 - P ER0 Z"},
	{"text":"SLEEPILY","phonemes":"S L IY1 - P AH0 - L IY0"},
	{"text":"SLEEPINESS","phonemes":"S L IY1 - P IY0 - N AH0 S"},
	{"text":"SLEEPING","phonemes":"S L IY1 - P IH0 NG"},
	{"text":"SLEEPLESS","phonemes":"S L IY1 P - L AH0 S"},
	{"text":"SLEEPS","phonemes":"S L IY1 P S"},
	{"text":"SLEEPWALK","phonemes":"S L IY1 P - W AO2 K"},
	{"text":"SLEEPWALKER","phonemes":"S L IY1 P - W AO2 - K ER0"},
	{"text":"SLEEPWALKERS","phonemes":"S L IY1 P - W AO2 - K ER0 Z"},
	{"text":"SLEEPWALKING","phonemes":"S L IY1 P - W AO2 - K IH0 NG"},
	{"text":"SLEEPWEAR","phonemes":"S L IY1 P - W EH2 R"},
	{"text":"SLEEPY","phonemes":"S L IY1 - P IY0"},
	{"text":"SLEET","phonemes":"S L IY1 T"},
	{"text":"SLEETER","phonemes":"S L IY1 - T ER0"},
	{"text":"SLEETH","phonemes":"S L IY1 TH"},
	{"text":"SLEEVE","phonemes":"S L IY1 V"},
	{"text":"SLEEVED","phonemes":"S L IY1 V D"},
	{"text":"SLEEVELESS","phonemes":"S L IY1 V - L IH0 S"},
	{"text":"SLEEVES","phonemes":"S L IY1 V Z"},
	{"text":"SLEIGH","phonemes":"S L EY1"},
	{"text":"SLEIGHT","phonemes":"S L AY1 T"},
	{"text":"SLEIPNER","phonemes":"S L AY1 P - N ER0"},
	{"text":"SLEMMER","phonemes":"S L EH1 - M ER0"},
	{"text":"SLEMP","phonemes":"S L EH1 M P"},
	{"text":"SLENDER","phonemes":"S L EH1 N - D ER0"},
	{"text":"SLENTZ","phonemes":"S L EH1 N T S"},
	{"text":"SLEPIAN","phonemes":"S L IY1 - P IY0 - AH0 N"},
	{"text":"SLEPIAN(2)","phonemes":"S L IY1 - P Y AH0 N"},
	{"text":"SLEPT","phonemes":"S L EH1 P T"},
	{"text":"SLESSENGER","phonemes":"S L EH1 - S EH0 N - G ER0"},
	{"text":"SLETTEN","phonemes":"S L EH1 - T AH0 N"},
	{"text":"SLEUTH","phonemes":"S L UW1 TH"},
	{"text":"SLEUTHING","phonemes":"S L UW1 - TH IH0 NG"},
	{"text":"SLEUTHS","phonemes":"S L UW1 TH S"},
	{"text":"SLEVEN","phonemes":"S L IY1 - V AH0 N"},
	{"text":"SLEVIN","phonemes":"S L EH1 - V IH0 N"},
	{"text":"SLEW","phonemes":"S L UW1"},
	{"text":"SLEZAK","phonemes":"S L EH1 - Z AH0 K"},
	{"text":"SLICE","phonemes":"S L AY1 S"},
	{"text":"SLICED","phonemes":"S L AY1 S T"},
	{"text":"SLICER","phonemes":"S L AY1 - S ER0"},
	{"text":"SLICES","phonemes":"S L AY1 - S AH0 Z"},
	{"text":"SLICES(2)","phonemes":"S L AY1 - S IH0 Z"},
	{"text":"SLICING","phonemes":"S L AY1 - S IH0 NG"},
	{"text":"SLICK","phonemes":"S L IH1 K"},
	{"text":"SLICKED","phonemes":"S L IH1 K T"},
	{"text":"SLICKER","phonemes":"S L IH1 - K ER0"},
	{"text":"SLICKERS","phonemes":"S L IH1 - K ER0 Z"},
	{"text":"SLICKEST","phonemes":"S L IH1 - K AH0 S T"},
	{"text":"SLICKLY","phonemes":"S L IH1 K - L IY0"},
	{"text":"SLICKS","phonemes":"S L IH1 K S"},
	{"text":"SLID","phonemes":"S L IH1 D"},
	{"text":"SLIDE","phonemes":"S L AY1 D"},
	{"text":"SLIDER","phonemes":"S L AY1 - D ER0"},
	{"text":"SLIDES","phonemes":"S L AY1 D Z"},
	{"text":"SLIDING","phonemes":"S L AY1 - D IH0 NG"},
	{"text":"SLIFE","phonemes":"S L AY1 F"},
	{"text":"SLIFER","phonemes":"S L AY1 - F ER0"},
	{"text":"SLIFKA","phonemes":"S L IH1 F - K AH0"},
	{"text":"SLIFKO","phonemes":"S L IH1 F - K OW0"},
	{"text":"SLIGAR","phonemes":"S L IH1 - G ER0"},
	{"text":"SLIGER","phonemes":"S L AY1 - G ER0"},
	{"text":"SLIGH","phonemes":"S L AY1"},
	{"text":"SLIGHT","phonemes":"S L AY1 T"},
	{"text":"SLIGHTED","phonemes":"S L AY1 - T IH0 D"},
	{"text":"SLIGHTEST","phonemes":"S L AY1 - T AH0 S T"},
	{"text":"SLIGHTING","phonemes":"S L AY1 - T IH0 NG"},
	{"text":"SLIGHTLY","phonemes":"S L AY1 T - L IY0"},
	{"text":"SLIGHTS","phonemes":"S L AY1 T S"},
	{"text":"SLIKER","phonemes":"S L AY1 - K ER0"},
	{"text":"SLIM","phonemes":"S L IH1 M"},
	{"text":"SLIMAK","phonemes":"S L IH1 - M AH0 K"},
	{"text":"SLIME","phonemes":"S L AY1 M"},
	{"text":"SLIMMED","phonemes":"S L IH1 M D"},
	{"text":"SLIMMER","phonemes":"S L IH1 - M ER0"},
	{"text":"SLIMMEST","phonemes":"S L IH1 - M AH0 S T"},
	{"text":"SLIMMING","phonemes":"S L IH1 - M IH0 NG"},
	{"text":"SLIMP","phonemes":"S L IH1 M P"},
	{"text":"SLIMS","phonemes":"S L IH1 M Z"},
	{"text":"SLIMY","phonemes":"S L AY1 - M IY0"},
	{"text":"SLINEY","phonemes":"S L IH1 - N IY0"},
	{"text":"SLING","phonemes":"S L IH1 NG"},
	{"text":"SLINGER","phonemes":"S L IH1 - NG ER0"},
	{"text":"SLINGERLAND","phonemes":"S L IH1 NG - G ER0 - L AH0 N D"},
	{"text":"SLINGING","phonemes":"S L IH1 - NG IH0 NG"},
	{"text":"SLINGS","phonemes":"S L IH1 NG Z"},
	{"text":"SLINGSHOT","phonemes":"S L IH1 NG - SH AA2 T"},
	{"text":"SLINGSHOTS","phonemes":"S L IH1 NG - SH AA2 T S"},
	{"text":"SLINKARD","phonemes":"S L IH1 NG - K ER0 D"},
	{"text":"SLINKER","phonemes":"S L IH1 NG - K ER0"},
	{"text":"SLINKY","phonemes":"S L IH1 NG - K IY0"},
	{"text":"SLIP","phonemes":"S L IH1 P"},
	{"text":"SLIP-ON","phonemes":"S L IH1 - P AA2 N"},
	{"text":"SLIP-ONS","phonemes":"S L IH1 - P AA2 N Z"},
	{"text":"SLIPPAGE","phonemes":"S L IH1 - P IH0 JH"},
	{"text":"SLIPPED","phonemes":"S L IH1 P T"},
	{"text":"SLIPPER","phonemes":"S L IH1 - P ER0"},
	{"text":"SLIPPERS","phonemes":"S L IH1 - P ER0 Z"},
	{"text":"SLIPPERY","phonemes":"S L IH1 - P ER0 - IY0"},
	{"text":"SLIPPERY(2)","phonemes":"S L IH1 - P R IY0"},
	{"text":"SLIPPING","phonemes":"S L IH1 - P IH0 NG"},
	{"text":"SLIPS","phonemes":"S L IH1 P S"},
	{"text":"SLIPSHOD","phonemes":"S L IH1 P - SH AA2 D"},
	{"text":"SLIT","phonemes":"S L IH1 T"},
	{"text":"SLITER","phonemes":"S L IY1 - T ER0"},
	{"text":"SLITHER","phonemes":"S L IH1 - DH ER0"},
	{"text":"SLITHERING","phonemes":"S L IH1 - DH ER0 - IH0 NG"},
	{"text":"SLITS","phonemes":"S L IH1 T S"},
	{"text":"SLITTING","phonemes":"S L IH1 - T IH0 NG"},
	{"text":"SLIVA","phonemes":"S L IY1 - V AH0"},
	{"text":"SLIVER","phonemes":"S L IH1 - V ER0"},
	{"text":"SLIVERS","phonemes":"S L IH1 - V ER0 Z"},
	{"text":"SLIVINSKI","phonemes":"S L IH0 - V IH1 N - S K IY0"},
	{"text":"SLIVKA","phonemes":"S L IH1 V - K AH0"},
	{"text":"SLIVOVITZ","phonemes":"S L IH1 - V AH0 - V IH0 T S"},
	{"text":"SLIWA","phonemes":"S L AY1 - V AH0"},
	{"text":"SLIWINSKI","phonemes":"S L IH0 - V IH1 N - S K IY0"},
	{"text":"SLOAN","phonemes":"S L OW1 N"},
	{"text":"SLOAN'S","phonemes":"S L OW1 N Z"},
	{"text":"SLOANE","phonemes":"S L OW1 N"},
	{"text":"SLOAT","phonemes":"S L OW1 T"},
	{"text":"SLOATE","phonemes":"S L OW1 T"},
	{"text":"SLOB","phonemes":"S L AA1 B"},
	{"text":"SLOBBER","phonemes":"S L AA1 - B ER0"},
	{"text":"SLOBBERING","phonemes":"S L AA1 - B ER0 - IH0 NG"},
	{"text":"SLOBODA","phonemes":"S L AH0 - B OW1 - D AH0"},
	{"text":"SLOBODAN","phonemes":"S L OW1 - B OW0 - D AA2 N"},
	{"text":"SLOBOGIN","phonemes":"S L AH0 - B OW1 - G AH0 N"},
	{"text":"SLOBOGIN'S","phonemes":"S L AH0 - B OW1 - G AH0 N Z"},
	{"text":"SLOBS","phonemes":"S L AA1 B Z"},
	{"text":"SLOCAN","phonemes":"S L OW1 - K AH0 N"},
	{"text":"SLOCAN'S","phonemes":"S L OW1 - K AH0 N Z"},
	{"text":"SLOCOMB","phonemes":"S L OW1 - K AH0 M"},
	{"text":"SLOCUM","phonemes":"S L OW1 - K AH0 M"},
	{"text":"SLOCUMB","phonemes":"S L OW1 - K AH0 M"},
	{"text":"SLOE","phonemes":"S L OW1"},
	{"text":"SLOG","phonemes":"S L AA1 G"},
	{"text":"SLOGAN","phonemes":"S L OW1 - G AH0 N"},
	{"text":"SLOGANS","phonemes":"S L OW1 - G AH0 N Z"},
	{"text":"SLOGGED","phonemes":"S L AA1 G D"},
	{"text":"SLOGGING","phonemes":"S L AA1 - G IH0 NG"},
	{"text":"SLOKUM","phonemes":"S L OW1 - K AH0 M"},
	{"text":"SLOMA","phonemes":"S L OW1 - M AH0"},
	{"text":"SLOMAN","phonemes":"S L OW1 - M AH0 N"},
	{"text":"SLOMINSKI","phonemes":"S L AH0 - M IH1 N - S K IY0"},
	{"text":"SLOMSKI","phonemes":"S L AA1 M - S K IY0"},
	{"text":"SLONAKER","phonemes":"S L AA1 - N AH0 - K ER0"},
	{"text":"SLONE","phonemes":"S L OW1 N"},
	{"text":"SLONIKER","phonemes":"S L AA1 - N IH0 - K ER0"},
	{"text":"SLOOP","phonemes":"S L UW1 P"},
	{"text":"SLOP","phonemes":"S L AA1 P"},
	{"text":"SLOPE","phonemes":"S L OW1 P"},
	{"text":"SLOPER","phonemes":"S L OW1 - P ER0"},
	{"text":"SLOPES","phonemes":"S L OW1 P S"},
	{"text":"SLOPING","phonemes":"S L OW1 - P IH0 NG"},
	{"text":"SLOPPIER","phonemes":"S L AA1 - P IY0 - ER0"},
	{"text":"SLOPPIEST","phonemes":"S L AA1 - P IY0 - AH0 S T"},
	{"text":"SLOPPILY","phonemes":"S L AA1 - P AH0 - L IY0"},
	{"text":"SLOPPINESS","phonemes":"S L AA1 - P IY0 - N AH0 S"},
	{"text":"SLOPPY","phonemes":"S L AA1 - P IY0"},
	{"text":"SLORC","phonemes":"S L AO1 R K"},
	{"text":"SLOSH","phonemes":"S L AA1 SH"},
	{"text":"SLOSHING","phonemes":"S L AA1 - SH IH0 NG"},
	{"text":"SLOSS","phonemes":"S L AO1 S"},
	{"text":"SLOT","phonemes":"S L AA1 T"},
	{"text":"SLOTA","phonemes":"S L OW1 - T AH0"},
	{"text":"SLOTH","phonemes":"S L OW1 TH"},
	{"text":"SLOTHOWER","phonemes":"S L AA1 - TH OW0 - ER0"},
	{"text":"SLOTNICK","phonemes":"S L AA1 T - N IH0 K"},
	{"text":"SLOTS","phonemes":"S L AA1 T S"},
	{"text":"SLOTT","phonemes":"S L AA1 T"},
	{"text":"SLOTTED","phonemes":"S L AA1 - T IH0 D"},
	{"text":"SLOTTING","phonemes":"S L AA1 - T IH0 NG"},
	{"text":"SLOUCH","phonemes":"S L AW1 CH"},
	{"text":"SLOUCHES","phonemes":"S L AW1 - CH IH0 Z"},
	{"text":"SLOUCHING","phonemes":"S L AW1 - CH IH0 NG"},
	{"text":"SLOUGH","phonemes":"S L AH1 F"},
	{"text":"SLOUGHS","phonemes":"S L AH1 F S"},
	{"text":"SLOVACEK","phonemes":"S L AA1 - V AH0 - CH EH0 K"},
	{"text":"SLOVAK","phonemes":"S L OW1 - V AE0 K"},
	{"text":"SLOVAK(2)","phonemes":"S L OW1 - V AA0 K"},
	{"text":"SLOVAKIA","phonemes":"S L OW2 - V AA1 - K IY0 - AH0"},
	{"text":"SLOVAKIA'S","phonemes":"S L OW0 - V AA1 - K IY0 - AH0 Z"},
	{"text":"SLOVAKIA'S(2)","phonemes":"S L OW0 - V AE1 - K IY0 - AH0 Z"},
	{"text":"SLOVAKS","phonemes":"S L OW1 - V AE0 K S"},
	{"text":"SLOVAKS(2)","phonemes":"S L OW1 - V AA0 K S"},
	{"text":"SLOVENE","phonemes":"S L OW2 - V IY1 N"},
	{"text":"SLOVENES","phonemes":"S L OW2 - V IY1 N Z"},
	{"text":"SLOVENIA","phonemes":"S L OW2 - V IY1 - N IY0 - AH0"},
	{"text":"SLOVENIAN","phonemes":"S L OW2 - V IY1 - N IY0 - AH0 N"},
	{"text":"SLOVENLINESS","phonemes":"S L AH1 - V AH0 N - L IY0 - N AH0 S"},
	{"text":"SLOVENLY","phonemes":"S L AH1 - V AH0 N - L IY0"},
	{"text":"SLOVER","phonemes":"S L OW1 - V ER0"},
	{"text":"SLOVES","phonemes":"S L OW1 V Z"},
	{"text":"SLOVO","phonemes":"S L OW1 - V OW0"},
	{"text":"SLOVONIA","phonemes":"S L AH0 - V OW1 - N IY0 - AH0"},
	{"text":"SLOVONIA(2)","phonemes":"S L AH0 - V OW1 - N Y AH0"},
	{"text":"SLOW","phonemes":"S L OW1"},
	{"text":"SLOWDOWN","phonemes":"S L OW1 - D AW2 N"},
	{"text":"SLOWDOWNS","phonemes":"S L OW1 - D AW2 N Z"},
	{"text":"SLOWED","phonemes":"S L OW1 D"},
	{"text":"SLOWER","phonemes":"S L OW1 - ER0"},
	{"text":"SLOWEST","phonemes":"S L OW1 - AH0 S T"},
	{"text":"SLOWEY","phonemes":"S L OW1 - IY0"},
	{"text":"SLOWIK","phonemes":"S L OW1 - IH0 K"},
	{"text":"SLOWING","phonemes":"S L OW1 - IH0 NG"},
	{"text":"SLOWINSKI","phonemes":"S L OW0 - IH1 N - S K IY0"},
	{"text":"SLOWLY","phonemes":"S L OW1 - L IY0"},
	{"text":"SLOWNESS","phonemes":"S L OW1 - N AH0 S"},
	{"text":"SLOWPOKE","phonemes":"S L OW1 - P OW2 K"},
	{"text":"SLOWS","phonemes":"S L OW1 Z"},
	{"text":"SLUDER","phonemes":"S L UW1 - D ER0"},
	{"text":"SLUDGE","phonemes":"S L AH1 JH"},
	{"text":"SLUDGY","phonemes":"S L AH1 - JH IY0"},
	{"text":"SLUG","phonemes":"S L AH1 G"},
	{"text":"SLUGA","phonemes":"S L UW1 - G AH0"},
	{"text":"SLUGFEST","phonemes":"S L AH1 G - F EH2 S T"},
	{"text":"SLUGGED","phonemes":"S L AH1 G D"},
	{"text":"SLUGGER","phonemes":"S L AH1 - G ER0"},
	{"text":"SLUGGERS","phonemes":"S L AH1 - G ER0 Z"},
	{"text":"SLUGGING","phonemes":"S L AH1 - G IH0 NG"},
	{"text":"SLUGGISH","phonemes":"S L AH1 - G IH0 SH"},
	{"text":"SLUGGISHLY","phonemes":"S L AH1 - G IH0 SH - L IY0"},
	{"text":"SLUGGISHNESS","phonemes":"S L AH1 - G IH0 SH - N AH0 S"},
	{"text":"SLUGS","phonemes":"S L AH1 G Z"},
	{"text":"SLUICE","phonemes":"S L UW1 S"},
	{"text":"SLUICING","phonemes":"S L UW1 - S IH0 NG"},
	{"text":"SLUITER","phonemes":"S L UW1 - T ER0"},
	{"text":"SLUKA","phonemes":"S L UW1 - K AH0"},
	{"text":"SLUM","phonemes":"S L AH1 M"},
	{"text":"SLUMBER","phonemes":"S L AH1 M - B ER0"},
	{"text":"SLUMBERING","phonemes":"S L AH1 M - B ER0 - IH0 NG"},
	{"text":"SLUMP","phonemes":"S L AH1 M P"},
	{"text":"SLUMPED","phonemes":"S L AH1 M P T"},
	{"text":"SLUMPING","phonemes":"S L AH1 M - P IH0 NG"},
	{"text":"SLUMPS","phonemes":"S L AH1 M P S"},
	{"text":"SLUMS","phonemes":"S L AH1 M Z"},
	{"text":"SLUNG","phonemes":"S L AH1 NG"},
	{"text":"SLUR","phonemes":"S L ER1"},
	{"text":"SLURP","phonemes":"S L ER1 P"},
	{"text":"SLURRED","phonemes":"S L ER1 D"},
	{"text":"SLURRING","phonemes":"S L ER1 - IH0 NG"},
	{"text":"SLURRY","phonemes":"S L ER1 - IY0"},
	{"text":"SLURS","phonemes":"S L ER1 Z"},
	{"text":"SLUSH","phonemes":"S L AH1 SH"},
	{"text":"SLUSHER","phonemes":"S L AH1 - SH ER0"},
	{"text":"SLUSS","phonemes":"S L AH1 S"},
	{"text":"SLUSSER","phonemes":"S L AH1 - S ER0"},
	{"text":"SLUT","phonemes":"S L AH1 T"},
	{"text":"SLUTSKY","phonemes":"S L AH1 T - S K IY0"},
	{"text":"SLUTZ","phonemes":"S L AH1 T S"},
	{"text":"SLUTZKY","phonemes":"S L AH1 T - S K IY0"},
	{"text":"SLUYTER","phonemes":"S L AY1 - T ER0"},
	{"text":"SLY","phonemes":"S L AY1"},
	{"text":"SLYE","phonemes":"S L AY1"},
	{"text":"SLYLY","phonemes":"S L AY1 - L IY0"},
	{"text":"SLYNESS","phonemes":"S L AY1 - N AH0 S"},
	{"text":"SLYTER","phonemes":"S L AY1 - T ER0"},
	{"text":"SMABY","phonemes":"S M EY1 - B IY0"},
	{"text":"SMACK","phonemes":"S M AE1 K"},
	{"text":"SMACKED","phonemes":"S M AE1 K T"},
	{"text":"SMACKING","phonemes":"S M AE1 - K IH0 NG"},
	{"text":"SMACKS","phonemes":"S M AE1 K S"},
	{"text":"SMAIL","phonemes":"S M EY1 L"},
	{"text":"SMALDONE","phonemes":"S M AE1 L - D AH0 N"},
	{"text":"SMALE","phonemes":"S M EY1 L"},
	{"text":"SMALL","phonemes":"S M AO1 L"},
	{"text":"SMALLCAP","phonemes":"S M AO1 L - K AE2 P"},
	{"text":"SMALLEN","phonemes":"S M AO1 - L AH0 N"},
	{"text":"SMALLER","phonemes":"S M AO1 - L ER0"},
	{"text":"SMALLEST","phonemes":"S M AO1 - L AH0 S T"},
	{"text":"SMALLEY","phonemes":"S M AA1 - L IY0"},
	{"text":"SMALLING","phonemes":"S M AO1 - L IH0 NG"},
	{"text":"SMALLISH","phonemes":"S M AO1 - L IH0 SH"},
	{"text":"SMALLMAN","phonemes":"S M AO1 L - M AH0 N"},
	{"text":"SMALLNESS","phonemes":"S M AO1 L - N AH0 S"},
	{"text":"SMALLPOX","phonemes":"S M AO1 L - P AA2 K S"},
	{"text":"SMALLRIDGE","phonemes":"S M AO1 L - R IH2 JH"},
	{"text":"SMALLS","phonemes":"S M AO1 L Z"},
	{"text":"SMALLTALK","phonemes":"S M AO1 L - T AO2 K"},
	{"text":"SMALLTOWN","phonemes":"S M AO1 L - T AW2 N"},
	{"text":"SMALLWOOD","phonemes":"S M AO1 L - W UH2 D"},
	{"text":"SMALTZ","phonemes":"S M AE1 L T S"},
	{"text":"SMARMY","phonemes":"S M AA1 R - M IY0"},
	{"text":"SMARR","phonemes":"S M AE1 R"},
	{"text":"SMART","phonemes":"S M AA1 R T"},
	{"text":"SMARTCARD","phonemes":"S M AA1 R T - K AA2 R D"},
	{"text":"SMARTER","phonemes":"S M AA1 R - T ER0"},
	{"text":"SMARTEST","phonemes":"S M AA1 R - T AH0 S T"},
	{"text":"SMARTING","phonemes":"S M AA1 R - T IH0 NG"},
	{"text":"SMARTLY","phonemes":"S M AA1 R T - L IY0"},
	{"text":"SMARTMONEY","phonemes":"S M AA1 R T - M AH2 - N IY0"},
	{"text":"SMARTS","phonemes":"S M AA1 R T S"},
	{"text":"SMARTT","phonemes":"S M AA1 R T"},
	{"text":"SMASH","phonemes":"S M AE1 SH"},
	{"text":"SMASHED","phonemes":"S M AE1 SH T"},
	{"text":"SMASHER","phonemes":"S M AE1 - SH ER0"},
	{"text":"SMASHES","phonemes":"S M AE1 - SH IH0 Z"},
	{"text":"SMASHING","phonemes":"S M AE1 - SH IH0 NG"},
	{"text":"SMATHER","phonemes":"S M AE1 - DH ER0"},
	{"text":"SMATHERS","phonemes":"S M AE1 - DH ER0 Z"},
	{"text":"SMATTER","phonemes":"S M AE1 - T ER0"},
	{"text":"SMATTERING","phonemes":"S M AE1 - T ER0 - IH0 NG"},
	{"text":"SMAY","phonemes":"S M EY1"},
	{"text":"SMEAD","phonemes":"S M IY1 D"},
	{"text":"SMEAL","phonemes":"S M IY1 L"},
	{"text":"SMEAR","phonemes":"S M IH1 R"},
	{"text":"SMEARED","phonemes":"S M IH1 R D"},
	{"text":"SMEARING","phonemes":"S M IH1 - R IH0 NG"},
	{"text":"SMEARS","phonemes":"S M IH1 R Z"},
	{"text":"SMEBY","phonemes":"S M IY1 - B IY0"},
	{"text":"SMEDBERG","phonemes":"S M EH1 D - B ER0 G"},
	{"text":"SMEDLEY","phonemes":"S M EH1 D - L IY0"},
	{"text":"SMEE","phonemes":"S M IY1"},
	{"text":"SMEETING","phonemes":"S M IY1 - T IH0 NG"},
	{"text":"SMEJKAL","phonemes":"S M EH1 JH - K AH0 L"},
	{"text":"SMELCER","phonemes":"S M EH1 L - S ER0"},
	{"text":"SMELL","phonemes":"S M EH1 L"},
	{"text":"SMELLED","phonemes":"S M EH1 L D"},
	{"text":"SMELLEY","phonemes":"S M EH1 - L IY0"},
	{"text":"SMELLING","phonemes":"S M EH1 - L IH0 NG"},
	{"text":"SMELLS","phonemes":"S M EH1 L Z"},
	{"text":"SMELLY","phonemes":"S M EH1 - L IY0"},
	{"text":"SMELSER","phonemes":"S M EH1 L - S ER0"},
	{"text":"SMELT","phonemes":"S M EH1 L T"},
	{"text":"SMELTER","phonemes":"S M EH1 L - T ER0"},
	{"text":"SMELTER'S","phonemes":"S M EH1 L - T ER0 Z"},
	{"text":"SMELTERS","phonemes":"S M EH1 L - T ER0 Z"},
	{"text":"SMELTING","phonemes":"S M EH1 L - T IH0 NG"},
	{"text":"SMELTZ","phonemes":"S M EH1 L T S"},
	{"text":"SMELTZER","phonemes":"S M EH1 L T - Z ER0"},
	{"text":"SMESTAD","phonemes":"S M EH1 - S T AH0 D"},
	{"text":"SMET","phonemes":"S M EH1 T"},
	{"text":"SMETANA","phonemes":"S M EH1 - T AH0 - N AH0"},
	{"text":"SMETHERS","phonemes":"S M EH1 - DH ER0 Z"},
	{"text":"SMETHURST","phonemes":"S M EH1 - TH ER0 S T"},
	{"text":"SMETZER","phonemes":"S M EH1 T - Z ER0"},
	{"text":"SMICK","phonemes":"S M IH1 K"},
	{"text":"SMID","phonemes":"S M IH1 D"},
	{"text":"SMIDDY","phonemes":"S M IH1 - D IY0"},
	{"text":"SMIDGEN","phonemes":"S M IH1 - JH AH0 N"},
	{"text":"SMIDT","phonemes":"S M IH1 D T"},
	{"text":"SMIGEL","phonemes":"S M IH1 - JH AH0 L"},
	{"text":"SMIGELSKI","phonemes":"S M IH0 - G EH1 L S - K IY0"},
	{"text":"SMIGIEL","phonemes":"S M IH1 - JH IY0 L"},
	{"text":"SMIGIELSKI","phonemes":"S M IH0 - G IY1 L S - K IY0"},
	{"text":"SMILE","phonemes":"S M AY1 L"},
	{"text":"SMILED","phonemes":"S M AY1 L D"},
	{"text":"SMILES","phonemes":"S M AY1 L Z"},
	{"text":"SMILEY","phonemes":"S M AY1 - L IY0"},
	{"text":"SMILGIS","phonemes":"S M IH1 L - G IH0 Z"},
	{"text":"SMILGIS(2)","phonemes":"S M IH1 L - JH IH0 Z"},
	{"text":"SMILIE","phonemes":"S M IH1 - L IY0"},
	{"text":"SMILING","phonemes":"S M AY1 - L IH0 NG"},
	{"text":"SMILINGLY","phonemes":"S M AY1 - L IH0 NG - L IY0"},
	{"text":"SMILLIE","phonemes":"S M IH1 - L IY0"},
	{"text":"SMILOW","phonemes":"S M IH1 - L OW0"},
	{"text":"SMINK","phonemes":"S M IH1 NG K"},
	{"text":"SMIRK","phonemes":"S M ER1 K"},
	{"text":"SMIRKING","phonemes":"S M ER1 - K IH0 NG"},
	{"text":"SMIRKS","phonemes":"S M ER1 K S"},
	{"text":"SMIRNOFF","phonemes":"S M ER1 - N AO0 F"},
	{"text":"SMIRNOV","phonemes":"S M ER1 - N AA0 F"},
	{"text":"SMIRNOVA","phonemes":"S M ER2 - N OW1 - V AH0"},
	{"text":"SMISEK","phonemes":"S M IH1 - S EH0 K"},
	{"text":"SMIT","phonemes":"S M IH1 T"},
	{"text":"SMITH","phonemes":"S M IH1 TH"},
	{"text":"SMITH'S","phonemes":"S M IH1 TH S"},
	{"text":"SMITHBURG","phonemes":"S M IH1 TH - B ER0 G"},
	{"text":"SMITHEE","phonemes":"S M IH1 - TH IY1"},
	{"text":"SMITHER","phonemes":"S M IH1 - DH ER0"},
	{"text":"SMITHEREEN","phonemes":"S M IH2 - DH ER0 - IY1 N"},
	{"text":"SMITHEREENS","phonemes":"S M IH2 - DH ER0 - IY1 N Z"},
	{"text":"SMITHERMAN","phonemes":"S M IH1 - DH ER0 - M AH0 N"},
	{"text":"SMITHERS","phonemes":"S M IH1 - DH ER0 Z"},
	{"text":"SMITHEY","phonemes":"S M IH1 - TH IY0"},
	{"text":"SMITHFIELD","phonemes":"S M IH1 TH - F IY0 L D"},
	{"text":"SMITHHART","phonemes":"S M IH1 TH - HH AA2 R T"},
	{"text":"SMITHKLINE","phonemes":"S M IH1 TH - K L AY2 N"},
	{"text":"SMITHKLINE'S","phonemes":"S M IH1 TH - K L AY2 N Z"},
	{"text":"SMITHS","phonemes":"S M IH1 TH S"},
	{"text":"SMITHSON","phonemes":"S M IH1 TH - S AH0 N"},
	{"text":"SMITHSON'S","phonemes":"S M IH1 TH - S AH0 N Z"},
	{"text":"SMITHSONIAN","phonemes":"S M IH0 TH - S OW1 - N IY0 - AH0 N"},
	{"text":"SMITHSONIAN'S","phonemes":"S M IH2 TH - S OW1 - N IY0 - AH0 N Z"},
	{"text":"SMITHSONIAN'S(2)","phonemes":"S M IH2 S - OW1 - N IY0 - AH0 N Z"},
	{"text":"SMITHSONIAN(2)","phonemes":"S M IH0 S - OW1 - N IY0 - AH0 N"},
	{"text":"SMITHTOWN","phonemes":"S M IH1 TH - T AW2 N"},
	{"text":"SMITHWICK","phonemes":"S M IH1 TH - W IH2 K"},
	{"text":"SMITLEY","phonemes":"S M IH1 T - L IY0"},
	{"text":"SMITS","phonemes":"S M IH1 T S"},
	{"text":"SMITTEN","phonemes":"S M IH1 - T AH0 N"},
	{"text":"SMITTLE","phonemes":"S M IH1 - T AH0 L"},
	{"text":"SMITTY","phonemes":"S M IH1 - T IY0"},
	{"text":"SMOAK","phonemes":"S M OW1 K"},
	{"text":"SMOCK","phonemes":"S M AA1 K"},
	{"text":"SMOG","phonemes":"S M AA1 G"},
	{"text":"SMOGGIEST","phonemes":"S M AA1 - G IY0 - AH0 S T"},
	{"text":"SMOGGY","phonemes":"S M AO1 - G IY0"},
	{"text":"SMOKE","phonemes":"S M OW1 K"},
	{"text":"SMOKED","phonemes":"S M OW1 K T"},
	{"text":"SMOKEJUMPER","phonemes":"S M OW1 K - JH AH2 M - P ER0"},
	{"text":"SMOKEJUMPERS","phonemes":"S M OW1 K - JH AH2 M - P ER0 Z"},
	{"text":"SMOKELESS","phonemes":"S M OW1 K - L AH0 S"},
	{"text":"SMOKER","phonemes":"S M OW1 - K ER0"},
	{"text":"SMOKER'S","phonemes":"S M OW1 - K ER0 Z"},
	{"text":"SMOKERS","phonemes":"S M OW1 - K ER0 Z"},
	{"text":"SMOKERS'","phonemes":"S M OW1 - K ER0 Z"},
	{"text":"SMOKES","phonemes":"S M OW1 K S"},
	{"text":"SMOKESCREEN","phonemes":"S M OW1 K - S K R IY2 N"},
	{"text":"SMOKESTACK","phonemes":"S M OW1 K - S T AE2 K"},
	{"text":"SMOKESTACKS","phonemes":"S M OW1 K - S T AE2 K S"},
	{"text":"SMOKEY","phonemes":"S M OW1 - K IY0"},
	{"text":"SMOKING","phonemes":"S M OW1 - K IH0 NG"},
	{"text":"SMOKING'S","phonemes":"S M OW1 - K IH0 NG Z"},
	{"text":"SMOKY","phonemes":"S M OW1 - K IY0"},
	{"text":"SMOLA","phonemes":"S M OW1 - L AH0"},
	{"text":"SMOLAK","phonemes":"S M OW1 - L AH0 K"},
	{"text":"SMOLDER","phonemes":"S M OW1 L - D ER0"},
	{"text":"SMOLDERING","phonemes":"S M OW1 L - D ER0 - IH0 NG"},
	{"text":"SMOLEN","phonemes":"S M AA1 - L AH0 N"},
	{"text":"SMOLENSK","phonemes":"S M OW0 - L EH1 N S K"},
	{"text":"SMOLENSKI","phonemes":"S M AH0 - L EH1 N - S K IY0"},
	{"text":"SMOLEY","phonemes":"S M OW1 - L IY0"},
	{"text":"SMOLIK","phonemes":"S M OW1 - L IH0 K"},
	{"text":"SMOLIN","phonemes":"S M OW1 - L IH0 N"},
	{"text":"SMOLINSKI","phonemes":"S M AH0 - L IH1 N - S K IY0"},
	{"text":"SMOLINSKY","phonemes":"S M AH0 - L IH1 N - S K IY0"},
	{"text":"SMOLKA","phonemes":"S M OW1 L - K AH0"},
	{"text":"SMOOT","phonemes":"S M UW1 T"},
	{"text":"SMOOTH","phonemes":"S M UW1 DH"},
	{"text":"SMOOTHED","phonemes":"S M UW1 DH D"},
	{"text":"SMOOTHEN","phonemes":"S M UW1 - DH IH0 N"},
	{"text":"SMOOTHENS","phonemes":"S M UW1 - DH IH0 N Z"},
	{"text":"SMOOTHER","phonemes":"S M UW1 - DH ER0"},
	{"text":"SMOOTHEST","phonemes":"S M UW1 - DH AH0 S T"},
	{"text":"SMOOTHING","phonemes":"S M UW1 - DH IH0 NG"},
	{"text":"SMOOTHLY","phonemes":"S M UW1 DH - L IY0"},
	{"text":"SMOOTHNESS","phonemes":"S M UW1 DH - N AH0 S"},
	{"text":"SMOOTHS","phonemes":"S M UW1 DH Z"},
	{"text":"SMOOTS","phonemes":"S M UW1 T S"},
	{"text":"SMORGASBORD","phonemes":"S M AO1 R - G AH0 S - B AO2 R D"},
	{"text":"SMOTHER","phonemes":"S M AH1 - DH ER0"},
	{"text":"SMOTHERED","phonemes":"S M AH1 - DH ER0 D"},
	{"text":"SMOTHERING","phonemes":"S M AH1 - DH ER0 - IH0 NG"},
	{"text":"SMOTHERMAN","phonemes":"S M AH1 - DH ER0 - M AH0 N"},
	{"text":"SMOTHERMON","phonemes":"S M AA1 - TH ER0 - M OW0 N"},
	{"text":"SMOTHERS","phonemes":"S M AH1 - DH ER0 Z"},
	{"text":"SMOTRICH","phonemes":"S M AA1 - T R IH0 K"},
	{"text":"SMOUSE","phonemes":"S M AW1 S"},
	{"text":"SMOYER","phonemes":"S M OY1 - ER0"},
	{"text":"SMREKAR","phonemes":"S M R EH1 - K ER0"},
	{"text":"SMREKAR(2)","phonemes":"S M ER1 - IH0 - K ER0"},
	{"text":"SMUCK","phonemes":"S M AH1 K"},
	{"text":"SMUCKER","phonemes":"S M AH1 - K ER0"},
	{"text":"SMUDGE","phonemes":"S M AH1 JH"},
	{"text":"SMUDGED","phonemes":"S M AH1 JH D"},
	{"text":"SMUG","phonemes":"S M AH1 G"},
	{"text":"SMUGGLE","phonemes":"S M AH1 - G AH0 L"},
	{"text":"SMUGGLED","phonemes":"S M AH1 - G AH0 L D"},
	{"text":"SMUGGLER","phonemes":"S M AH1 G - L ER0"},
	{"text":"SMUGGLER'S","phonemes":"S M AH1 G - L ER0 Z"},
	{"text":"SMUGGLER(2)","phonemes":"S M AH1 - G AH0 - L ER0"},
	{"text":"SMUGGLERS","phonemes":"S M AH1 G - L ER0 Z"},
	{"text":"SMUGGLERS'","phonemes":"S M AH1 G - L ER0 Z"},
	{"text":"SMUGGLERS'(2)","phonemes":"S M AH1 - G AH0 - L ER0 Z"},
	{"text":"SMUGGLERS(2)","phonemes":"S M AH1 - G AH0 - L ER0 Z"},
	{"text":"SMUGGLING","phonemes":"S M AH1 - G L IH0 NG"},
	{"text":"SMUGGLING(2)","phonemes":"S M AH1 - G AH0 L - IH0 NG"},
	{"text":"SMUGLY","phonemes":"S M AH1 G - L IY0"},
	{"text":"SMUGNESS","phonemes":"S M AH1 G - N AH0 S"},
	{"text":"SMULL","phonemes":"S M AH1 L"},
	{"text":"SMULLEN","phonemes":"S M AH1 - L AH0 N"},
	{"text":"SMURF","phonemes":"S M ER1 F"},
	{"text":"SMURFIT","phonemes":"S M ER1 - F IH0 T"},
	{"text":"SMURFS","phonemes":"S M ER1 F S"},
	{"text":"SMUT","phonemes":"S M AH1 T"},
	{"text":"SMYERS","phonemes":"S M AY1 - ER0 Z"},
	{"text":"SMYLIE","phonemes":"S M IH1 - L IY0"},
	{"text":"SMYLY","phonemes":"S M IH1 - L IY0"},
	{"text":"SMYRE","phonemes":"S M AY1 R"},
	{"text":"SMYRNA","phonemes":"S M ER1 - N AH0"},
	{"text":"SMYSER","phonemes":"S M AY1 - S ER0"},
	{"text":"SMYTH","phonemes":"S M AY1 TH"},
	{"text":"SMYTH(2)","phonemes":"S M IH1 TH"},
	{"text":"SMYTHE","phonemes":"S M AY1 DH"},
	{"text":"SNACK","phonemes":"S N AE1 K"},
	{"text":"SNACKS","phonemes":"S N AE1 K S"},
	{"text":"SNACKWELL","phonemes":"S N AE1 - K W EH2 L"},
	{"text":"SNACKWELL'S","phonemes":"S N AE1 - K W EH2 L Z"},
	{"text":"SNACKWELLS","phonemes":"S N AE1 - K W EH2 L Z"},
	{"text":"SNADER","phonemes":"S N EY1 - D ER0"},
	{"text":"SNAFU","phonemes":"S N AE1 - F UW0"},
	{"text":"SNAFUS","phonemes":"S N AE1 - F AH0 S"},
	{"text":"SNAG","phonemes":"S N AE1 G"},
	{"text":"SNAGGED","phonemes":"S N AE1 G D"},
	{"text":"SNAGGER","phonemes":"S N AE1 - G ER0"},
	{"text":"SNAGGERS","phonemes":"S N AE1 - G ER0 Z"},
	{"text":"SNAGGING","phonemes":"S N AE1 - G IH0 NG"},
	{"text":"SNAGS","phonemes":"S N AE1 G Z"},
	{"text":"SNAIL","phonemes":"S N EY1 L"},
	{"text":"SNAIL'S","phonemes":"S N EY1 L Z"},
	{"text":"SNAILS","phonemes":"S N EY1 L Z"},
	{"text":"SNAKE","phonemes":"S N EY1 K"},
	{"text":"SNAKE'S","phonemes":"S N EY1 K S"},
	{"text":"SNAKEBITE","phonemes":"S N EY1 K - B AY2 T"},
	{"text":"SNAKEBITES","phonemes":"S N EY1 K - B AY2 T S"},
	{"text":"SNAKELIKE","phonemes":"S N EY1 - K L AY2 K"},
	{"text":"SNAKES","phonemes":"S N EY1 K S"},
	{"text":"SNAKING","phonemes":"S N EY1 - K IH0 NG"},
	{"text":"SNAP","phonemes":"S N AE1 P"},
	{"text":"SNAPDRAGON","phonemes":"S N AE1 P - D R AE2 - G AH0 N"},
	{"text":"SNAPDRAGONS","phonemes":"S N AE1 P - D R AE2 - G AH0 N Z"},
	{"text":"SNAPE","phonemes":"S N EY1 P"},
	{"text":"SNAPP","phonemes":"S N AE1 P"},
	{"text":"SNAPPED","phonemes":"S N AE1 P T"},
	{"text":"SNAPPER","phonemes":"S N AE1 - P ER0"},
	{"text":"SNAPPING","phonemes":"S N AE1 - P IH0 NG"},
	{"text":"SNAPPLE","phonemes":"S N AE1 - P AH0 L"},
	{"text":"SNAPPLE'S","phonemes":"S N AE1 - P AH0 L Z"},
	{"text":"SNAPPLES","phonemes":"S N AE1 - P AH0 L Z"},
	{"text":"SNAPPY","phonemes":"S N AE1 - P IY0"},
	{"text":"SNAPS","phonemes":"S N AE1 P S"},
	{"text":"SNAPSHOT","phonemes":"S N AE1 P - SH AA2 T"},
	{"text":"SNAPSHOTS","phonemes":"S N AE1 P - SH AA2 T S"},
	{"text":"SNARE","phonemes":"S N EH1 R"},
	{"text":"SNARED","phonemes":"S N EH1 R D"},
	{"text":"SNARES","phonemes":"S N EH1 R Z"},
	{"text":"SNARING","phonemes":"S N EH1 - R IH0 NG"},
	{"text":"SNARL","phonemes":"S N AA1 R L"},
	{"text":"SNARLED","phonemes":"S N AA1 - R AH0 L D"},
	{"text":"SNARLING","phonemes":"S N AA1 R - L IH0 NG"},
	{"text":"SNARLS","phonemes":"S N AA1 R L Z"},
	{"text":"SNARR","phonemes":"S N AE1 R"},
	{"text":"SNARSKI","phonemes":"S N AA1 R S - K IY0"},
	{"text":"SNATCH","phonemes":"S N AE1 CH"},
	{"text":"SNATCHED","phonemes":"S N AE1 CH T"},
	{"text":"SNATCHER","phonemes":"S N AE1 - CH ER0"},
	{"text":"SNATCHERS","phonemes":"S N AE1 - CH ER0 Z"},
	{"text":"SNATCHES","phonemes":"S N AE1 - CH IH0 Z"},
	{"text":"SNATCHING","phonemes":"S N AE1 - CH IH0 NG"},
	{"text":"SNAVELY","phonemes":"S N EY1 V - L IY0"},
	{"text":"SNAY","phonemes":"S N EY1"},
	{"text":"SNAZZIER","phonemes":"S N AE1 - Z IY0 - ER0"},
	{"text":"SNAZZY","phonemes":"S N AE1 - Z IY0"},
	{"text":"SNEAD","phonemes":"S N IY1 D"},
	{"text":"SNEAK","phonemes":"S N IY1 K"},
	{"text":"SNEAKED","phonemes":"S N IY1 K T"},
	{"text":"SNEAKER","phonemes":"S N IY1 - K ER0"},
	{"text":"SNEAKERS","phonemes":"S N IY1 - K ER0 Z"},
	{"text":"SNEAKING","phonemes":"S N IY1 - K IH0 NG"},
	{"text":"SNEAKS","phonemes":"S N IY1 K S"},
	{"text":"SNEAKY","phonemes":"S N IY1 - K IY0"},
	{"text":"SNEARY","phonemes":"S N IH1 - R IY0"},
	{"text":"SNEATH","phonemes":"S N EH1 TH"},
	{"text":"SNECMA","phonemes":"S N EH1 K - M AA0"},
	{"text":"SNEDAKER","phonemes":"S N EH1 - D AH0 - K ER0"},
	{"text":"SNEDDEN","phonemes":"S N EH1 - D AH0 N"},
	{"text":"SNEDDON","phonemes":"S N EH1 - D AH0 N"},
	{"text":"SNEDEGAR","phonemes":"S N EH1 - D IH0 - G ER0"},
	{"text":"SNEDEKER","phonemes":"S N EH1 - D IH0 - K ER0"},
	{"text":"SNEE","phonemes":"S N IY1"},
	{"text":"SNEED","phonemes":"S N IY1 D"},
	{"text":"SNEER","phonemes":"S N IH1 R"},
	{"text":"SNEERED","phonemes":"S N IH1 R D"},
	{"text":"SNEERING","phonemes":"S N IH1 - R IH0 NG"},
	{"text":"SNEERINGER","phonemes":"S N IH1 - R IH0 N - JH ER0"},
	{"text":"SNEERS","phonemes":"S N IH1 R Z"},
	{"text":"SNEEZE","phonemes":"S N IY1 Z"},
	{"text":"SNEEZED","phonemes":"S N IY1 Z D"},
	{"text":"SNEEZES","phonemes":"S N IY1 - Z IH0 Z"},
	{"text":"SNEEZING","phonemes":"S N IY1 - Z IH0 NG"},
	{"text":"SNEH","phonemes":"S N EH1"},
	{"text":"SNEIDER","phonemes":"S N AY1 - D ER0"},
	{"text":"SNELGROVE","phonemes":"S N EH1 L - G R OW2 V"},
	{"text":"SNELL","phonemes":"S N EH1 L"},
	{"text":"SNELLEN","phonemes":"S N EH1 - L AH0 N"},
	{"text":"SNELLENBERGER","phonemes":"S N EH1 - L AH0 N - B ER0 - G ER0"},
	{"text":"SNELLER","phonemes":"S N EH1 - L ER0"},
	{"text":"SNELLGROVE","phonemes":"S N EH1 L - G R OW2 V"},
	{"text":"SNELLING","phonemes":"S N EH1 - L IH0 NG"},
	{"text":"SNELLINGS","phonemes":"S N EH1 - L IH0 NG Z"},
	{"text":"SNELSON","phonemes":"S N EH1 L - S AH0 N"},
	{"text":"SNETHEN","phonemes":"S N EH1 - TH AH0 N"},
	{"text":"SNIA","phonemes":"S N IY1 - AH0"},
	{"text":"SNICKER","phonemes":"S N IH1 - K ER0"},
	{"text":"SNICKERED","phonemes":"S N IH1 - K ER0 D"},
	{"text":"SNICKERING","phonemes":"S N IH1 - K ER0 - IH0 NG"},
	{"text":"SNICKERS","phonemes":"S N IH1 - K ER0 Z"},
	{"text":"SNIDE","phonemes":"S N AY1 D"},
	{"text":"SNIDER","phonemes":"S N AY1 - D ER0"},
	{"text":"SNIDOW","phonemes":"S N IH1 - D OW0"},
	{"text":"SNIEGOWSKI","phonemes":"S N IY0 - G AO1 F S - K IY0"},
	{"text":"SNIFF","phonemes":"S N IH1 F"},
	{"text":"SNIFFED","phonemes":"S N IH1 F T"},
	{"text":"SNIFFEN","phonemes":"S N IH1 - F AH0 N"},
	{"text":"SNIFFER","phonemes":"S N IH1 - F ER0"},
	{"text":"SNIFFING","phonemes":"S N IH1 - F IH0 NG"},
	{"text":"SNIFFS","phonemes":"S N IH1 F S"},
	{"text":"SNIFFY","phonemes":"S N IH1 - F IY0"},
	{"text":"SNIP","phonemes":"S N IH1 P"},
	{"text":"SNIPE","phonemes":"S N AY1 P"},
	{"text":"SNIPED","phonemes":"S N AY1 P T"},
	{"text":"SNIPER","phonemes":"S N AY1 - P ER0"},
	{"text":"SNIPER'S","phonemes":"S N AY1 - P ER0 Z"},
	{"text":"SNIPERS","phonemes":"S N AY1 - P ER0 Z"},
	{"text":"SNIPERS'","phonemes":"S N AY1 - P ER0 Z"},
	{"text":"SNIPES","phonemes":"S N AY1 P S"},
	{"text":"SNIPING","phonemes":"S N AY1 - P IH0 NG"},
	{"text":"SNIPPET","phonemes":"S N IH1 - P AH0 T"},
	{"text":"SNIPPETS","phonemes":"S N IH1 - P AH0 T S"},
	{"text":"SNIPS","phonemes":"S N IH1 P S"},
	{"text":"SNITCH","phonemes":"S N IH1 CH"},
	{"text":"SNITCHING","phonemes":"S N IH1 - CH IH0 NG"},
	{"text":"SNITKER","phonemes":"S N IH1 T - K ER0"},
	{"text":"SNITZER","phonemes":"S N IH1 T - Z ER0"},
	{"text":"SNIVELY","phonemes":"S N AY1 V - L IY0"},
	{"text":"SNOB","phonemes":"S N AA1 B"},
	{"text":"SNOBBERY","phonemes":"S N AA1 - B ER0 - IY0"},
	{"text":"SNOBBISH","phonemes":"S N AA1 - B IH0 SH"},
	{"text":"SNOBBY","phonemes":"S N AA1 - B IY0"},
	{"text":"SNOBS","phonemes":"S N AA1 B Z"},
	{"text":"SNODDERLY","phonemes":"S N AA1 - D ER0 - L IY0"},
	{"text":"SNODDY","phonemes":"S N AA1 - D IY0"},
	{"text":"SNODGRASS","phonemes":"S N AA1 D - G R AE2 S"},
	{"text":"SNOHOMISH","phonemes":"S N AA1 - HH AH0 - M IH0 SH"},
	{"text":"SNOKE","phonemes":"S N OW1 K"},
	{"text":"SNOOK","phonemes":"S N UH1 K"},
	{"text":"SNOOKER","phonemes":"S N UH1 - K ER0"},
	{"text":"SNOOKERED","phonemes":"S N UH1 - K ER0 D"},
	{"text":"SNOOKS","phonemes":"S N UH1 K S"},
	{"text":"SNOOP","phonemes":"S N UW1 P"},
	{"text":"SNOOPING","phonemes":"S N UW1 - P IH0 NG"},
	{"text":"SNOOPY","phonemes":"S N UW1 - P IY0"},
	{"text":"SNOOTY","phonemes":"S N UW1 - T IY0"},
	{"text":"SNOOZE","phonemes":"S N UW1 Z"},
	{"text":"SNOOZING","phonemes":"S N UW1 - Z IH0 NG"},
	{"text":"SNORE","phonemes":"S N AO1 R"},
	{"text":"SNORING","phonemes":"S N AO1 - R IH0 NG"},
	{"text":"SNORT","phonemes":"S N AO1 R T"},
	{"text":"SNORTED","phonemes":"S N AO1 R - T IH0 D"},
	{"text":"SNORTING","phonemes":"S N AO1 R - T IH0 NG"},
	{"text":"SNORTS","phonemes":"S N AO1 R T S"},
	{"text":"SNOT","phonemes":"S N AO1 T"},
	{"text":"SNOUFFER","phonemes":"S N OW1 - F ER0"},
	{"text":"SNOUT","phonemes":"S N AW1 T"},
	{"text":"SNOVER","phonemes":"S N OW1 - V ER0"},
	{"text":"SNOW","phonemes":"S N OW1"},
	{"text":"SNOWBALL","phonemes":"S N OW1 - B AO2 L"},
	{"text":"SNOWBALL'S","phonemes":"S N OW1 - B AO2 L Z"},
	{"text":"SNOWBALLED","phonemes":"S N OW1 - B AO2 L D"},
	{"text":"SNOWBALLING","phonemes":"S N OW1 - B AO2 - L IH0 NG"},
	{"text":"SNOWBALLS","phonemes":"S N OW1 - B AO2 L Z"},
	{"text":"SNOWBERGER","phonemes":"S N OW1 - B ER0 - G ER0"},
	{"text":"SNOWBIRD","phonemes":"S N OW1 - B ER2 D"},
	{"text":"SNOWBIRDS","phonemes":"S N OW1 - B ER2 D Z"},
	{"text":"SNOWBOARD","phonemes":"S N OW1 - B AO2 R D"},
	{"text":"SNOWBOARDER","phonemes":"S N OW1 - B AO2 R - D ER0"},
	{"text":"SNOWBOARDERS","phonemes":"S N OW1 - B AO2 R - D ER0 Z"},
	{"text":"SNOWBOARDS","phonemes":"S N OW1 - B AO2 R D Z"},
	{"text":"SNOWBOUND","phonemes":"S N OW1 - B AW2 N D"},
	{"text":"SNOWDEN","phonemes":"S N OW1 - D AH0 N"},
	{"text":"SNOWDON","phonemes":"S N OW1 - D AH0 N"},
	{"text":"SNOWE","phonemes":"S N OW1"},
	{"text":"SNOWED","phonemes":"S N OW1 D"},
	{"text":"SNOWFALL","phonemes":"S N OW1 - F AA0 L"},
	{"text":"SNOWFALLS","phonemes":"S N OW1 - F AA0 L Z"},
	{"text":"SNOWFLAKE","phonemes":"S N OW1 - F L EY2 K"},
	{"text":"SNOWFLAKES","phonemes":"S N OW1 - F L EY2 K S"},
	{"text":"SNOWING","phonemes":"S N OW1 - IH0 NG"},
	{"text":"SNOWMAN","phonemes":"S N OW1 - M AE2 N"},
	{"text":"SNOWMOBILE","phonemes":"S N OW1 - M OW0 - B IY2 L"},
	{"text":"SNOWMOBILES","phonemes":"S N OW1 - M OW0 - B IY2 L Z"},
	{"text":"SNOWPLOW","phonemes":"S N OW1 - P L AW2"},
	{"text":"SNOWPLOWS","phonemes":"S N OW1 - P L AW2 Z"},
	{"text":"SNOWS","phonemes":"S N OW1 Z"},
	{"text":"SNOWSHOE","phonemes":"S N OW1 - SH UW2"},
	{"text":"SNOWSTORM","phonemes":"S N OW1 - S T AO2 R M"},
	{"text":"SNOWSTORMS","phonemes":"S N OW1 - S T AO2 R M Z"},
	{"text":"SNOWY","phonemes":"S N OW1 - IY0"},
	{"text":"SNUB","phonemes":"S N AH1 B"},
	{"text":"SNUBBED","phonemes":"S N AH1 B D"},
	{"text":"SNUBBING","phonemes":"S N AH1 - B IH0 NG"},
	{"text":"SNUCK","phonemes":"S N AH1 K"},
	{"text":"SNUFF","phonemes":"S N AH1 F"},
	{"text":"SNUFFED","phonemes":"S N AH1 F T"},
	{"text":"SNUFFER","phonemes":"S N AH1 - F ER0"},
	{"text":"SNUFFING","phonemes":"S N AH1 - F IH0 NG"},
	{"text":"SNUFFS","phonemes":"S N AH1 F S"},
	{"text":"SNUG","phonemes":"S N AH1 G"},
	{"text":"SNUGGING","phonemes":"S N AH1 - G IH0 NG"},
	{"text":"SNUGGLE","phonemes":"S N AH1 - G AH0 L"},
	{"text":"SNUGGS","phonemes":"S N AH1 G Z"},
	{"text":"SNUGLY","phonemes":"S N AH1 G - L IY0"},
	{"text":"SNYDER","phonemes":"S N AY1 - D ER0"},
	{"text":"SNYDER'S","phonemes":"S N AY1 - D ER0 Z"},
	{"text":"SNYDERGENERAL","phonemes":"S N AY2 - D ER0 - JH EH1 - N ER0 - AH0 L"},
	{"text":"SO","phonemes":"S OW1"},
	{"text":"SO'S","phonemes":"S OW1 Z"},
	{"text":"SO-CALLED","phonemes":"S OW1 - K AO1 L D"},
	{"text":"SO-SO","phonemes":"S OW1 - S OW1"},
	{"text":"SOADY","phonemes":"S OW1 - D IY0"},
	{"text":"SOAK","phonemes":"S OW1 K"},
	{"text":"SOAKED","phonemes":"S OW1 K T"},
	{"text":"SOAKING","phonemes":"S OW1 - K IH0 NG"},
	{"text":"SOAKS","phonemes":"S OW1 K S"},
	{"text":"SOAP","phonemes":"S OW1 P"},
	{"text":"SOAPBOX","phonemes":"S OW1 P - B AA2 K S"},
	{"text":"SOAPS","phonemes":"S OW1 P S"},
	{"text":"SOAPY","phonemes":"S OW1 - P IY0"},
	{"text":"SOAR","phonemes":"S AO1 R"},
	{"text":"SOARD","phonemes":"S AO1 R D"},
	{"text":"SOARED","phonemes":"S AO1 R D"},
	{"text":"SOARES","phonemes":"S AO1 - R EH0 S"},
	{"text":"SOARING","phonemes":"S AO1 - R IH0 NG"},
	{"text":"SOARS","phonemes":"S AO1 R Z"},
	{"text":"SOAVE","phonemes":"S OW1 V"},
	{"text":"SOB","phonemes":"S AA1 B"},
	{"text":"SOBBED","phonemes":"S AA1 B D"},
	{"text":"SOBBING","phonemes":"S AA1 - B IH0 NG"},
	{"text":"SOBBINGLY","phonemes":"S AA1 - B IH0 NG - L IY0"},
	{"text":"SOBCZAK","phonemes":"S AA1 B - CH AE0 K"},
	{"text":"SOBCZYK","phonemes":"S AA1 B - CH IH0 K"},
	{"text":"SOBECK","phonemes":"S OW1 - B EH2 K"},
	{"text":"SOBECKI","phonemes":"S AH0 - B EH1 T S - K IY0"},
	{"text":"SOBEK","phonemes":"S OW1 - B IH0 K"},
	{"text":"SOBEL","phonemes":"S OW1 - B AH0 L"},
	{"text":"SOBELMAN","phonemes":"S OW1 - B AH0 L - M AH0 N"},
	{"text":"SOBER","phonemes":"S OW1 - B ER0"},
	{"text":"SOBERED","phonemes":"S OW1 - B ER0 D"},
	{"text":"SOBERING","phonemes":"S OW1 - B ER0 - IH0 NG"},
	{"text":"SOBERLY","phonemes":"S OW1 - B ER0 - L IY0"},
	{"text":"SOBERS","phonemes":"S OW1 - B ER0 Z"},
	{"text":"SOBEY","phonemes":"S OW1 - B IY0"},
	{"text":"SOBIBOR","phonemes":"S OW0 - B IY1 - B AO0 R"},
	{"text":"SOBIBOR(2)","phonemes":"S OW0 - B IH1 - B AO0 R"},
	{"text":"SOBIECH","phonemes":"S AA1 - B IY0 HH"},
	{"text":"SOBIESKI","phonemes":"S OW2 - B IY0 - EH1 S - K IY0"},
	{"text":"SOBIN","phonemes":"S OW1 - B IH0 N"},
	{"text":"SOBKOWIAK","phonemes":"S AH0 B - K AW1 - IY0 - AE0 K"},
	{"text":"SOBLE","phonemes":"S OW1 - B AH0 L"},
	{"text":"SOBOCINSKI","phonemes":"S AH0 - B AH0 - CH IH1 N - S K IY0"},
	{"text":"SOBOL","phonemes":"S OW1 - B AH0 L"},
	{"text":"SOBOLESKI","phonemes":"S AH0 - B AH0 - L EH1 S - K IY0"},
	{"text":"SOBOLEWSKI","phonemes":"S AH0 - B AH0 - L EH1 F S - K IY0"},
	{"text":"SOBOLIK","phonemes":"S AH0 - B OW1 - L IH0 K"},
	{"text":"SOBON","phonemes":"S OW0 - B AO1 N"},
	{"text":"SOBOTA","phonemes":"S AH0 - B OW1 - T AH0"},
	{"text":"SOBOTKA","phonemes":"S AH0 - B OW1 T - K AH0"},
	{"text":"SOBOTTA","phonemes":"S OW0 - B OW1 - T AH0"},
	{"text":"SOBRIETY","phonemes":"S AH0 - B R AY1 - AH0 - T IY0"},
	{"text":"SOBRIQUET","phonemes":"S OW1 - B R AH0 - K EY2"},
	{"text":"SOBRIQUET(2)","phonemes":"S AH2 - B R AH0 - K EH1 T"},
	{"text":"SOBS","phonemes":"S AA1 B Z"},
	{"text":"SOCALLED","phonemes":"S OW1 - K AA1 L D"},
	{"text":"SOCANAV","phonemes":"S AA1 - K AH0 - N AA0 V"},
	{"text":"SOCARRAS","phonemes":"S OW0 - K AA1 - R AA0 Z"},
	{"text":"SOCCER","phonemes":"S AA1 - K ER0"},
	{"text":"SOCCER'S","phonemes":"S AA1 - K ER0 Z"},
	{"text":"SOCCI","phonemes":"S OW1 - CH IY0"},
	{"text":"SOCHA","phonemes":"S OW1 - CH AH0"},
	{"text":"SOCHACKI","phonemes":"S AH0 - CH AE1 - K IY0"},
	{"text":"SOCHET","phonemes":"S OW0 - SH EY1"},
	{"text":"SOCHI","phonemes":"S OW1 - CH IY0"},
	{"text":"SOCHOR","phonemes":"S AA1 - K ER0"},
	{"text":"SOCIA","phonemes":"S OW1 - CH AH0"},
	{"text":"SOCIABLE","phonemes":"S OW1 - SH AH0 - B AH0 L"},
	{"text":"SOCIAL","phonemes":"S OW1 - SH AH0 L"},
	{"text":"SOCIALISM","phonemes":"S OW1 - SH AH0 - L IH2 - Z AH0 M"},
	{"text":"SOCIALIST","phonemes":"S OW1 - SH AH0 - L AH0 S T"},
	{"text":"SOCIALIST(2)","phonemes":"S OW1 - SH AH0 - L IH0 S T"},
	{"text":"SOCIALISTIC","phonemes":"S OW2 - SH AH0 - L IH1 - S T IH0 K"},
	{"text":"SOCIALISTS","phonemes":"S OW1 - SH AH0 - L AH0 S T S"},
	{"text":"SOCIALISTS'","phonemes":"S OW2 - SH AH0 - L IH0 S T S"},
	{"text":"SOCIALISTS'(2)","phonemes":"S OW2 - SH AH0 - L IH0 S S"},
	{"text":"SOCIALISTS'(3)","phonemes":"S OW2 - SH AH0 - L IH0 S"},
	{"text":"SOCIALISTS(2)","phonemes":"S OW1 - SH AH0 - L IH0 S T S"},
	{"text":"SOCIALISTS(3)","phonemes":"S OW1 - SH AH0 - L IH0 S S"},
	{"text":"SOCIALISTS(4)","phonemes":"S OW1 - SH AH0 - L IH0 S"},
	{"text":"SOCIALITE","phonemes":"S OW1 - SH AH0 - L AY2 T"},
	{"text":"SOCIALITES","phonemes":"S OW1 - SH AH0 - L AY2 T S"},
	{"text":"SOCIALIZATION","phonemes":"S OW2 - SH AH0 - L IH0 - Z EY1 - SH AH0 N"},
	{"text":"SOCIALIZE","phonemes":"S OW1 - SH AH0 - L AY2 Z"},
	{"text":"SOCIALIZED","phonemes":"S OW1 - SH AH0 - L AY2 Z D"},
	{"text":"SOCIALIZING","phonemes":"S OW1 - SH AH0 - L AY2 - Z IH0 NG"},
	{"text":"SOCIALLY","phonemes":"S OW1 - SH AH0 - L IY0"},
	{"text":"SOCIEDAD","phonemes":"S OW2 - S IY0 - D AE1 D"},
	{"text":"SOCIETA","phonemes":"S OW2 - S IY0 - EH1 - T AH0"},
	{"text":"SOCIETAL","phonemes":"S AH0 - S AY1 - IH0 - T AH0 L"},
	{"text":"SOCIETE","phonemes":"S OW2 - S IY0 - EH0 - T EY1"},
	{"text":"SOCIETIES","phonemes":"S AH0 - S AY1 - AH0 - T IY0 Z"},
	{"text":"SOCIETY","phonemes":"S AH0 - S AY1 - AH0 - T IY0"},
	{"text":"SOCIETY'S","phonemes":"S AH0 - S AY1 - AH0 - T IY0 Z"},
	{"text":"SOCIO","phonemes":"S OW1 - S IY0 - OW0"},
	{"text":"SOCIOECONOMIC","phonemes":"S OW0 - S IY2 - OW2 - EH2 - K AH0 - N AA1 - M IH0 K"},
	{"text":"SOCIOLOGICAL","phonemes":"S OW2 - S IY0 - AH0 - L AA1 - JH IH0 - K AH0 L"},
	{"text":"SOCIOLOGIST","phonemes":"S OW2 - S IY0 - AA1 - L AH0 - JH IH0 S T"},
	{"text":"SOCIOLOGISTS","phonemes":"S OW2 - S IY0 - AA1 - L AH0 - JH IH0 S T S"},
	{"text":"SOCIOLOGISTS(2)","phonemes":"S OW2 - S IY0 - AA1 - L AH0 - JH IH0 S S"},
	{"text":"SOCIOLOGISTS(3)","phonemes":"S OW2 - S IY0 - AA1 - L AH0 - JH IH0 S"},
	{"text":"SOCIOLOGY","phonemes":"S OW2 - S IY0 - AA1 - L AH0 - JH IY0"},
	{"text":"SOCIOPATH","phonemes":"S OW1 - S IY0 - OW0 - P AE2 TH"},
	{"text":"SOCK","phonemes":"S AA1 K"},
	{"text":"SOCKED","phonemes":"S AA1 K T"},
	{"text":"SOCKET","phonemes":"S AA1 - K AH0 T"},
	{"text":"SOCKETS","phonemes":"S AA1 - K AH0 T S"},
	{"text":"SOCKING","phonemes":"S AA1 - K IH0 NG"},
	{"text":"SOCKS","phonemes":"S AA1 K S"},
	{"text":"SOCKWELL","phonemes":"S AA1 - K W EH2 L"},
	{"text":"SOCOL","phonemes":"S OW1 - K AA2 L"},
	{"text":"SOCRATES","phonemes":"S AA1 - K R AH0 - T IY2 Z"},
	{"text":"SOCRATIC","phonemes":"S AH0 - K R AE1 - T IH0 K"},
	{"text":"SOD","phonemes":"S AA1 D"},
	{"text":"SODA","phonemes":"S OW1 - D AH0"},
	{"text":"SODA'S","phonemes":"S OW1 - D AH0 Z"},
	{"text":"SODANO","phonemes":"S OW0 - D AA1 - N OW0"},
	{"text":"SODARO","phonemes":"S OW0 - D AA1 - R OW0"},
	{"text":"SODAS","phonemes":"S OW1 - D AH0 Z"},
	{"text":"SODDEN","phonemes":"S AA1 - D AH0 N"},
	{"text":"SODDERS","phonemes":"S AA1 - D ER0 Z"},
	{"text":"SODECOM","phonemes":"S OW1 - D AH0 - K AA0 M"},
	{"text":"SODEN","phonemes":"S OW1 - D AH0 N"},
	{"text":"SODER","phonemes":"S OW1 - D ER0"},
	{"text":"SODERBERG","phonemes":"S OW1 - D ER0 - B ER0 G"},
	{"text":"SODERBERGH","phonemes":"S OW1 - D ER0 - B ER0 G"},
	{"text":"SODERBLOM","phonemes":"S OW1 - D ER0 - B L AA2 M"},
	{"text":"SODERGREN","phonemes":"S AA1 - D ER0 - G R EH0 N"},
	{"text":"SODERHOLM","phonemes":"S OW1 - D ER0 - HH OW0 L M"},
	{"text":"SODERLUND","phonemes":"S AA1 - D ER0 - L AH0 N D"},
	{"text":"SODERMAN","phonemes":"S OW1 - D ER0 - M AH0 N"},
	{"text":"SODERQUIST","phonemes":"S AA1 - D ER0 - K W IH0 S T"},
	{"text":"SODERSTROM","phonemes":"S AA1 - D ER0 S - T R AH0 M"},
	{"text":"SODITIC","phonemes":"S OW0 - D IH1 - T IH0 K"},
	{"text":"SODIUM","phonemes":"S OW1 - D IY0 - AH0 M"},
	{"text":"SODOM","phonemes":"S AA1 - D AH0 M"},
	{"text":"SODOMIZE","phonemes":"S AH1 - D AH0 - M AY0 Z"},
	{"text":"SODOMIZED","phonemes":"S AA1 - D AH0 - M AY0 Z D"},
	{"text":"SODOMIZED(2)","phonemes":"S AH1 - D AH0 - M AY0 Z D"},
	{"text":"SODOMY","phonemes":"S AA1 - D AH0 - M IY0"},
	{"text":"SODUS","phonemes":"S OW1 - D AH0 S"},
	{"text":"SOEDER","phonemes":"S OW1 - D ER0"},
	{"text":"SOENS","phonemes":"S OW1 N Z"},
	{"text":"SOERENSEN","phonemes":"S AO1 - R AH0 N - S AH0 N"},
	{"text":"SOFA","phonemes":"S OW1 - F AH0"},
	{"text":"SOFAER","phonemes":"S OW0 - F EY1 R"},
	{"text":"SOFAMOR","phonemes":"S OW1 - F AH0 - M AO2 R"},
	{"text":"SOFAS","phonemes":"S OW1 - F AH0 Z"},
	{"text":"SOFER","phonemes":"S OW1 - F ER0"},
	{"text":"SOFER'S","phonemes":"S OW1 - F ER0 Z"},
	{"text":"SOFFEL","phonemes":"S AO1 - F AH0 L"},
	{"text":"SOFFER","phonemes":"S AO1 - F ER0"},
	{"text":"SOFIA","phonemes":"S OW0 - F IY1 - AH0"},
	{"text":"SOFIA'S","phonemes":"S OW0 - F IY1 - AH0 Z"},
	{"text":"SOFIAN","phonemes":"S OW0 - F IY1 - AH0 N"},
	{"text":"SOFIANS","phonemes":"S OW0 - F IY1 - AH0 N Z"},
	{"text":"SOFIE","phonemes":"S AA1 - F IY0"},
	{"text":"SOFRANKO","phonemes":"S AH0 - F R AE1 NG - K OW0"},
	{"text":"SOFT","phonemes":"S AA1 F T"},
	{"text":"SOFT(2)","phonemes":"S AO1 F T"},
	{"text":"SOFTBALL","phonemes":"S AO1 F T - B AO2 L"},
	{"text":"SOFTBALL(2)","phonemes":"S AO1 F - B AO2 L"},
	{"text":"SOFTBALLS","phonemes":"S AO1 F T - B AO2 L Z"},
	{"text":"SOFTBALLS(2)","phonemes":"S AO1 F - B AO2 L Z"},
	{"text":"SOFTBANK","phonemes":"S AO1 F T - B AE2 NG K"},
	{"text":"SOFTDRINK","phonemes":"S AO1 F T - D R IH2 NG K"},
	{"text":"SOFTECH","phonemes":"S AO1 F - T EH2 K"},
	{"text":"SOFTEN","phonemes":"S AA1 - F AH0 N"},
	{"text":"SOFTEN(2)","phonemes":"S AO1 - F AH0 N"},
	{"text":"SOFTENED","phonemes":"S AO1 - F AH0 N D"},
	{"text":"SOFTENER","phonemes":"S AO1 - F AH0 N - ER0"},
	{"text":"SOFTENING","phonemes":"S AO1 - F AH0 N - IH0 NG"},
	{"text":"SOFTENING(2)","phonemes":"S AO1 F - N IH0 NG"},
	{"text":"SOFTENS","phonemes":"S AO1 - F AH0 N Z"},
	{"text":"SOFTER","phonemes":"S AA1 F - T ER0"},
	{"text":"SOFTER(2)","phonemes":"S AO1 F - T ER0"},
	{"text":"SOFTEST","phonemes":"S AO1 F - T AH0 S T"},
	{"text":"SOFTIMAGE","phonemes":"S AO1 F - T IH2 - M IH0 JH"},
	{"text":"SOFTKEY","phonemes":"S AA1 F T - K EY2"},
	{"text":"SOFTLETTER","phonemes":"S AO1 F T - L EH2 - T ER0"},
	{"text":"SOFTLY","phonemes":"S AO1 F T - L IY0"},
	{"text":"SOFTLY(2)","phonemes":"S AO1 F - L IY0"},
	{"text":"SOFTNESS","phonemes":"S AO1 F T - N AH0 S"},
	{"text":"SOFTNESS(2)","phonemes":"S AO1 F - N AH0 S"},
	{"text":"SOFTSOAP","phonemes":"S AO1 F T - S OW2 P"},
	{"text":"SOFTSOAP(2)","phonemes":"S AO1 F - S OW2 P"},
	{"text":"SOFTSPOKEN","phonemes":"S AO1 F T - S P OW1 - K AH0 N"},
	{"text":"SOFTSPOKEN(2)","phonemes":"S AO1 F - S P OW1 - K AH0 N"},
	{"text":"SOFTWARE","phonemes":"S AO1 F T - W EH2 R"},
	{"text":"SOFTWARE'S","phonemes":"S AO1 F T - W EH2 R Z"},
	{"text":"SOFTWARE'S(2)","phonemes":"S AO1 F - W EH2 R Z"},
	{"text":"SOFTWARE(2)","phonemes":"S AO1 F - W EH2 R"},
	{"text":"SOFTWOOD","phonemes":"S AO1 F T - W UH2 D"},
	{"text":"SOGANG","phonemes":"S OW1 - G AE0 NG"},
	{"text":"SOGGY","phonemes":"S AA1 - G IY0"},
	{"text":"SOGO","phonemes":"S OW1 - G OW0"},
	{"text":"SOHIO","phonemes":"S OW0 - HH AY1 - OW0"},
	{"text":"SOHL","phonemes":"S OW1 L"},
	{"text":"SOHM","phonemes":"S OW1 M"},
	{"text":"SOHMER","phonemes":"S OW1 - M ER0"},
	{"text":"SOHN","phonemes":"S AA1 N"},
	{"text":"SOHNS","phonemes":"S AA1 N Z"},
	{"text":"SOHO","phonemes":"S OW1 - HH OW0"},
	{"text":"SOIFER","phonemes":"S OY1 - F ER0"},
	{"text":"SOIFFER","phonemes":"S OY1 - F ER0"},
	{"text":"SOIL","phonemes":"S OY1 L"},
	{"text":"SOIL'S","phonemes":"S OY1 L Z"},
	{"text":"SOILEAU","phonemes":"S OY2 - L OW1"},
	{"text":"SOILED","phonemes":"S OY1 L D"},
	{"text":"SOILS","phonemes":"S OY1 L Z"},
	{"text":"SOIR","phonemes":"S OY1 R"},
	{"text":"SOIREE","phonemes":"S W AA0 - R EY1"},
	{"text":"SOISSON","phonemes":"S OY1 Z - S AH0 N"},
	{"text":"SOJA","phonemes":"S OW1 - JH AH0"},
	{"text":"SOJKA","phonemes":"S OY1 - K AH0"},
	{"text":"SOJOURN","phonemes":"S OW1 - JH ER0 N"},
	{"text":"SOK","phonemes":"S AA1 K"},
	{"text":"SOKAIYA","phonemes":"S AH0 - K AY1 - Y AH0"},
	{"text":"SOKOL","phonemes":"S OW1 - K AH0 L"},
	{"text":"SOKOLIK","phonemes":"S AH0 - K OW1 - L IH0 K"},
	{"text":"SOKOLIN","phonemes":"S AA1 - K AH0 - L IH0 N"},
	{"text":"SOKOLOFF","phonemes":"S AA1 - K AH0 - L AO0 F"},
	{"text":"SOKOLOSKI","phonemes":"S AH0 - K AH0 - L AW1 S - K IY0"},
	{"text":"SOKOLOV","phonemes":"S AA1 - K AH0 - L AA0 V"},
	{"text":"SOKOLOW","phonemes":"S AA1 - K AH0 - L OW0"},
	{"text":"SOKOLOW'S","phonemes":"S AA1 - K AH0 - L OW2 Z"},
	{"text":"SOKOLOWSKI","phonemes":"S AH0 - K AH0 - L AO1 F S - K IY0"},
	{"text":"SOL","phonemes":"S AA1 L"},
	{"text":"SOL(2)","phonemes":"S OW1 L"},
	{"text":"SOLA","phonemes":"S OW1 - L AH0"},
	{"text":"SOLACE","phonemes":"S AA1 - L AH0 S"},
	{"text":"SOLACE(2)","phonemes":"S OW1 - L IH0 S"},
	{"text":"SOLAK","phonemes":"S OW1 - L AH0 K"},
	{"text":"SOLAMAN","phonemes":"S AA1 - L AH0 - M AH0 N"},
	{"text":"SOLAN","phonemes":"S OW1 - L AH0 N"},
	{"text":"SOLANA","phonemes":"S OW0 - L AE1 - N AH0"},
	{"text":"SOLAND","phonemes":"S AA1 - L AH0 N D"},
	{"text":"SOLANGI","phonemes":"S OW0 - L AA1 N - JH IY0"},
	{"text":"SOLANO","phonemes":"S OW0 - L AA1 - N OW0"},
	{"text":"SOLAR","phonemes":"S OW1 - L ER0"},
	{"text":"SOLARES","phonemes":"S OW0 - L AA1 - R EH0 S"},
	{"text":"SOLARI","phonemes":"S OW0 - L AA1 - R IY0"},
	{"text":"SOLARIS","phonemes":"S OW0 - L EH1 - R IH0 S"},
	{"text":"SOLARZ","phonemes":"S OW1 - L AA0 R Z"},
	{"text":"SOLAZZO","phonemes":"S OW0 - L AA1 - Z OW0"},
	{"text":"SOLBERG","phonemes":"S OW1 L - B ER0 G"},
	{"text":"SOLCHAGA","phonemes":"S OW0 L - CH AA1 - G AH0"},
	{"text":"SOLD","phonemes":"S OW1 L D"},
	{"text":"SOLDAN","phonemes":"S OW1 L - D AH0 N"},
	{"text":"SOLDANO","phonemes":"S OW0 L - D AA1 - N OW0"},
	{"text":"SOLDER","phonemes":"S AA1 - D ER0"},
	{"text":"SOLDERING","phonemes":"S AA1 - D ER0 - IH0 NG"},
	{"text":"SOLDIER","phonemes":"S OW1 L - JH ER0"},
	{"text":"SOLDIER'S","phonemes":"S OW1 L - JH ER0 Z"},
	{"text":"SOLDIERING","phonemes":"S OW1 L - JH ER0 - IH0 NG"},
	{"text":"SOLDIERS","phonemes":"S OW1 L - JH ER0 Z"},
	{"text":"SOLDIERS'","phonemes":"S OW1 L - JH ER0 Z"},
	{"text":"SOLDNER","phonemes":"S OW1 L D - N ER0"},
	{"text":"SOLDO","phonemes":"S OW1 L - D OW0"},
	{"text":"SOLE","phonemes":"S OW1 L"},
	{"text":"SOLECKI","phonemes":"S AH0 - L EH1 T S - K IY0"},
	{"text":"SOLEDAD","phonemes":"S OW1 L - D AE2 D"},
	{"text":"SOLEIL","phonemes":"S OW0 - L AY1 L"},
	{"text":"SOLELY","phonemes":"S OW1 L - L IY0"},
	{"text":"SOLEM","phonemes":"S OW1 - L IH0 M"},
	{"text":"SOLEMN","phonemes":"S AA1 - L AH0 M"},
	{"text":"SOLEMNITY","phonemes":"S AH0 - L EH1 M - N AH0 - T IY0"},
	{"text":"SOLEMNLY","phonemes":"S AO1 - L AH0 M - L IY0"},
	{"text":"SOLER","phonemes":"S OW1 - L ER0"},
	{"text":"SOLERI","phonemes":"S OW0 - L EH1 - R IY0"},
	{"text":"SOLES","phonemes":"S OW1 L Z"},
	{"text":"SOLESBEE","phonemes":"S OW1 L Z - B IY2"},
	{"text":"SOLEY","phonemes":"S OW1 - L IY0"},
	{"text":"SOLHEIM","phonemes":"S OW1 L - HH AY2 M"},
	{"text":"SOLI","phonemes":"S OW1 - L IY2"},
	{"text":"SOLICIT","phonemes":"S AH0 - L IH1 - S IH0 T"},
	{"text":"SOLICITATION","phonemes":"S AH0 - L IH2 - S IH0 - T EY1 - SH AH0 N"},
	{"text":"SOLICITATIONS","phonemes":"S AH0 - L IH2 - S IH0 - T EY1 - SH AH0 N Z"},
	{"text":"SOLICITED","phonemes":"S AH0 - L IH1 - S IH0 - T IH0 D"},
	{"text":"SOLICITING","phonemes":"S AH0 - L IH1 - S AH0 - T IH0 NG"},
	{"text":"SOLICITOR","phonemes":"S AH0 - L IH1 - S AH0 - T ER0"},
	{"text":"SOLICITORS","phonemes":"S AH0 - L IH1 - S AH0 - T ER0 Z"},
	{"text":"SOLICITOUS","phonemes":"S AH0 - L IH1 - S AH0 - T AH0 S"},
	{"text":"SOLICITS","phonemes":"S AH0 - L IH1 - S AH0 T S"},
	{"text":"SOLICITUDE","phonemes":"S AH0 - L IH1 - S IH0 - T UW2 D"},
	{"text":"SOLID","phonemes":"S AA1 - L AH0 D"},
	{"text":"SOLID-STATE","phonemes":"S AA1 - L AH0 D - S T EY1 T"},
	{"text":"SOLIDARITY","phonemes":"S AA2 - L AH0 - D EH1 - R AH0 - T IY0"},
	{"text":"SOLIDARITY'S","phonemes":"S AA2 - L AH0 - D EH1 - R AH0 - T IY0 Z"},
	{"text":"SOLIDAY","phonemes":"S OW1 - L IY0 - D EY0"},
	{"text":"SOLIDERS","phonemes":"S AA1 - L IH0 - D ER0 Z"},
	{"text":"SOLIDIFIED","phonemes":"S AH0 - L IH1 - D AH0 - F AY2 D"},
	{"text":"SOLIDIFIES","phonemes":"S AH0 - L IH1 - D AH0 - F AY2 Z"},
	{"text":"SOLIDIFY","phonemes":"S AH0 - L IH1 - D AH0 - F AY2"},
	{"text":"SOLIDIFYING","phonemes":"S AH0 - L IH1 - D AH0 - F AY2 - IH0 NG"},
	{"text":"SOLIDITY","phonemes":"S AH0 - L IH1 - D AH0 - T IY0"},
	{"text":"SOLIDLY","phonemes":"S AA1 - L AH0 D - L IY0"},
	{"text":"SOLIDS","phonemes":"S AA1 - L AH0 D Z"},
	{"text":"SOLIE","phonemes":"S OW1 - L IY0"},
	{"text":"SOLILOQUIZE","phonemes":"S AH0 - L IH1 - L AH0 - K W AY2 Z"},
	{"text":"SOLILOQUY","phonemes":"S AH0 - L IH1 - L AH0 - K W IY0"},
	{"text":"SOLIMAN","phonemes":"S AA1 - L IH0 - M AH0 N"},
	{"text":"SOLIMAN'S","phonemes":"S AA1 - L IH0 - M AH0 N Z"},
	{"text":"SOLIMINE","phonemes":"S OW0 - L IY0 - M IY1 - N IY0"},
	{"text":"SOLIMON","phonemes":"S OW1 - L IH0 - M AH0 N"},
	{"text":"SOLIN","phonemes":"S OW1 - L IH0 N"},
	{"text":"SOLINGEN","phonemes":"S OW1 - L IH0 NG - G EH0 N"},
	{"text":"SOLINGEN(2)","phonemes":"S AA1 - L IH0 NG - G EH0 N"},
	{"text":"SOLINGER","phonemes":"S OW1 - L IH0 - NG ER0"},
	{"text":"SOLIS","phonemes":"S OW1 - L IH0 S"},
	{"text":"SOLITA","phonemes":"S OW0 - L IY1 - T AH0"},
	{"text":"SOLITAIRE","phonemes":"S AA2 - L AH0 - T EH1 R"},
	{"text":"SOLITARINESS","phonemes":"S AA0 - L AH0 - T EH1 - R IY0 - N IH0 S"},
	{"text":"SOLITARY","phonemes":"S AA1 - L AH0 - T EH2 - R IY0"},
	{"text":"SOLITEC","phonemes":"S AA1 - L IH0 - T EH2 K"},
	{"text":"SOLITRON","phonemes":"S OW1 - L IH0 - T R AA0 N"},
	{"text":"SOLITUDE","phonemes":"S AA1 - L AH0 - T UW2 D"},
	{"text":"SOLIZ","phonemes":"S OW1 - L IY0 Z"},
	{"text":"SOLL","phonemes":"S AA1 L"},
	{"text":"SOLLARS","phonemes":"S AA1 - L ER0 Z"},
	{"text":"SOLLENBERGER","phonemes":"S AA1 - L AH0 N - B ER0 - G ER0"},
	{"text":"SOLLER","phonemes":"S AA1 - L ER0"},
	{"text":"SOLLERS","phonemes":"S AA1 - L ER0 Z"},
	{"text":"SOLLEY","phonemes":"S AA1 - L IY0"},
	{"text":"SOLLIDAY","phonemes":"S AA1 - L IY0 - D EY0"},
	{"text":"SOLLIE","phonemes":"S AA1 - L IY0"},
	{"text":"SOLLINGER","phonemes":"S AA1 - L IH0 - NG ER0"},
	{"text":"SOLLISH","phonemes":"S AA1 - L IH0 SH"},
	{"text":"SOLLOWAY","phonemes":"S AA1 - L OW0 - W EY2"},
	{"text":"SOLLY","phonemes":"S AA1 - L IY0"},
	{"text":"SOLO","phonemes":"S OW1 - L OW2"},
	{"text":"SOLODAR","phonemes":"S AA1 - L AH0 - D ER0"},
	{"text":"SOLOFF","phonemes":"S AA1 - L AO0 F"},
	{"text":"SOLOIST","phonemes":"S OW1 - L OW2 - AH0 S T"},
	{"text":"SOLOIST(2)","phonemes":"S OW1 - L OW2 - IH0 S T"},
	{"text":"SOLOISTS","phonemes":"S OW1 - L OW2 - AH0 S T S"},
	{"text":"SOLOISTS(2)","phonemes":"S OW1 - L OW2 - AH0 S S"},
	{"text":"SOLOISTS(3)","phonemes":"S OW1 - L OW2 - AH0 S"},
	{"text":"SOLOMAN","phonemes":"S OW0 - L OW0 - M AE1 N"},
	{"text":"SOLOMON","phonemes":"S AA1 - L AH0 - M AH0 N"},
	{"text":"SOLOMON'S","phonemes":"S AA1 - L AH0 - M AH0 N Z"},
	{"text":"SOLOMOS","phonemes":"S AA1 - L AH0 - M OW0 S"},
	{"text":"SOLON","phonemes":"S OW1 - L AH0 N"},
	{"text":"SOLORIO","phonemes":"S OW0 - L AO1 - R IY0 - OW0"},
	{"text":"SOLORZANO","phonemes":"S OW0 - L AO0 R - Z AA1 - N OW0"},
	{"text":"SOLOS","phonemes":"S OW1 - L OW0 Z"},
	{"text":"SOLOVIEV","phonemes":"S AA1 - L OW0 - V IY2 V"},
	{"text":"SOLOW","phonemes":"S AA1 - L OW0"},
	{"text":"SOLOWAY","phonemes":"S OW1 - L OW0 - W EY2"},
	{"text":"SOLSTICE","phonemes":"S AO1 L - S T IH0 S"},
	{"text":"SOLSTICES","phonemes":"S AO1 L - S T IH0 - S IH0 S"},
	{"text":"SOLT","phonemes":"S OW1 L T"},
	{"text":"SOLTAU","phonemes":"S OW1 L - T AW0"},
	{"text":"SOLTERO","phonemes":"S OW0 L - T EH1 - R OW0"},
	{"text":"SOLTES","phonemes":"S OW1 L T S"},
	{"text":"SOLTESZ","phonemes":"S OW1 L - T IH0 SH"},
	{"text":"SOLTI","phonemes":"S OW1 L - T IY0"},
	{"text":"SOLTIS","phonemes":"S OW1 L - T IH0 S"},
	{"text":"SOLTYS","phonemes":"S OW1 L - T IY0 Z"},
	{"text":"SOLTYSIAK","phonemes":"S OW0 L - T IH1 - S IY0 - AE0 K"},
	{"text":"SOLUBLE","phonemes":"S AA1 - L Y AH0 - B AH0 L"},
	{"text":"SOLUM","phonemes":"S OW1 - L AH0 M"},
	{"text":"SOLUTION","phonemes":"S AH0 - L UW1 - SH AH0 N"},
	{"text":"SOLUTIONS","phonemes":"S AH0 - L UW1 - SH AH0 N Z"},
	{"text":"SOLVABLE","phonemes":"S AA1 L - V AH0 - B AH0 L"},
	{"text":"SOLVAY","phonemes":"S OW1 L - V EY0"},
	{"text":"SOLVE","phonemes":"S AA1 L V"},
	{"text":"SOLVED","phonemes":"S AA1 L V D"},
	{"text":"SOLVENCY","phonemes":"S AO1 L - V AH0 N - S IY0"},
	{"text":"SOLVENT","phonemes":"S AA1 L - V AH0 N T"},
	{"text":"SOLVENTS","phonemes":"S AO1 L - V AH0 N T S"},
	{"text":"SOLVER","phonemes":"S AA1 L - V ER0"},
	{"text":"SOLVERS","phonemes":"S AA1 L - V ER0 Z"},
	{"text":"SOLVES","phonemes":"S AA1 L V Z"},
	{"text":"SOLVIG","phonemes":"S OW1 L - V IH0 G"},
	{"text":"SOLVING","phonemes":"S AA1 L - V IH0 NG"},
	{"text":"SOLWIN","phonemes":"S OW1 L - W IH2 N"},
	{"text":"SOLWIN'S","phonemes":"S OW1 L - W IH2 N Z"},
	{"text":"SOLZHENITSYN","phonemes":"S OW2 L - Z AH0 - N IH1 T - S IH2 N"},
	{"text":"SOM","phonemes":"S AA1 M"},
	{"text":"SOMA","phonemes":"S OW1 - M AH0"},
	{"text":"SOMALI","phonemes":"S AH0 - M AA1 - L IY0"},
	{"text":"SOMALIA","phonemes":"S AH0 - M AA1 - L IY0 - AH0"},
	{"text":"SOMALIA'S","phonemes":"S AH0 - M AA1 - L IY0 - AH0 Z"},
	{"text":"SOMALIA'S(2)","phonemes":"S AH0 - M AA1 - L Y AH0 Z"},
	{"text":"SOMALIA(2)","phonemes":"S AH0 - M AA1 - L Y AH0"},
	{"text":"SOMALIAN","phonemes":"S AH0 - M AA1 - L Y AH0 N"},
	{"text":"SOMALIANS","phonemes":"S AH0 - M AA1 - L Y AH0 N Z"},
	{"text":"SOMALIAS","phonemes":"S AH0 - M AA1 - L IY0 - AH0 Z"},
	{"text":"SOMALIAS(2)","phonemes":"S AH0 - M AA1 - L Y AH0 Z"},
	{"text":"SOMALILAND","phonemes":"S AH0 - M AA1 - L IY0 - L AE2 N D"},
	{"text":"SOMALIS","phonemes":"S AH0 - M AA1 - L IY0 Z"},
	{"text":"SOMATOGEN","phonemes":"S OW2 - M AE1 - T AH0 - JH EH0 N"},
	{"text":"SOMATOTROPIN","phonemes":"S OW2 - M AH0 - T AA1 - T R AH0 - P IH0 N"},
	{"text":"SOMBER","phonemes":"S AA1 M - B ER0"},
	{"text":"SOMBERLY","phonemes":"S AA1 M - B ER0 - L IY0"},
	{"text":"SOMBRERO","phonemes":"S AA0 M - B R EH1 - R OW0"},
	{"text":"SOME","phonemes":"S AH1 M"},
	{"text":"SOMEBODY","phonemes":"S AH1 M - B AA2 - D IY0"},
	{"text":"SOMEBODY'S","phonemes":"S AH1 M - B AA2 - D IY0"},
	{"text":"SOMEBODY'S(2)","phonemes":"S AH1 M - B AH0 - D IY0"},
	{"text":"SOMEBODY(2)","phonemes":"S AH1 M - B AH0 - D IY0"},
	{"text":"SOMEDAY","phonemes":"S AH1 M - D EY2"},
	{"text":"SOMEHOW","phonemes":"S AH1 M - HH AW2"},
	{"text":"SOMEONE","phonemes":"S AH1 M - W AH2 N"},
	{"text":"SOMEONE'S","phonemes":"S AH1 M - W AH2 N Z"},
	{"text":"SOMEPLACE","phonemes":"S AH1 M - P L EY2 S"},
	{"text":"SOMER","phonemes":"S AH1 - M ER0"},
	{"text":"SOMERS","phonemes":"S AH1 - M ER0 Z"},
	{"text":"SOMERSAULT","phonemes":"S AH1 - M ER0 - S AO2 L T"},
	{"text":"SOMERSAULTING","phonemes":"S AH1 - M ER0 - S AO2 L - T IH0 NG"},
	{"text":"SOMERSAULTS","phonemes":"S AH1 - M ER0 - S AO2 L T S"},
	{"text":"SOMERSET","phonemes":"S AH1 - M ER0 - S EH2 T"},
	{"text":"SOMERTON","phonemes":"S AH1 - M ER0 - T AH0 N"},
	{"text":"SOMERVILLE","phonemes":"S AH1 - M ER0 - V IH2 L"},
	{"text":"SOMES","phonemes":"S AH1 M Z"},
	{"text":"SOMESH","phonemes":"S OW2 - M EH1 SH"},
	{"text":"SOMETHIN'","phonemes":"S AH1 M - TH IH0 N"},
	{"text":"SOMETHING","phonemes":"S AH1 M - TH IH0 NG"},
	{"text":"SOMETHING'S","phonemes":"S AH1 M - TH IH0 NG Z"},
	{"text":"SOMETHINGS","phonemes":"S AH1 M - TH IH2 NG Z"},
	{"text":"SOMETIME","phonemes":"S AH1 M - T AY2 M"},
	{"text":"SOMETIMES","phonemes":"S AH0 M - T AY1 M Z"},
	{"text":"SOMETIMES(2)","phonemes":"S AH1 M - T AY2 M Z"},
	{"text":"SOMEWHAT","phonemes":"S AH1 M - W AH1 T"},
	{"text":"SOMEWHAT(2)","phonemes":"S AH1 M - HH W AH1 T"},
	{"text":"SOMEWHERE","phonemes":"S AH1 M - W EH2 R"},
	{"text":"SOMEWHERE(2)","phonemes":"S AH1 M - HH W EH2 R"},
	{"text":"SOMEWHERES","phonemes":"S AH1 M - W EH2 R Z"},
	{"text":"SOMEWHERES(2)","phonemes":"S AH1 M - W EH2 R Z"},
	{"text":"SOMMA","phonemes":"S AA1 - M AH0"},
	{"text":"SOMMER","phonemes":"S AH1 - M ER0"},
	{"text":"SOMMERFELD","phonemes":"S AA1 - M ER0 - F EH0 L D"},
	{"text":"SOMMERFELDT","phonemes":"S AA1 - M ER0 - F IH0 L T"},
	{"text":"SOMMERFIELD","phonemes":"S AH0 - M ER1 - F IY0 L D"},
	{"text":"SOMMERS","phonemes":"S AH1 - M ER0 R Z"},
	{"text":"SOMMERSBY","phonemes":"S AH1 - M ER0 R Z - B IY0"},
	{"text":"SOMMERVILLE","phonemes":"S AA1 - M ER0 - V IH0 L"},
	{"text":"SOMNOLENT","phonemes":"S AA1 M - N AH0 - L AH0 N T"},
	{"text":"SOMOGYI","phonemes":"S OW0 - M OW1 - G Y IY0"},
	{"text":"SOMOZA","phonemes":"S AH0 - M OW1 - Z AH0"},
	{"text":"SON","phonemes":"S AH1 N"},
	{"text":"SON'S","phonemes":"S AH1 N Z"},
	{"text":"SONAR","phonemes":"S OW1 - N AA0 R"},
	{"text":"SONAT","phonemes":"S AA1 - N AH0 T"},
	{"text":"SONATA","phonemes":"S AH0 - N AA1 - T AH0"},
	{"text":"SONATAS","phonemes":"S AA2 - N AA1 - T AH0 Z"},
	{"text":"SONATRACH","phonemes":"S AA1 - N AH0 - T R AE0 K"},
	{"text":"SONCHEZ","phonemes":"S AA1 N - CH EH0 Z"},
	{"text":"SONDAG","phonemes":"S AA1 N - D AH0 G"},
	{"text":"SONDERMAN","phonemes":"S AA1 N - D ER0 - M AH0 N"},
	{"text":"SONDGEROTH","phonemes":"S AA1 N - JH ER0 - AA0 TH"},
	{"text":"SONDHEIM","phonemes":"S AA1 N D - HH AY2 M"},
	{"text":"SONDHEIM'S","phonemes":"S AA1 N D - HH AY2 M Z"},
	{"text":"SONDHEIMER","phonemes":"S AA1 N D - HH AY2 - M ER0"},
	{"text":"SONDRA","phonemes":"S AA1 N - D R AH0"},
	{"text":"SONES","phonemes":"S OW1 N Z"},
	{"text":"SONESTA","phonemes":"S AH0 - N EH1 - S T AH0"},
	{"text":"SONET","phonemes":"S OW1 - N AH0 T"},
	{"text":"SONEX","phonemes":"S OW1 - N AH0 K S"},
	{"text":"SONG","phonemes":"S AO1 NG"},
	{"text":"SONG'S","phonemes":"S AO1 NG Z"},
	{"text":"SONGBIRD","phonemes":"S AO1 NG - B ER2 D"},
	{"text":"SONGBIRDS","phonemes":"S AO1 NG - B ER2 D Z"},
	{"text":"SONGER","phonemes":"S AO1 NG - ER0"},
	{"text":"SONGS","phonemes":"S AO1 NG Z"},
	{"text":"SONGWRITER","phonemes":"S AO1 NG - R AY2 - T ER0"},
	{"text":"SONGWRITERS","phonemes":"S AO1 NG - R AY2 - T ER0 Z"},
	{"text":"SONGWRITING","phonemes":"S AO1 NG - R AY2 - T IH0 NG"},
	{"text":"SONGY","phonemes":"S AA1 N - JH IY0"},
	{"text":"SONI","phonemes":"S OW1 - N IY0"},
	{"text":"SONIA","phonemes":"S OW1 - N Y AH0"},
	{"text":"SONIC","phonemes":"S AA1 - N IH0 K"},
	{"text":"SONICS","phonemes":"S AA1 - N IH0 K S"},
	{"text":"SONIER","phonemes":"S OW1 - N IY0 - ER0"},
	{"text":"SONJA","phonemes":"S OW1 - N Y AH0"},
	{"text":"SONJI","phonemes":"S AO1 N - JH IY0"},
	{"text":"SONN","phonemes":"S AA1 N"},
	{"text":"SONNE","phonemes":"S AA1 N"},
	{"text":"SONNEBORN","phonemes":"S AA1 - N IH0 - B AO0 R N"},
	{"text":"SONNEN","phonemes":"S AA1 - N AH0 N"},
	{"text":"SONNENBERG","phonemes":"S AA1 - N AH0 N - B ER0 G"},
	{"text":"SONNENBLICK","phonemes":"S AH0 - N EH1 N - B L IH0 K"},
	{"text":"SONNENBURG","phonemes":"S AA1 - N AH0 N - B ER0 G"},
	{"text":"SONNENFELD","phonemes":"S AA1 - N IH0 N - F EH0 L D"},
	{"text":"SONNENSCHEIN","phonemes":"S AA1 - N IH0 N - SH AY0 N"},
	{"text":"SONNER","phonemes":"S AA1 - N ER0"},
	{"text":"SONNET","phonemes":"S AA1 - N IH0 T"},
	{"text":"SONNETS","phonemes":"S AA1 - N IH0 T S"},
	{"text":"SONNETT","phonemes":"S AA1 - N AH0 T"},
	{"text":"SONNIER","phonemes":"S AH1 - N IY0 - ER0"},
	{"text":"SONNTAG","phonemes":"S AA1 N - T AH0 G"},
	{"text":"SONNY","phonemes":"S AH1 - N IY0"},
	{"text":"SONNY'S","phonemes":"S AH1 - N IY0 Z"},
	{"text":"SONOCO","phonemes":"S AH0 - N OW1 - K OW0"},
	{"text":"SONODA","phonemes":"S OW0 - N OW1 - D AH0"},
	{"text":"SONOGRAM","phonemes":"S AO1 - N AH0 - G R AE2 M"},
	{"text":"SONOGRAMS","phonemes":"S AO1 - N AH0 - G R AE2 M Z"},
	{"text":"SONOMA","phonemes":"S AH0 - N OW1 - M AH0"},
	{"text":"SONORA","phonemes":"S AH0 - N AO1 - R AH0"},
	{"text":"SONOROUS","phonemes":"S AA1 - N ER0 - AH0 S"},
	{"text":"SONRISE","phonemes":"S AH1 N - R AY2 Z"},
	{"text":"SONS","phonemes":"S AH1 N Z"},
	{"text":"SONS'","phonemes":"S AA1 N Z"},
	{"text":"SONTAG","phonemes":"S AA1 N - T AE2 G"},
	{"text":"SONUM","phonemes":"S AA1 - N AH0 M"},
	{"text":"SONY","phonemes":"S OW1 - N IY0"},
	{"text":"SONY'S","phonemes":"S OW1 - N IY0 Z"},
	{"text":"SONYA","phonemes":"S OW1 - N Y AH0"},
	{"text":"SOO","phonemes":"S UW1"},
	{"text":"SOOD","phonemes":"S UW1 D"},
	{"text":"SOOHOO","phonemes":"S UW1 - HH UW2"},
	{"text":"SOON","phonemes":"S UW1 N"},
	{"text":"SOONER","phonemes":"S UW1 - N ER0"},
	{"text":"SOONER'S","phonemes":"S UW1 - N ER0 Z"},
	{"text":"SOONERS","phonemes":"S UW1 - N ER0 Z"},
	{"text":"SOONEST","phonemes":"S UW1 - N AH0 S T"},
	{"text":"SOONG","phonemes":"S UW1 NG"},
	{"text":"SOOS","phonemes":"S UW1 Z"},
	{"text":"SOOT","phonemes":"S UH1 T"},
	{"text":"SOOTER","phonemes":"S UH1 - T ER0"},
	{"text":"SOOTHE","phonemes":"S UW1 DH"},
	{"text":"SOOTHED","phonemes":"S UW1 DH D"},
	{"text":"SOOTHES","phonemes":"S UW1 DH Z"},
	{"text":"SOOTHING","phonemes":"S UW1 - DH IH0 NG"},
	{"text":"SOOTHINGLY","phonemes":"S UW1 - DH IH0 NG - L IY0"},
	{"text":"SOOTHSAYER","phonemes":"S UW2 TH - S EY1 - ER0"},
	{"text":"SOOTHSAYERS","phonemes":"S UW2 TH - S EY1 - ER0 Z"},
	{"text":"SOOTS","phonemes":"S UH1 T S"},
	{"text":"SOOTY","phonemes":"S UW1 - T IY0"},
	{"text":"SOOY","phonemes":"S UW1 - IY0"},
	{"text":"SOP","phonemes":"S AA1 P"},
	{"text":"SOPE","phonemes":"S OW1 P"},
	{"text":"SOPER","phonemes":"S OW1 - P ER0"},
	{"text":"SOPHER","phonemes":"S AA1 - F ER0"},
	{"text":"SOPHIA","phonemes":"S OW0 - F IY1 - AH0"},
	{"text":"SOPHIA(2)","phonemes":"S OW1 - F IY0 - AH0"},
	{"text":"SOPHIE","phonemes":"S OW1 - F IY0"},
	{"text":"SOPHIE'S","phonemes":"S OW1 - F IY0 Z"},
	{"text":"SOPHISTICATE","phonemes":"S AH0 - F IH1 - S T AH0 - K EY2 T"},
	{"text":"SOPHISTICATE(2)","phonemes":"S AH0 - F IH1 - S T AH0 - K AH0 T"},
	{"text":"SOPHISTICATED","phonemes":"S AH0 - F IH1 - S T AH0 - K EY2 - T IH0 D"},
	{"text":"SOPHISTICATED(2)","phonemes":"S AH0 - F IH1 - S T IH0 - K EY2 - T AH0 D"},
	{"text":"SOPHISTICATES","phonemes":"S AH0 - F IH1 - S T AH0 - K IH2 T S"},
	{"text":"SOPHISTICATION","phonemes":"S AH0 - F IH2 - S T AH0 - K EY1 - SH AH0 N"},
	{"text":"SOPHOCLES","phonemes":"S AA1 - F AH0 - K L IY0 Z"},
	{"text":"SOPHOMORE","phonemes":"S AA1 F - M AO2 R"},
	{"text":"SOPHOMORES","phonemes":"S AA1 F - M AO2 R Z"},
	{"text":"SOPHOMORIC","phonemes":"S AA2 - F OW0 - M AA1 - R IH0 K"},
	{"text":"SOPHRONIA","phonemes":"S OW0 - F R OW1 - N IY0 - AH0"},
	{"text":"SOPHY","phonemes":"S OW1 - F IY0"},
	{"text":"SOPKO","phonemes":"S OW1 P - K OW0"},
	{"text":"SOPP","phonemes":"S AA1 P"},
	{"text":"SOPPING","phonemes":"S AA1 - P IH0 NG"},
	{"text":"SOPRANO","phonemes":"S AH0 - P R AA1 - N OW0"},
	{"text":"SOPRANO(2)","phonemes":"S AH0 - P R AE1 - N OW0"},
	{"text":"SOPRANOS","phonemes":"S AH0 - P R AE1 - N OW0 Z"},
	{"text":"SOPS","phonemes":"S AA1 P S"},
	{"text":"SOQUIP","phonemes":"S OW1 - K W IH0 P"},
	{"text":"SOR","phonemes":"S AO1 R"},
	{"text":"SORANNO","phonemes":"S AO0 - R AA1 - N OW0"},
	{"text":"SORBELLO","phonemes":"S AO2 R - B EH1 - L OW0"},
	{"text":"SORBER","phonemes":"S AO1 R - B ER0"},
	{"text":"SORBET","phonemes":"S AO2 R - B EY1"},
	{"text":"SORBET(2)","phonemes":"S AO1 R - B EH0 T"},
	{"text":"SORBO","phonemes":"S AO1 R - B OW0"},
	{"text":"SORBONNE","phonemes":"S AO0 R - B AA1 N"},
	{"text":"SORBUS","phonemes":"S AO1 R - B AH0 S"},
	{"text":"SORCE","phonemes":"S AO1 R S"},
	{"text":"SORCERER","phonemes":"S AO1 R - S ER0 - ER0"},
	{"text":"SORCERERS","phonemes":"S AO1 R - S ER0 - ER0 Z"},
	{"text":"SORCERY","phonemes":"S AO1 R - S ER0 - IY0"},
	{"text":"SORCHA","phonemes":"S AO1 R - K AH0"},
	{"text":"SORCI","phonemes":"S AO1 R - CH IY0"},
	{"text":"SORDID","phonemes":"S AO1 R - D AH0 D"},
	{"text":"SORDONI","phonemes":"S AO0 R - D OW1 - N IY0"},
	{"text":"SORE","phonemes":"S AO1 R"},
	{"text":"SOREL","phonemes":"S AO1 - R AH0 L"},
	{"text":"SORELL","phonemes":"S AO1 - R AH0 L"},
	{"text":"SORELY","phonemes":"S AO1 R - L IY0"},
	{"text":"SORENSEN","phonemes":"S AO1 - R IH0 N - S AH0 N"},
	{"text":"SORENSON","phonemes":"S AO1 - R AH0 N - S AH0 N"},
	{"text":"SORENTO","phonemes":"S ER0 - EH1 N - T OW0"},
	{"text":"SORENTO'S","phonemes":"S ER0 - EH1 N - T OW0 Z"},
	{"text":"SORES","phonemes":"S AO1 R Z"},
	{"text":"SOREY","phonemes":"S AO1 - R IY0"},
	{"text":"SORG","phonemes":"S AO1 R G"},
	{"text":"SORGE","phonemes":"S AO1 R JH"},
	{"text":"SORGEN","phonemes":"S AO1 R - G AH0 N"},
	{"text":"SORGHUM","phonemes":"S AO1 R - G AH0 M"},
	{"text":"SORIA","phonemes":"S AO1 - R IY0 - AH0"},
	{"text":"SORIANO","phonemes":"S AO0 - R IY0 - AA1 - N OW0"},
	{"text":"SORICE","phonemes":"S AO1 - R IH0 S"},
	{"text":"SORKIN","phonemes":"S AO1 R - K IH0 N"},
	{"text":"SORKOW","phonemes":"S AO1 R - K AW2"},
	{"text":"SORLIE","phonemes":"S AO1 R - L IY0"},
	{"text":"SOROKA","phonemes":"S AO0 - R OW1 - K AH0"},
	{"text":"SORORITIES","phonemes":"S ER0 - AO1 - R AH0 - T IY0 Z"},
	{"text":"SORORITY","phonemes":"S ER0 - AO1 - R AH0 - T IY0"},
	{"text":"SOROS","phonemes":"S AO1 - R OW0 S"},
	{"text":"SOROS'S","phonemes":"S AO1 - R OW0 - S IH0 Z"},
	{"text":"SOROVSKI","phonemes":"S AO0 - R AO1 V S - K IY0"},
	{"text":"SOROVSKI'S","phonemes":"S AO0 - R AO1 V - S K IY0 Z"},
	{"text":"SORPASSO","phonemes":"S AO0 R - P AA1 - S OW0"},
	{"text":"SORREL","phonemes":"S AO1 - R AH0 L"},
	{"text":"SORRELL","phonemes":"S AO1 - R AH0 L"},
	{"text":"SORRELL'S","phonemes":"S AO1 - R AH0 L Z"},
	{"text":"SORRELLS","phonemes":"S AO1 - R AH0 L Z"},
	{"text":"SORRELS","phonemes":"S AO1 - R AH0 L Z"},
	{"text":"SORRENTI","phonemes":"S AO0 - R EH1 N - T IY0"},
	{"text":"SORROW","phonemes":"S AA1 - R OW0"},
	{"text":"SORROWFUL","phonemes":"S AA1 - R OW0 - F AH0 L"},
	{"text":"SORROWS","phonemes":"S AA1 - R OW0 Z"},
	{"text":"SORRY","phonemes":"S AA1 - R IY0"},
	{"text":"SORT","phonemes":"S AO1 R T"},
	{"text":"SORTED","phonemes":"S AO1 R - T IH0 D"},
	{"text":"SORTER","phonemes":"S AO1 R - T ER0"},
	{"text":"SORTERS","phonemes":"S AO1 R - T ER0 Z"},
	{"text":"SORTIE","phonemes":"S AO1 R - T IY0"},
	{"text":"SORTIES","phonemes":"S AO1 R - T IY0 Z"},
	{"text":"SORTING","phonemes":"S AO1 R - T IH0 NG"},
	{"text":"SORTINO","phonemes":"S AO0 R - T IY1 - N OW0"},
	{"text":"SORTOR","phonemes":"S AO1 R - T ER0"},
	{"text":"SORTS","phonemes":"S AO1 R T S"},
	{"text":"SORUM","phonemes":"S AO1 - R AH0 M"},
	{"text":"SORUS","phonemes":"S AO1 - R AH0 S"},
	{"text":"SORVINO","phonemes":"S AO0 R - V IY1 - N OW0"},
	{"text":"SOSA","phonemes":"S OW1 - S AH0"},
	{"text":"SOSEBEE","phonemes":"S AA1 - S IH0 - B IY0"},
	{"text":"SOSHI","phonemes":"S OW1 - SH IY0"},
	{"text":"SOSIN","phonemes":"S OW1 - S IH2 N"},
	{"text":"SOSINSKI","phonemes":"S AH0 - S IH1 N - S K IY0"},
	{"text":"SOSKIN","phonemes":"S AA1 - S K IH0 N"},
	{"text":"SOSNA","phonemes":"S OW1 S - N AH0"},
	{"text":"SOSNOFF","phonemes":"S AO1 S - N AO0 F"},
	{"text":"SOSNOFF'S","phonemes":"S AO1 S - N AO0 F S"},
	{"text":"SOSNOWSKI","phonemes":"S AH0 S - N AO1 F S - K IY0"},
	{"text":"SOSS","phonemes":"S AO1 S"},
	{"text":"SOSSAMON","phonemes":"S OW0 - S AA0 - M AO1 N"},
	{"text":"SOSUKE","phonemes":"S OW0 - S UW1 - K EY2"},
	{"text":"SOTAK","phonemes":"S OW1 - T AH0 K"},
	{"text":"SOTELLO","phonemes":"S OW0 - T EH1 - L OW0"},
	{"text":"SOTELO","phonemes":"S OW0 - T EH1 - L OW0"},
	{"text":"SOTER","phonemes":"S OW1 - T ER0"},
	{"text":"SOTHEBY","phonemes":"S AA1 - TH AH0 - B IY0"},
	{"text":"SOTHEBY'S","phonemes":"S AA1 - TH AH0 - B IY0 Z"},
	{"text":"SOTO","phonemes":"S OW1 - T OW0"},
	{"text":"SOTOLONGO","phonemes":"S OW0 - T OW0 - L OW1 NG - G OW0"},
	{"text":"SOTOMAYOR","phonemes":"S OW0 - T OW0 - M EY0 - AO1 R"},
	{"text":"SOTTI","phonemes":"S OW1 - T IY0"},
	{"text":"SOTTILE","phonemes":"S OW1 - T AH0 L"},
	{"text":"SOUCCAR","phonemes":"S UW1 - K AA2 R"},
	{"text":"SOUCEK","phonemes":"S OW1 - S IH0 K"},
	{"text":"SOUCIE","phonemes":"S OW1 - K IY0"},
	{"text":"SOUCY","phonemes":"S OW1 - S IY0"},
	{"text":"SOUDER","phonemes":"S AW1 - D ER0"},
	{"text":"SOUDERS","phonemes":"S AW1 - D ER0 Z"},
	{"text":"SOUERS","phonemes":"S AW1 - ER0 Z"},
	{"text":"SOUFFLE","phonemes":"S UW0 F - L EY1"},
	{"text":"SOUGHT","phonemes":"S AO1 T"},
	{"text":"SOUK","phonemes":"S UW1 K"},
	{"text":"SOUKUP","phonemes":"S AW1 K - AH0 P"},
	{"text":"SOUL","phonemes":"S OW1 L"},
	{"text":"SOULE","phonemes":"S AW1 L"},
	{"text":"SOULES","phonemes":"S UW1 L Z"},
	{"text":"SOULFUL","phonemes":"S OW1 L - F AH0 L"},
	{"text":"SOULIER","phonemes":"S UW1 - L IY0 - ER0"},
	{"text":"SOULJAH","phonemes":"S UW1 L - JH AH0"},
	{"text":"SOULLESS","phonemes":"S OW1 L - L AH0 S"},
	{"text":"SOULLIERE","phonemes":"S UW1 - L IY0 - EH0 R"},
	{"text":"SOULS","phonemes":"S OW1 L Z"},
	{"text":"SOUND","phonemes":"S AW1 N D"},
	{"text":"SOUND'S","phonemes":"S AW1 N D Z"},
	{"text":"SOUNDBITE","phonemes":"S AW1 N D - B AY2 T"},
	{"text":"SOUNDBITES","phonemes":"S AW1 N D - B AY2 T S"},
	{"text":"SOUNDED","phonemes":"S AW1 N - D AH0 D"},
	{"text":"SOUNDED(2)","phonemes":"S AW1 N - D IH0 D"},
	{"text":"SOUNDER","phonemes":"S AW1 N - D ER0"},
	{"text":"SOUNDEST","phonemes":"S AW1 N - D AH0 S T"},
	{"text":"SOUNDING","phonemes":"S AW1 N - D IH0 NG"},
	{"text":"SOUNDINGS","phonemes":"S AW1 N - D IH0 NG Z"},
	{"text":"SOUNDLY","phonemes":"S AW1 N D - L IY0"},
	{"text":"SOUNDNESS","phonemes":"S AW1 N D - N AH0 S"},
	{"text":"SOUNDS","phonemes":"S AW1 N D Z"},
	{"text":"SOUNDS(2)","phonemes":"S AW1 N Z"},
	{"text":"SOUNDSCAN","phonemes":"S AW1 N D - S K AE2 N"},
	{"text":"SOUNDTRACK","phonemes":"S AW1 N D - T R AE2 K"},
	{"text":"SOUNDTRACK(2)","phonemes":"S AW1 N - T R AE2 K"},
	{"text":"SOUNDTRACKS","phonemes":"S AW1 N D - T R AE2 K S"},
	{"text":"SOUNDTRACKS(2)","phonemes":"S AW1 N - T R AE2 K S"},
	{"text":"SOUNDVIEW","phonemes":"S AW1 N D - V Y UW2"},
	{"text":"SOUP","phonemes":"S UW1 P"},
	{"text":"SOUP'S","phonemes":"S UW1 P S"},
	{"text":"SOUPED","phonemes":"S UW1 P T"},
	{"text":"SOUPS","phonemes":"S UW1 P S"},
	{"text":"SOUPY","phonemes":"S UW1 - P IY0"},
	{"text":"SOUR","phonemes":"S AW1 - ER0"},
	{"text":"SOUR(2)","phonemes":"S AW1 R"},
	{"text":"SOURBY","phonemes":"S AW1 R - B IY0"},
	{"text":"SOURCE","phonemes":"S AO1 R S"},
	{"text":"SOURCEBOOK","phonemes":"S AO1 R S - B UH2 K"},
	{"text":"SOURCES","phonemes":"S AO1 R - S AH0 Z"},
	{"text":"SOURCES'","phonemes":"S AO1 R - S AH0 Z"},
	{"text":"SOURCING","phonemes":"S AO1 R - S IH0 NG"},
	{"text":"SOURED","phonemes":"S AW1 - ER0 D"},
	{"text":"SOURING","phonemes":"S AW1 - ER0 - IH0 NG"},
	{"text":"SOURIS","phonemes":"S UW1 - R IH0 S"},
	{"text":"SOURROUILLE","phonemes":"S AO0 - R UW1 - IY0"},
	{"text":"SOURS","phonemes":"S AW1 - ER0 Z"},
	{"text":"SOURS(2)","phonemes":"S AW1 R Z"},
	{"text":"SOUS","phonemes":"S UW1 Z"},
	{"text":"SOUSA","phonemes":"S UW1 - Z AH0"},
	{"text":"SOUSA'S","phonemes":"S UW1 - Z AH0 Z"},
	{"text":"SOUSAPHONE","phonemes":"S UW1 - Z AH0 - F OW2 N"},
	{"text":"SOUSLEY","phonemes":"S AW1 S - L IY0"},
	{"text":"SOUTAR","phonemes":"S UW0 - T AA1 R"},
	{"text":"SOUTER","phonemes":"S UW1 - T ER0"},
	{"text":"SOUTER(2)","phonemes":"S AW1 - T ER0"},
	{"text":"SOUTH","phonemes":"S AW1 TH"},
	{"text":"SOUTH'S","phonemes":"S AW1 TH S"},
	{"text":"SOUTHALL","phonemes":"S AW1 - TH AH0 L"},
	{"text":"SOUTHAM","phonemes":"S AW1 - TH AH0 M"},
	{"text":"SOUTHAMPTON","phonemes":"S AW0 TH - HH AE1 M P - T AH0 N"},
	{"text":"SOUTHARD","phonemes":"S AW1 - TH ER0 D"},
	{"text":"SOUTHBOUND","phonemes":"S AW1 TH - B AW2 N D"},
	{"text":"SOUTHDOWN","phonemes":"S AW1 TH - D AW2 N"},
	{"text":"SOUTHDOWN'S","phonemes":"S AW1 TH - D AW2 N Z"},
	{"text":"SOUTHEAST","phonemes":"S AW2 TH - IY1 S T"},
	{"text":"SOUTHEAST'S","phonemes":"S AW2 TH - IY1 S T S"},
	{"text":"SOUTHEASTERN","phonemes":"S AW2 TH - IY1 - S T ER0 N"},
	{"text":"SOUTHEASTERN'S","phonemes":"S AW2 TH - IY1 - S T ER0 N Z"},
	{"text":"SOUTHER","phonemes":"S AH1 - DH ER0"},
	{"text":"SOUTHERLAND","phonemes":"S AH1 - DH ER0 - L AH0 N D"},
	{"text":"SOUTHERLY","phonemes":"S AH1 - DH ER0 - L IY0"},
	{"text":"SOUTHERN","phonemes":"S AH1 - DH ER0 N"},
	{"text":"SOUTHERN'S","phonemes":"S AH1 - DH ER0 N Z"},
	{"text":"SOUTHERNER","phonemes":"S AH1 - DH ER0 - N ER0"},
	{"text":"SOUTHERNERS","phonemes":"S AH1 - DH ER0 - N ER0 Z"},
	{"text":"SOUTHERNMOST","phonemes":"S AH1 - DH ER0 N - M OW2 S T"},
	{"text":"SOUTHERNNET","phonemes":"S AH1 - DH ER0 - N EH0 T"},
	{"text":"SOUTHERNNET'S","phonemes":"S AH1 - DH ER0 - N EH0 T S"},
	{"text":"SOUTHERS","phonemes":"S AH1 - DH ER0 Z"},
	{"text":"SOUTHFIELD","phonemes":"S AW1 TH - F IY2 L D"},
	{"text":"SOUTHGATE","phonemes":"S AW1 TH - G EY2 T"},
	{"text":"SOUTHIN","phonemes":"S AW1 - TH IH2 N"},
	{"text":"SOUTHLAND","phonemes":"S AW1 TH - L AE2 N D"},
	{"text":"SOUTHLAND'S","phonemes":"S AW1 TH - L AE2 N D Z"},
	{"text":"SOUTHLIFE","phonemes":"S AW1 TH - L AY2 F"},
	{"text":"SOUTHMARK","phonemes":"S AW1 TH - M AA2 R K"},
	{"text":"SOUTHMARK'S","phonemes":"S AW1 TH - M AA2 R K S"},
	{"text":"SOUTHOLD","phonemes":"S AW1 TH - OW2 L D"},
	{"text":"SOUTHPORT","phonemes":"S AW1 TH - P AO2 R T"},
	{"text":"SOUTHS","phonemes":"S AW1 TH S"},
	{"text":"SOUTHSIDE","phonemes":"S AW1 TH - S AY2 D"},
	{"text":"SOUTHSTATE","phonemes":"S AW1 TH - S T EY2 T"},
	{"text":"SOUTHWALL","phonemes":"S AW1 TH - W AO2 L"},
	{"text":"SOUTHWARD","phonemes":"S AW1 TH - W ER0 D"},
	{"text":"SOUTHWAY","phonemes":"S AW1 TH - W EY2"},
	{"text":"SOUTHWELL","phonemes":"S AW1 TH - W EH2 L"},
	{"text":"SOUTHWEST","phonemes":"S AW2 TH - W EH1 S T"},
	{"text":"SOUTHWEST'S","phonemes":"S AW2 TH - W EH1 S T S"},
	{"text":"SOUTHWESTERN","phonemes":"S AW2 TH - W EH1 - S T ER0 N"},
	{"text":"SOUTHWICK","phonemes":"S AW1 TH - W IH0 K"},
	{"text":"SOUTHWOOD","phonemes":"S AW1 TH - W UH2 D"},
	{"text":"SOUTHWORTH","phonemes":"S AW1 TH - W ER0 TH"},
	{"text":"SOUTO","phonemes":"S UW1 - T OW0"},
	{"text":"SOUVENIR","phonemes":"S UW2 - V AH0 - N IH1 R"},
	{"text":"SOUVENIRS","phonemes":"S UW2 - V AH0 - N IH1 R Z"},
	{"text":"SOUVEROFF","phonemes":"S UW1 - V ER0 - AO0 F"},
	{"text":"SOUZA","phonemes":"S UW1 - Z AH0"},
	{"text":"SOUZAS","phonemes":"S UW1 - Z AH0 Z"},
	{"text":"SOVA","phonemes":"S OW1 - V AH0"},
	{"text":"SOVEREIGN","phonemes":"S AA1 - V R AH0 N"},
	{"text":"SOVEREIGNS","phonemes":"S AA1 - V R AH0 N Z"},
	{"text":"SOVEREIGNTY","phonemes":"S AA1 - V R AH0 N - T IY0"},
	{"text":"SOVETSKAYA","phonemes":"S OW2 - V EH0 T - S K AY1 - AH0"},
	{"text":"SOVEXPORTFILM","phonemes":"S OW2 - V EH2 K - S P AO0 R T - F IH1 L M"},
	{"text":"SOVEY","phonemes":"S OW1 - V IY0"},
	{"text":"SOVIET","phonemes":"S OW1 - V IY0 - AH0 T"},
	{"text":"SOVIET'S","phonemes":"S OW1 - V IY0 - EH2 T S"},
	{"text":"SOVIET(2)","phonemes":"S OW1 - V IY0 - EH2 T"},
	{"text":"SOVIET-UNION","phonemes":"S OW1 - V IY0 - EH2 T - Y UW1 - N Y AH0 N"},
	{"text":"SOVIETOLOGIST","phonemes":"S OW2 - V IY0 - AH0 - T AA1 - L AH0 - JH IH0 S T"},
	{"text":"SOVIETOLOGISTS","phonemes":"S OW2 - V IY0 - AH0 - T AA1 - L AH0 - JH IH0 S T S"},
	{"text":"SOVIETOLOGISTS(2)","phonemes":"S OW2 - V IY0 - AH0 - T AA1 - L AH0 - JH IH0 S S"},
	{"text":"SOVIETOLOGISTS(3)","phonemes":"S OW2 - V IY0 - AH0 - T AA1 - L AH0 - JH IH0 S"},
	{"text":"SOVIETS","phonemes":"S OW1 - V IY0 - EH2 T S"},
	{"text":"SOVIETS'","phonemes":"S OW1 - V IY0 - EH2 T S"},
	{"text":"SOVINE","phonemes":"S AA1 - V AY0 N"},
	{"text":"SOVRAN","phonemes":"S AA1 - V R AH0 N"},
	{"text":"SOVRAN'S","phonemes":"S AA1 - V R AH0 N Z"},
	{"text":"SOVRANS","phonemes":"S AA1 - V R AH0 N Z"},
	{"text":"SOW","phonemes":"S AW1"},
	{"text":"SOW(2)","phonemes":"S OW1"},
	{"text":"SOWA","phonemes":"S OW1 - AH0"},
	{"text":"SOWARD","phonemes":"S OW1 - ER0 D"},
	{"text":"SOWARDS","phonemes":"S OW1 - ER0 D Z"},
	{"text":"SOWASH","phonemes":"S OW1 - AH0 SH"},
	{"text":"SOWATA","phonemes":"S OW2 - AA1 - T AH0"},
	{"text":"SOWATA'S","phonemes":"S OW2 - AA1 - T AH0 Z"},
	{"text":"SOWDEN","phonemes":"S OW1 - D AH0 N"},
	{"text":"SOWDER","phonemes":"S OW1 - D ER0"},
	{"text":"SOWDERS","phonemes":"S OW1 - D ER0 Z"},
	{"text":"SOWED","phonemes":"S AW1 D"},
	{"text":"SOWED(2)","phonemes":"S OW1 D"},
	{"text":"SOWELL","phonemes":"S AA1 - W EH0 L"},
	{"text":"SOWER","phonemes":"S OW1 - ER0"},
	{"text":"SOWERS","phonemes":"S OW1 - ER0 Z"},
	{"text":"SOWETO","phonemes":"S OW0 - EY1 - T OW0"},
	{"text":"SOWING","phonemes":"S OW1 - IH0 NG"},
	{"text":"SOWINSKI","phonemes":"S OW0 - IH1 N - S K IY0"},
	{"text":"SOWLE","phonemes":"S OW1 L"},
	{"text":"SOWLES","phonemes":"S OW1 L Z"},
	{"text":"SOWN","phonemes":"S OW1 N"},
	{"text":"SOWS","phonemes":"S OW1 Z"},
	{"text":"SOX","phonemes":"S AA1 K S"},
	{"text":"SOX'S","phonemes":"S AA1 K - S IH0 Z"},
	{"text":"SOY","phonemes":"S OY1"},
	{"text":"SOYA","phonemes":"S OY1 - AH0"},
	{"text":"SOYARS","phonemes":"S OY1 - ER0 Z"},
	{"text":"SOYBEAN","phonemes":"S OY1 - B IY2 N"},
	{"text":"SOYBEANS","phonemes":"S OY1 - B IY2 N Z"},
	{"text":"SOYKA","phonemes":"S OY1 - K AH0"},
	{"text":"SOYSAUCE","phonemes":"S OY1 - S AO2 S"},
	{"text":"SOYUZ","phonemes":"S OY1 - AH0 Z"},
	{"text":"SOYUZ(2)","phonemes":"S OY1 - UW2 Z"},
	{"text":"SOZA","phonemes":"S OW1 - Z AH0"},
	{"text":"SOZIO","phonemes":"S OW1 - Z IY0 - OW0"},
	{"text":"SPA","phonemes":"S P AA1"},
	{"text":"SPACE","phonemes":"S P EY1 S"},
	{"text":"SPACEBALL","phonemes":"S P EY1 S - B AO2 L"},
	{"text":"SPACEBALLS","phonemes":"S P EY1 S - B AO2 L Z"},
	{"text":"SPACEBAND","phonemes":"S P EY1 S - B AE2 N D"},
	{"text":"SPACEBANDS","phonemes":"S P EY1 S - B AE2 N D Z"},
	{"text":"SPACECRAFT","phonemes":"S P EY1 S - K R AE2 F T"},
	{"text":"SPACECRAFT'S","phonemes":"S P EY1 S - K R AE2 F T S"},
	{"text":"SPACED","phonemes":"S P EY1 S T"},
	{"text":"SPACEHAB","phonemes":"S P EY1 S - HH AE2 B"},
	{"text":"SPACEK","phonemes":"S P AA1 - CH EH0 K"},
	{"text":"SPACEK(2)","phonemes":"S P AA1 - S EH0 K"},
	{"text":"SPACELINK","phonemes":"S P EY1 S - L IH2 NG K"},
	{"text":"SPACENET","phonemes":"S P EY1 S - N EH2 T"},
	{"text":"SPACEPORT","phonemes":"S P EY1 S - P AO2 R T"},
	{"text":"SPACER","phonemes":"S P EY1 - S ER0"},
	{"text":"SPACERS","phonemes":"S P EY1 - S ER0 Z"},
	{"text":"SPACES","phonemes":"S P EY1 - S AH0 Z"},
	{"text":"SPACES(2)","phonemes":"S P EY1 - S IH0 Z"},
	{"text":"SPACESHIP","phonemes":"S P EY1 S - SH IH2 P"},
	{"text":"SPACESHIPS","phonemes":"S P EY1 S - SH IH2 P S"},
	{"text":"SPACESUIT","phonemes":"S P EY1 S - UW2 T"},
	{"text":"SPACESUITS","phonemes":"S P EY1 S - UW2 T S"},
	{"text":"SPACEWALK","phonemes":"S P EY1 S - W AA2 K"},
	{"text":"SPACEWALKING","phonemes":"S P EY1 S - W AA2 - K IH0 NG"},
	{"text":"SPACEWALKS","phonemes":"S P EY1 S - W AA2 K S"},
	{"text":"SPACEY","phonemes":"S P EY1 - S IY0"},
	{"text":"SPACING","phonemes":"S P EY1 - S IH0 NG"},
	{"text":"SPACIOUS","phonemes":"S P EY1 - SH AH0 S"},
	{"text":"SPACK","phonemes":"S P AE1 K"},
	{"text":"SPACKMAN","phonemes":"S P AE1 K - M AH0 N"},
	{"text":"SPADA","phonemes":"S P AA1 - D AH0"},
	{"text":"SPADACCINI","phonemes":"S P AA0 - D AA0 - CH IY1 - N IY0"},
	{"text":"SPADAFORA","phonemes":"S P AA0 - D AA0 - F AO1 - R AH0"},
	{"text":"SPADAFORE","phonemes":"S P AA0 - D AO1 - F AO0 R"},
	{"text":"SPADARO","phonemes":"S P AA0 - D AA1 - R OW0"},
	{"text":"SPADE","phonemes":"S P EY1 D"},
	{"text":"SPADER","phonemes":"S P EY1 - D ER0"},
	{"text":"SPADES","phonemes":"S P EY1 D Z"},
	{"text":"SPADEWORK","phonemes":"S P EY1 D - W ER2 K"},
	{"text":"SPADONI","phonemes":"S P AA0 - D OW1 - N IY0"},
	{"text":"SPADY","phonemes":"S P EY1 - D IY0"},
	{"text":"SPAETH","phonemes":"S P IY1 TH"},
	{"text":"SPAFFORD","phonemes":"S P AE1 - F ER0 D"},
	{"text":"SPAGHETTI","phonemes":"S P AH0 - G EH1 - T IY0"},
	{"text":"SPAGNA","phonemes":"S P AE1 G - N AH0"},
	{"text":"SPAGNOLA","phonemes":"S P AA0 G - N OW1 - L AH0"},
	{"text":"SPAGNOLI","phonemes":"S P AA0 G - N OW1 - L IY0"},
	{"text":"SPAGNOLO","phonemes":"S P AA0 G - N OW1 - L OW0"},
	{"text":"SPAGNUOLO","phonemes":"S P AA0 G - N Y UW0 - OW1 - L OW0"},
	{"text":"SPAGO","phonemes":"S P EY1 - G OW0"},
	{"text":"SPAHN","phonemes":"S P AA1 N"},
	{"text":"SPAHR","phonemes":"S P AA1 R"},
	{"text":"SPAID","phonemes":"S P EY1 D"},
	{"text":"SPAIN","phonemes":"S P EY1 N"},
	{"text":"SPAIN'S","phonemes":"S P EY1 N Z"},
	{"text":"SPAINHOUR","phonemes":"S P AY1 - N AW0 R"},
	{"text":"SPAINHOWER","phonemes":"S P AY1 N - HH OW0 - ER0"},
	{"text":"SPAK","phonemes":"S P AE1 K"},
	{"text":"SPAKE","phonemes":"S P EY1 K"},
	{"text":"SPALDING","phonemes":"S P AO1 L - D IH0 NG"},
	{"text":"SPALINK","phonemes":"S P EY1 - L IH2 NG K"},
	{"text":"SPALINK(2)","phonemes":"S P AA1 - L IH2 NG K"},
	{"text":"SPALL","phonemes":"S P AO1 L"},
	{"text":"SPALLA","phonemes":"S P AE1 - L AH0"},
	{"text":"SPALLONE","phonemes":"S P AE1 - L OW2 N"},
	{"text":"SPALVINS","phonemes":"S P AE1 L - V IH0 N Z"},
	{"text":"SPAM","phonemes":"S P AE1 M"},
	{"text":"SPAMPINATO","phonemes":"S P AA0 M - P IY0 - N AA1 - T OW0"},
	{"text":"SPAN","phonemes":"S P AE1 N"},
	{"text":"SPAN'S","phonemes":"S P AE1 N Z"},
	{"text":"SPANBAUER","phonemes":"S P AE1 N - B AW0 - ER0"},
	{"text":"SPANDEX","phonemes":"S P AE1 N - D AH0 K S"},
	{"text":"SPANG","phonemes":"S P AE1 NG"},
	{"text":"SPANGENBERG","phonemes":"S P AE1 - NG AH0 N - B ER0 G"},
	{"text":"SPANGLE","phonemes":"S P AE1 NG - G AH0 L"},
	{"text":"SPANGLED","phonemes":"S P AE1 NG - G AH0 L D"},
	{"text":"SPANGLER","phonemes":"S P AE1 NG - G AH0 - L ER0"},
	{"text":"SPANGLER(2)","phonemes":"S P AE1 NG - G L ER0"},
	{"text":"SPANIARD","phonemes":"S P AE1 - N Y ER0 D"},
	{"text":"SPANIARDS","phonemes":"S P AE1 - N Y ER0 D Z"},
	{"text":"SPANIEL","phonemes":"S P AE1 - N Y AH0 L"},
	{"text":"SPANIER","phonemes":"S P AE1 - N Y ER0"},
	{"text":"SPANIOL","phonemes":"S P AE1 - N Y AH0 L"},
	{"text":"SPANISH","phonemes":"S P AE1 - N IH0 SH"},
	{"text":"SPANK","phonemes":"S P AE1 NG K"},
	{"text":"SPANKED","phonemes":"S P AE1 NG K T"},
	{"text":"SPANKING","phonemes":"S P AE1 NG - K IH0 NG"},
	{"text":"SPANKY","phonemes":"S P AE1 N - K IY0"},
	{"text":"SPANN","phonemes":"S P AE1 N"},
	{"text":"SPANNED","phonemes":"S P AE1 N D"},
	{"text":"SPANNER","phonemes":"S P AE1 - N ER0"},
	{"text":"SPANNING","phonemes":"S P AE1 - N IH0 NG"},
	{"text":"SPANNINGER","phonemes":"S P AE1 - N IH0 - NG ER0"},
	{"text":"SPANO","phonemes":"S P AA1 - N OW0"},
	{"text":"SPANOS","phonemes":"S P EY1 - N OW0 Z"},
	{"text":"SPANS","phonemes":"S P AE1 N Z"},
	{"text":"SPANTON","phonemes":"S P AE1 N - T AH0 N"},
	{"text":"SPAR","phonemes":"S P AA1 R"},
	{"text":"SPARACINO","phonemes":"S P ER0 - AH0 - CH IY1 - N OW0"},
	{"text":"SPARACIO","phonemes":"S P ER0 - EY1 - S IY0 - OW0"},
	{"text":"SPARACO","phonemes":"S P ER0 - AE1 - K OW0"},
	{"text":"SPARANO","phonemes":"S P ER0 - AE1 - N OW0"},
	{"text":"SPARC","phonemes":"S P AA1 R K"},
	{"text":"SPARE","phonemes":"S P EH1 R"},
	{"text":"SPARED","phonemes":"S P EH1 R D"},
	{"text":"SPARES","phonemes":"S P EH1 R Z"},
	{"text":"SPARGER","phonemes":"S P AA1 R - JH ER0"},
	{"text":"SPARGO","phonemes":"S P AA1 R - G OW0"},
	{"text":"SPARGUR","phonemes":"S P AA1 R - G ER0"},
	{"text":"SPARING","phonemes":"S P EH1 - R IH0 NG"},
	{"text":"SPARINGLY","phonemes":"S P EH1 - R IH0 NG - L IY0"},
	{"text":"SPARK","phonemes":"S P AA1 R K"},
	{"text":"SPARKED","phonemes":"S P AA1 R K T"},
	{"text":"SPARKES","phonemes":"S P AA1 R K S"},
	{"text":"SPARKING","phonemes":"S P AA1 R - K IH0 NG"},
	{"text":"SPARKLE","phonemes":"S P AA1 R - K AH0 L"},
	{"text":"SPARKLED","phonemes":"S P AA1 R - K AH0 L D"},
	{"text":"SPARKLES","phonemes":"S P AA1 R - K AH0 L Z"},
	{"text":"SPARKLING","phonemes":"S P AA1 R - K L IH0 NG"},
	{"text":"SPARKLING(2)","phonemes":"S P AA1 R - K AH0 L - IH0 NG"},
	{"text":"SPARKLY","phonemes":"S P AA1 R K - L IY0"},
	{"text":"SPARKMAN","phonemes":"S P AA1 R K - M AH0 N"},
	{"text":"SPARKS","phonemes":"S P AA1 R K S"},
	{"text":"SPARKY","phonemes":"S P AA1 R - K IY0"},
	{"text":"SPARLIN","phonemes":"S P AA1 R - L IH0 N"},
	{"text":"SPARLING","phonemes":"S P AA1 R - L IH0 NG"},
	{"text":"SPARR","phonemes":"S P AE1 R"},
	{"text":"SPARRED","phonemes":"S P AA1 R D"},
	{"text":"SPARRING","phonemes":"S P AA1 - R IH0 NG"},
	{"text":"SPARROW","phonemes":"S P EH1 - R OW0"},
	{"text":"SPARROWS","phonemes":"S P EH1 - R OW0 Z"},
	{"text":"SPARSE","phonemes":"S P AA1 R S"},
	{"text":"SPARSELY","phonemes":"S P AA1 R S - L IY0"},
	{"text":"SPARTA","phonemes":"S P AA1 R - T AH0"},
	{"text":"SPARTACUS","phonemes":"S P AA1 R - T AH0 - K AH0 S"},
	{"text":"SPARTAN","phonemes":"S P AA1 R - T AH0 N"},
	{"text":"SPARTANBURG","phonemes":"S P AA1 R - T AH0 N - B ER0 G"},
	{"text":"SPARTECH","phonemes":"S P AA1 R - T EH2 K"},
	{"text":"SPARTZ","phonemes":"S P AA1 R T S"},
	{"text":"SPAS","phonemes":"S P AA1 Z"},
	{"text":"SPASM","phonemes":"S P AE1 - Z AH0 M"},
	{"text":"SPASMS","phonemes":"S P AE1 - Z AH0 M Z"},
	{"text":"SPASSO","phonemes":"S P AE1 - S OW0"},
	{"text":"SPAT","phonemes":"S P AE1 T"},
	{"text":"SPATAFORA","phonemes":"S P AA0 - T AA0 - F AO1 - R AH0"},
	{"text":"SPATAFORE","phonemes":"S P AE1 - T AH0 - F AO2 R"},
	{"text":"SPATARO","phonemes":"S P AA0 - T AA1 - R OW0"},
	{"text":"SPATE","phonemes":"S P EY1 T"},
	{"text":"SPATES","phonemes":"S P EY1 T S"},
	{"text":"SPATH","phonemes":"S P AE1 TH"},
	{"text":"SPATIAL","phonemes":"S P EY1 - SH AH0 L"},
	{"text":"SPATOLA","phonemes":"S P AA0 - T OW1 - L AH0"},
	{"text":"SPATS","phonemes":"S P AE1 T S"},
	{"text":"SPATTER","phonemes":"S P AE1 - T ER0"},
	{"text":"SPATTERED","phonemes":"S P AE1 - T ER0 D"},
	{"text":"SPATTERING","phonemes":"S P AE1 - T ER0 - IH0 NG"},
	{"text":"SPATTERS","phonemes":"S P AE1 - T ER0 Z"},
	{"text":"SPATULA","phonemes":"S P AE1 - CH UH0 - L AH0"},
	{"text":"SPATZ","phonemes":"S P AE1 T S"},
	{"text":"SPAUGH","phonemes":"S P AO1"},
	{"text":"SPAULDING","phonemes":"S P AO1 L - D IH0 NG"},
	{"text":"SPAUR","phonemes":"S P AO1 R"},
	{"text":"SPAVO","phonemes":"S P AA1 - V OW0"},
	{"text":"SPAW","phonemes":"S P AO1"},
	{"text":"SPAWN","phonemes":"S P AA1 N"},
	{"text":"SPAWN(2)","phonemes":"S P AO1 N"},
	{"text":"SPAWNED","phonemes":"S P AO1 N D"},
	{"text":"SPAWNING","phonemes":"S P AA1 - N IH0 NG"},
	{"text":"SPAWNING(2)","phonemes":"S P AO1 - N IH0 NG"},
	{"text":"SPAWNS","phonemes":"S P AA1 N Z"},
	{"text":"SPAWNS(2)","phonemes":"S P AO1 N Z"},
	{"text":"SPAYD","phonemes":"S P EY1 D"},
	{"text":"SPAYDE","phonemes":"S P EY1 D"},
	{"text":"SPAZIANI","phonemes":"S P AA0 - Z IY0 - AA1 - N IY0"},
	{"text":"SPEAGLE","phonemes":"S P IY1 - G AH0 L"},
	{"text":"SPEAK","phonemes":"S P IY1 K"},
	{"text":"SPEAKE","phonemes":"S P IY1 K"},
	{"text":"SPEAKER","phonemes":"S P IY1 - K ER0"},
	{"text":"SPEAKER'S","phonemes":"S P IY1 - K ER0 Z"},
	{"text":"SPEAKERS","phonemes":"S P IY1 - K ER0 Z"},
	{"text":"SPEAKERSHIP","phonemes":"S P IY1 - K ER0 - SH IH2 P"},
	{"text":"SPEAKES","phonemes":"S P IY1 K S"},
	{"text":"SPEAKES'S","phonemes":"S P IY1 K - S IH0 Z"},
	{"text":"SPEAKING","phonemes":"S P IY1 - K IH0 NG"},
	{"text":"SPEAKMAN","phonemes":"S P IY1 K - M AH0 N"},
	{"text":"SPEAKS","phonemes":"S P IY1 K S"},
	{"text":"SPEAR","phonemes":"S P IH1 R"},
	{"text":"SPEARE","phonemes":"S P IY1 R"},
	{"text":"SPEARHEAD","phonemes":"S P IH1 R - HH EH2 D"},
	{"text":"SPEARHEADED","phonemes":"S P IH1 R - HH EH2 - D IH0 D"},
	{"text":"SPEARHEADING","phonemes":"S P IH1 R - HH EH2 - D IH0 NG"},
	{"text":"SPEARING","phonemes":"S P IH1 - R IH0 NG"},
	{"text":"SPEARMAN","phonemes":"S P IH1 R - M AH0 N"},
	{"text":"SPEARS","phonemes":"S P IH1 R Z"},
	{"text":"SPEAS","phonemes":"S P IY1 Z"},
	{"text":"SPEASE","phonemes":"S P IY1 Z"},
	{"text":"SPEC","phonemes":"S P EH1 K"},
	{"text":"SPECHT","phonemes":"S P EH1 K T"},
	{"text":"SPECIAL","phonemes":"S P EH1 - SH AH0 L"},
	{"text":"SPECIAL'S","phonemes":"S P EH1 - SH AH0 L Z"},
	{"text":"SPECIALE","phonemes":"S P EH1 - CH AH0 - L IY0"},
	{"text":"SPECIALIST","phonemes":"S P EH1 - SH AH0 - L AH0 S T"},
	{"text":"SPECIALIST(2)","phonemes":"S P EH1 - SH AH0 - L IH0 S T"},
	{"text":"SPECIALISTS","phonemes":"S P EH1 - SH AH0 - L AH0 S T S"},
	{"text":"SPECIALISTS'","phonemes":"S P EH1 - SH AH0 - L IH0 S T S"},
	{"text":"SPECIALISTS'(2)","phonemes":"S P EH1 - SH AH0 - L IH0 S S"},
	{"text":"SPECIALISTS'(3)","phonemes":"S P EH1 - SH AH0 - L IH0 S"},
	{"text":"SPECIALISTS(2)","phonemes":"S P EH1 - SH AH0 - L IH0 S T S"},
	{"text":"SPECIALISTS(3)","phonemes":"S P EH1 - SH AH0 - L IH0 S S"},
	{"text":"SPECIALISTS(4)","phonemes":"S P EH1 - SH AH0 - L IH0 S"},
	{"text":"SPECIALITIES","phonemes":"S P EH1 - SH AH0 L - T IY0 Z"},
	{"text":"SPECIALITY","phonemes":"S P EH2 - SH IY0 - AE1 - L IH0 - T IY0"},
	{"text":"SPECIALIZATION","phonemes":"S P EH2 - SH AH0 - L AH0 - Z EY1 - SH AH0 N"},
	{"text":"SPECIALIZE","phonemes":"S P EH1 - SH AH0 - L AY2 Z"},
	{"text":"SPECIALIZED","phonemes":"S P EH1 - SH AH0 - L AY2 Z D"},
	{"text":"SPECIALIZES","phonemes":"S P EH1 - SH AH0 - L AY2 - Z AH0 Z"},
	{"text":"SPECIALIZES(2)","phonemes":"S P EH1 - SH AH0 - L AY2 - Z IH0 Z"},
	{"text":"SPECIALIZING","phonemes":"S P EH1 - SH AH0 - L AY2 - Z IH0 NG"},
	{"text":"SPECIALLY","phonemes":"S P EH1 - SH AH0 - L IY0"},
	{"text":"SPECIALLY(2)","phonemes":"S P EH1 SH - L IY0"},
	{"text":"SPECIALS","phonemes":"S P EH1 - SH AH0 L Z"},
	{"text":"SPECIALTIES","phonemes":"S P EH1 - SH AH0 L - T IY0 Z"},
	{"text":"SPECIALTY","phonemes":"S P EH1 - SH AH0 L - T IY0"},
	{"text":"SPECIALTY(2)","phonemes":"S P EY1 - SH AH0 L - T IY0"},
	{"text":"SPECIES","phonemes":"S P IY1 - SH IY0 Z"},
	{"text":"SPECIES'","phonemes":"S P IY1 - SH IY0 Z"},
	{"text":"SPECIFIC","phonemes":"S P AH0 - S IH1 - F IH0 K"},
	{"text":"SPECIFIC(2)","phonemes":"S P IH0 - S IH1 - F IH0 K"},
	{"text":"SPECIFICALLY","phonemes":"S P AH0 - S IH1 - F IH0 K - L IY0"},
	{"text":"SPECIFICATION","phonemes":"S P EH2 - S IH0 - F IH0 - K EY1 - SH AH0 N"},
	{"text":"SPECIFICATIONS","phonemes":"S P EH2 - S AH0 - F AH0 - K EY1 - SH AH0 N Z"},
	{"text":"SPECIFICITY","phonemes":"S P EH2 - S AH0 - F IH1 - S AH0 - T IY0"},
	{"text":"SPECIFICS","phonemes":"S P IH0 - S IH1 - F IH0 K S"},
	{"text":"SPECIFIED","phonemes":"S P EH1 - S AH0 - F AY2 D"},
	{"text":"SPECIFIES","phonemes":"S P EH1 - S AH0 - F AY2 Z"},
	{"text":"SPECIFY","phonemes":"S P EH1 - S AH0 - F AY2"},
	{"text":"SPECIFYING","phonemes":"S P EH1 - S AH0 - F AY2 - IH0 NG"},
	{"text":"SPECIMEN","phonemes":"S P EH1 - S AH0 - M AH0 N"},
	{"text":"SPECIMENS","phonemes":"S P EH1 - S AH0 - M AH0 N Z"},
	{"text":"SPECIOUS","phonemes":"S P IY1 - SH AH0 S"},
	{"text":"SPECK","phonemes":"S P EH1 K"},
	{"text":"SPECKER","phonemes":"S P EH1 - K ER0"},
	{"text":"SPECKLE","phonemes":"S P EH1 - K AH0 L"},
	{"text":"SPECKLED","phonemes":"S P EH1 - K AH0 L D"},
	{"text":"SPECKMAN","phonemes":"S P EH1 K - M AH0 N"},
	{"text":"SPECKS","phonemes":"S P EH1 K S"},
	{"text":"SPECS","phonemes":"S P EH1 K S"},
	{"text":"SPECTACLE","phonemes":"S P EH1 K - T AH0 - K AH0 L"},
	{"text":"SPECTACLES","phonemes":"S P EH1 K - T AH0 - K AH0 L Z"},
	{"text":"SPECTACULAR","phonemes":"S P EH0 K - T AE1 - K Y AH0 - L ER0"},
	{"text":"SPECTACULARLY","phonemes":"S P EH0 K - T AE1 - K Y AH0 - L ER0 - L IY0"},
	{"text":"SPECTATOR","phonemes":"S P EH1 K - T EY0 - T ER0"},
	{"text":"SPECTATORS","phonemes":"S P EH1 K - T EY0 - T ER0 Z"},
	{"text":"SPECTER","phonemes":"S P EH1 K - T ER0"},
	{"text":"SPECTER'S","phonemes":"S P EH1 K - T ER0 Z"},
	{"text":"SPECTHRIE","phonemes":"S P EH1 K - TH R IY0"},
	{"text":"SPECTOR","phonemes":"S P EH1 K - T ER0"},
	{"text":"SPECTRA","phonemes":"S P EH1 K - T R AH0"},
	{"text":"SPECTRA'S","phonemes":"S P EH1 K - T R AH0 Z"},
	{"text":"SPECTRADYNE","phonemes":"S P EH1 K - T R AH0 - D AY2 N"},
	{"text":"SPECTRAMED","phonemes":"S P EH1 K - T R AH0 M D"},
	{"text":"SPECTRAMED(2)","phonemes":"S P EH1 K - T R AH0 - M EH2 D"},
	{"text":"SPECTRAN","phonemes":"S P EH1 K - T R AE2 N"},
	{"text":"SPECTRAVISION","phonemes":"S P EH1 K - T R AH0 - V IH2 - ZH AH0 N"},
	{"text":"SPECTRE","phonemes":"S P EH1 K - T ER0"},
	{"text":"SPECTROGRAPH","phonemes":"S P EH1 K - T R AH0 - G R AE2 F"},
	{"text":"SPECTROMETER","phonemes":"S P EH0 K - T R AA1 - M AH0 - T ER0"},
	{"text":"SPECTROMETRY","phonemes":"S P EH0 K - T R AA1 - M AH0 - T R IY0"},
	{"text":"SPECTROSCOPY","phonemes":"S P EH0 K - T R AA1 - S K AH0 - P IY0"},
	{"text":"SPECTRUM","phonemes":"S P EH1 K - T R AH0 M"},
	{"text":"SPECTRUM'S","phonemes":"S P EH1 K - T R AH0 M Z"},
	{"text":"SPECTRUMS","phonemes":"S P EH1 K - T R AH0 M Z"},
	{"text":"SPECULATE","phonemes":"S P EH1 - K Y AH0 - L EY2 T"},
	{"text":"SPECULATED","phonemes":"S P EH1 - K Y AH0 - L EY2 - T AH0 D"},
	{"text":"SPECULATED(2)","phonemes":"S P EH1 - K Y AH0 - L EY2 - T IH0 D"},
	{"text":"SPECULATES","phonemes":"S P EH1 - K Y AH0 - L EY2 T S"},
	{"text":"SPECULATING","phonemes":"S P EH1 - K Y AH0 - L EY2 - T IH0 NG"},
	{"text":"SPECULATION","phonemes":"S P EH2 - K Y AH0 - L EY1 - SH AH0 N"},
	{"text":"SPECULATIONS","phonemes":"S P EH2 - K Y AH0 - L EY1 - SH AH0 N Z"},
	{"text":"SPECULATIVE","phonemes":"S P EH1 - K Y AH0 - L AH0 - T IH0 V"},
	{"text":"SPECULATOR","phonemes":"S P EH1 - K Y AH0 - L EY2 - T ER0"},
	{"text":"SPECULATORS","phonemes":"S P EH1 - K Y AH0 - L EY2 - T ER0 Z"},
	{"text":"SPECULATORS'","phonemes":"S P EH1 - K Y AH0 - L ER0 - T EY2 Z"},
	{"text":"SPED","phonemes":"S P EH1 D"},
	{"text":"SPEECE","phonemes":"S P IY1 S"},
	{"text":"SPEECH","phonemes":"S P IY1 CH"},
	{"text":"SPEECHES","phonemes":"S P IY1 - CH AH0 Z"},
	{"text":"SPEECHES(2)","phonemes":"S P IY1 - CH IH0 Z"},
	{"text":"SPEECHLESS","phonemes":"S P IY1 CH - L AH0 S"},
	{"text":"SPEECHWRITER","phonemes":"S P IY1 CH - R AY2 - T ER0"},
	{"text":"SPEECHWRITERS","phonemes":"S P IY1 CH - R AY2 - T ER0 Z"},
	{"text":"SPEED","phonemes":"S P IY1 D"},
	{"text":"SPEEDBOAT","phonemes":"S P IY1 D - B OW2 T"},
	{"text":"SPEEDBOATS","phonemes":"S P IY1 D - B OW2 T S"},
	{"text":"SPEEDED","phonemes":"S P IY1 - D IH0 D"},
	{"text":"SPEEDER","phonemes":"S P IY1 - D ER0"},
	{"text":"SPEEDERS","phonemes":"S P IY1 - D ER0 Z"},
	{"text":"SPEEDIER","phonemes":"S P IY1 - D IY0 - ER0"},
	{"text":"SPEEDILY","phonemes":"S P IY1 - D AH0 - L IY0"},
	{"text":"SPEEDING","phonemes":"S P IY1 - D IH0 NG"},
	{"text":"SPEEDOMETER","phonemes":"S P IY0 - D AA1 - M AH0 - T ER0"},
	{"text":"SPEEDRING","phonemes":"S P IY1 - D R IH2 NG"},
	{"text":"SPEEDS","phonemes":"S P IY1 D Z"},
	{"text":"SPEEDSKATE","phonemes":"S P IY1 D - S K EY2 T"},
	{"text":"SPEEDSKATING","phonemes":"S P IY1 D - S K EY2 - T IH0 NG"},
	{"text":"SPEEDUP","phonemes":"S P IY1 - D AH2 P"},
	{"text":"SPEEDWAY","phonemes":"S P IY1 D - W EY2"},
	{"text":"SPEEDY","phonemes":"S P IY1 - D IY0"},
	{"text":"SPEEGLE","phonemes":"S P IY1 - G AH0 L"},
	{"text":"SPEELMAN","phonemes":"S P IY1 L - M AH0 N"},
	{"text":"SPEER","phonemes":"S P IH1 R"},
	{"text":"SPEES","phonemes":"S P IY1 Z"},
	{"text":"SPEGAL","phonemes":"S P IY1 - G AH0 L"},
	{"text":"SPEHAR","phonemes":"S P EH1 - HH ER0"},
	{"text":"SPEICH","phonemes":"S P AY1 K"},
	{"text":"SPEICHER","phonemes":"S P AY1 - K ER0"},
	{"text":"SPEIDEL","phonemes":"S P AY1 - D AH0 L"},
	{"text":"SPEIER","phonemes":"S P AY1 - ER0"},
	{"text":"SPEIGHT","phonemes":"S P EY1 T"},
	{"text":"SPEIGHTS","phonemes":"S P EY1 T S"},
	{"text":"SPEIGNER","phonemes":"S P AY1 G - N ER0"},
	{"text":"SPEIR","phonemes":"S P IH1 R"},
	{"text":"SPEIRS","phonemes":"S P IH1 R Z"},
	{"text":"SPEISER","phonemes":"S P AY1 - Z ER0"},
	{"text":"SPELL","phonemes":"S P EH1 L"},
	{"text":"SPELLACY","phonemes":"S P EH1 - L AH0 - S IY0"},
	{"text":"SPELLBINDING","phonemes":"S P EH1 L - B AY2 N - D IH0 NG"},
	{"text":"SPELLBOUND","phonemes":"S P EH1 L - B AW2 N D"},
	{"text":"SPELLED","phonemes":"S P EH1 L D"},
	{"text":"SPELLER","phonemes":"S P EH1 - L ER0"},
	{"text":"SPELLERS","phonemes":"S P EH1 - L ER0 Z"},
	{"text":"SPELLING","phonemes":"S P EH1 - L IH0 NG"},
	{"text":"SPELLING'S","phonemes":"S P EH1 - L IH0 NG Z"},
	{"text":"SPELLINGS","phonemes":"S P EH1 - L IH0 NG Z"},
	{"text":"SPELLMAN","phonemes":"S P EH1 L - M AH0 N"},
	{"text":"SPELLMEYER","phonemes":"S P EH1 L - M AY0 - ER0"},
	{"text":"SPELLS","phonemes":"S P EH1 L Z"},
	{"text":"SPELMAN","phonemes":"S P EH1 L - M AH0 N"},
	{"text":"SPELTZ","phonemes":"S P EH1 L T S"},
	{"text":"SPENCE","phonemes":"S P EH1 N S"},
	{"text":"SPENCER","phonemes":"S P EH1 N - S ER0"},
	{"text":"SPENCER'S","phonemes":"S P EH1 N - S ER0 Z"},
	{"text":"SPEND","phonemes":"S P EH1 N D"},
	{"text":"SPENDABLE","phonemes":"S P EH1 N - D AH0 - B AH0 L"},
	{"text":"SPENDER","phonemes":"S P EH1 N - D ER0"},
	{"text":"SPENDERS","phonemes":"S P EH1 N - D ER0 Z"},
	{"text":"SPENDING","phonemes":"S P EH1 N - D IH0 NG"},
	{"text":"SPENDLEY","phonemes":"S P EH1 N D - L IY0"},
	{"text":"SPENDLOVE","phonemes":"S P EH1 N D - L AH2 V"},
	{"text":"SPENDS","phonemes":"S P EH1 N D Z"},
	{"text":"SPENDS(2)","phonemes":"S P EH1 N Z"},
	{"text":"SPENDTHRIFT","phonemes":"S P EH1 N D - TH R IH2 F T"},
	{"text":"SPENGLER","phonemes":"S P IH1 - NG AH0 L - ER0"},
	{"text":"SPENGLER(2)","phonemes":"S P IH1 NG - L ER0"},
	{"text":"SPENNER","phonemes":"S P EH1 - N ER0"},
	{"text":"SPENO","phonemes":"S P EH1 - N OW0"},
	{"text":"SPENS","phonemes":"S P EH1 N S"},
	{"text":"SPENSER","phonemes":"S P EH1 N - S ER0"},
	{"text":"SPENSER'S","phonemes":"S P EH1 N - S ER0 Z"},
	{"text":"SPENSERS","phonemes":"S P EH1 N - S ER0 Z"},
	{"text":"SPENT","phonemes":"S P EH1 N T"},
	{"text":"SPERA","phonemes":"S P EH1 - R AH0"},
	{"text":"SPERANZA","phonemes":"S P ER0 - AA1 N - Z AH0"},
	{"text":"SPERBECK","phonemes":"S P ER1 - B EH0 K"},
	{"text":"SPERBER","phonemes":"S P ER1 - B ER0"},
	{"text":"SPERDUTO","phonemes":"S P ER0 - D UW1 - T OW0"},
	{"text":"SPERL","phonemes":"S P ER1 L"},
	{"text":"SPERLE","phonemes":"S P AO1 - R AH0 L"},
	{"text":"SPERLICH","phonemes":"S P ER1 - L IH0 K"},
	{"text":"SPERLING","phonemes":"S P ER1 - L IH0 NG"},
	{"text":"SPERM","phonemes":"S P ER1 M"},
	{"text":"SPERMS","phonemes":"S P ER1 M Z"},
	{"text":"SPERO","phonemes":"S P EH1 - R OW0"},
	{"text":"SPEROS","phonemes":"S P EH1 - R OW0 Z"},
	{"text":"SPERRAZZA","phonemes":"S P ER0 - AA1 T - S AH0"},
	{"text":"SPERRFRIST","phonemes":"S P EH1 R - F R IH0 S T"},
	{"text":"SPERRY","phonemes":"S P EH1 - R IY0"},
	{"text":"SPESSARD","phonemes":"S P EH1 - S ER0 D"},
	{"text":"SPETH","phonemes":"S P EH1 TH"},
	{"text":"SPETHMANN","phonemes":"S P EH1 TH - M AH0 N"},
	{"text":"SPETSNAZ","phonemes":"S P EH1 T S - N AE0 Z"},
	{"text":"SPEVAK","phonemes":"S P EH1 - V AH0 K"},
	{"text":"SPEW","phonemes":"S P Y UW1"},
	{"text":"SPEWED","phonemes":"S P Y UW1 D"},
	{"text":"SPEWING","phonemes":"S P Y UW1 - IH0 NG"},
	{"text":"SPEWS","phonemes":"S P Y UW1 Z"},
	{"text":"SPEY","phonemes":"S P EY1"},
	{"text":"SPEYER","phonemes":"S P EY1 - ER0"},
	{"text":"SPEZIALE","phonemes":"S P EH0 - Z IY0 - AA1 - L IY0"},
	{"text":"SPEZZANO","phonemes":"S P EH0 T - S AA1 - N OW0"},
	{"text":"SPHAR","phonemes":"S F AA1 R"},
	{"text":"SPHERE","phonemes":"S F IH1 R"},
	{"text":"SPHERES","phonemes":"S F IH1 R Z"},
	{"text":"SPHERICAL","phonemes":"S F EH1 - R IH0 - K AH0 L"},
	{"text":"SPHEROID","phonemes":"S F IH1 - R OY2 D"},
	{"text":"SPHINX","phonemes":"S F IH1 NG K S"},
	{"text":"SPIC","phonemes":"S P IH1 K"},
	{"text":"SPICE","phonemes":"S P AY1 S"},
	{"text":"SPICED","phonemes":"S P AY1 S T"},
	{"text":"SPICELAND","phonemes":"S P AY1 S - L AE2 N D"},
	{"text":"SPICER","phonemes":"S P AY1 - S ER0"},
	{"text":"SPICES","phonemes":"S P AY1 - S AH0 Z"},
	{"text":"SPICES(2)","phonemes":"S P AY1 - S IH0 Z"},
	{"text":"SPICEY","phonemes":"S P AY1 - S IY0"},
	{"text":"SPICHER","phonemes":"S P IH1 - CH ER0"},
	{"text":"SPICING","phonemes":"S P AY1 - S IH0 NG"},
	{"text":"SPICKARD","phonemes":"S P IH1 - K ER0 D"},
	{"text":"SPICKLER","phonemes":"S P IH1 - K L ER0"},
	{"text":"SPICUZZA","phonemes":"S P IY0 - K UW1 T - S AH0"},
	{"text":"SPICY","phonemes":"S P AY1 - S IY0"},
	{"text":"SPIDEL","phonemes":"S P IH1 - D AH0 L"},
	{"text":"SPIDELL","phonemes":"S P IH1 - D AH0 L"},
	{"text":"SPIDER","phonemes":"S P AY1 - D ER0"},
	{"text":"SPIDERMAN","phonemes":"S P AY1 - D ER0 - M AE0 N"},
	{"text":"SPIDERS","phonemes":"S P AY1 - D ER0 Z"},
	{"text":"SPIDLE","phonemes":"S P AY1 - D AH0 L"},
	{"text":"SPIE","phonemes":"S P IY1"},
	{"text":"SPIED","phonemes":"S P AY1 D"},
	{"text":"SPIEGEL","phonemes":"S P IY1 - G AH0 L"},
	{"text":"SPIEGELBERG","phonemes":"S P IY1 - G AH0 L - B ER0 G"},
	{"text":"SPIEGELMAN","phonemes":"S P IY1 - G AH0 L - M AH0 N"},
	{"text":"SPIEGLER","phonemes":"S P IY1 G - L ER0"},
	{"text":"SPIEKER","phonemes":"S P IY1 - K ER0"},
	{"text":"SPIEL","phonemes":"S P IY1 L"},
	{"text":"SPIELBERG","phonemes":"S P IY1 L - B ER0 G"},
	{"text":"SPIELBERG'S","phonemes":"S P IY1 L - B ER0 G Z"},
	{"text":"SPIELBERGER","phonemes":"S P IY1 L - B ER0 - G ER0"},
	{"text":"SPIELER","phonemes":"S P IY1 - L ER0"},
	{"text":"SPIELMAN","phonemes":"S P IY1 L - M AH0 N"},
	{"text":"SPIELMANN","phonemes":"S P IY1 L - M AH0 N"},
	{"text":"SPIELVOGEL","phonemes":"S P IY1 L - V OW2 - G AH0 L"},
	{"text":"SPIER","phonemes":"S P AY1 - ER0"},
	{"text":"SPIERING","phonemes":"S P AY1 - ER0 - IH0 NG"},
	{"text":"SPIERS","phonemes":"S P AY1 - ER0 Z"},
	{"text":"SPIES","phonemes":"S P AY1 Z"},
	{"text":"SPIESS","phonemes":"S P IY1 Z"},
	{"text":"SPIETH","phonemes":"S P AY1 - AH0 TH"},
	{"text":"SPIEWAK","phonemes":"S P IY1 - W AE2 K"},
	{"text":"SPIFFING","phonemes":"S P IH1 - F IH0 NG"},
	{"text":"SPIFFY","phonemes":"S P IH1 - F IY0"},
	{"text":"SPIGHT","phonemes":"S P AY1 T"},
	{"text":"SPIGNER","phonemes":"S P AY1 G - N ER0"},
	{"text":"SPIGOT","phonemes":"S P IH1 - G AH0 T"},
	{"text":"SPIGOTS","phonemes":"S P IH1 - G AH0 T S"},
	{"text":"SPIKE","phonemes":"S P AY1 K"},
	{"text":"SPIKED","phonemes":"S P AY1 K T"},
	{"text":"SPIKER","phonemes":"S P AY1 - K ER0"},
	{"text":"SPIKES","phonemes":"S P AY1 K S"},
	{"text":"SPIKING","phonemes":"S P AY1 - K IH0 NG"},
	{"text":"SPIKY","phonemes":"S P AY1 - K IY0"},
	{"text":"SPILDE","phonemes":"S P IH1 L D"},
	{"text":"SPILKER","phonemes":"S P IH1 L - K ER0"},
	{"text":"SPILL","phonemes":"S P IH1 L"},
	{"text":"SPILL'S","phonemes":"S P IH1 L Z"},
	{"text":"SPILLAGE","phonemes":"S P IH1 - L IH0 JH"},
	{"text":"SPILLANE","phonemes":"S P IH1 - L AH0 N"},
	{"text":"SPILLED","phonemes":"S P IH1 L D"},
	{"text":"SPILLER","phonemes":"S P IH1 - L ER0"},
	{"text":"SPILLERS","phonemes":"S P IH1 - L ER0 Z"},
	{"text":"SPILLING","phonemes":"S P IH1 - L IH0 NG"},
	{"text":"SPILLMAN","phonemes":"S P IH1 L - M AH0 N"},
	{"text":"SPILLOVER","phonemes":"S P IH1 L - OW2 - V ER0"},
	{"text":"SPILLS","phonemes":"S P IH1 L Z"},
	{"text":"SPILLWAY","phonemes":"S P IH1 L - W EY2"},
	{"text":"SPILMAN","phonemes":"S P IH1 L - M AH0 N"},
	{"text":"SPILOTRO","phonemes":"S P IH0 - L AA1 - T R OW0"},
	{"text":"SPILT","phonemes":"S P IH1 L T"},
	{"text":"SPIN","phonemes":"S P IH1 N"},
	{"text":"SPINA","phonemes":"S P IY1 - N AH0"},
	{"text":"SPINACH","phonemes":"S P IH1 - N AH0 CH"},
	{"text":"SPINAL","phonemes":"S P AY1 - N AH0 L"},
	{"text":"SPINALE","phonemes":"S P IY0 - N AA1 - L IY0"},
	{"text":"SPINDEL","phonemes":"S P IH1 N - D AH0 L"},
	{"text":"SPINDLE","phonemes":"S P IH1 N - D AH0 L"},
	{"text":"SPINDLER","phonemes":"S P IH1 N - D AH0 L - ER0"},
	{"text":"SPINDLER(2)","phonemes":"S P IH1 N D - L ER0"},
	{"text":"SPINE","phonemes":"S P AY1 N"},
	{"text":"SPINELESS","phonemes":"S P AY1 N - L AH0 S"},
	{"text":"SPINELLA","phonemes":"S P IH0 - N EH1 - L AH0"},
	{"text":"SPINELLI","phonemes":"S P IH0 - N EH1 - L IY0"},
	{"text":"SPINELLO","phonemes":"S P IH0 - N EH1 - L OW0"},
	{"text":"SPINES","phonemes":"S P AY1 N Z"},
	{"text":"SPINFIZZ","phonemes":"S P IH1 N - F IH0 Z"},
	{"text":"SPINK","phonemes":"S P IH1 NG K"},
	{"text":"SPINKS","phonemes":"S P IH1 NG K S"},
	{"text":"SPINKS'S","phonemes":"S P IH1 NG K - S IH0 Z"},
	{"text":"SPINNER","phonemes":"S P IH1 - N ER0"},
	{"text":"SPINNER'S","phonemes":"S P IH1 - N ER0 Z"},
	{"text":"SPINNERS","phonemes":"S P IH1 - N ER0 Z"},
	{"text":"SPINNEY","phonemes":"S P IH1 - N IY0"},
	{"text":"SPINNING","phonemes":"S P IH1 - N IH0 NG"},
	{"text":"SPINO","phonemes":"S P IY1 - N OW0"},
	{"text":"SPINOFF","phonemes":"S P IH1 N - AO2 F"},
	{"text":"SPINOFFS","phonemes":"S P IH1 - N AO2 F S"},
	{"text":"SPINOLA","phonemes":"S P IY0 - N OW1 - L AH0"},
	{"text":"SPINOSA","phonemes":"S P IY0 - N OW1 - S AH0"},
	{"text":"SPINOZA","phonemes":"S P IH0 - N OW1 - Z AH0"},
	{"text":"SPINS","phonemes":"S P IH1 N Z"},
	{"text":"SPINSTER","phonemes":"S P IH1 N - S T ER0"},
	{"text":"SPINY","phonemes":"S P AY1 - N IY0"},
	{"text":"SPIRA","phonemes":"S P IH1 - R AH0"},
	{"text":"SPIRAL","phonemes":"S P AY1 - R AH0 L"},
	{"text":"SPIRALED","phonemes":"S P AY1 - R AH0 L D"},
	{"text":"SPIRALING","phonemes":"S P AY1 - R AH0 L - IH0 NG"},
	{"text":"SPIRALLING","phonemes":"S P AY1 - R AH0 L - IH0 NG"},
	{"text":"SPIRALS","phonemes":"S P AY1 - R AH0 L Z"},
	{"text":"SPIRE","phonemes":"S P AY1 R"},
	{"text":"SPIRES","phonemes":"S P AY1 R Z"},
	{"text":"SPIRIT","phonemes":"S P IH1 - R AH0 T"},
	{"text":"SPIRIT(2)","phonemes":"S P IH1 - R IH0 T"},
	{"text":"SPIRITED","phonemes":"S P IH1 - R AH0 - T AH0 D"},
	{"text":"SPIRITED(2)","phonemes":"S P IH1 - R IH0 - T IH0 D"},
	{"text":"SPIRITEDNESS","phonemes":"S P IH1 - R IH0 - T IH0 D - N AH0 S"},
	{"text":"SPIRITO","phonemes":"S P IH0 - R IY1 - T OW0"},
	{"text":"SPIRITS","phonemes":"S P IH1 - R AH0 T S"},
	{"text":"SPIRITS(2)","phonemes":"S P IH1 - R IH0 T S"},
	{"text":"SPIRITUAL","phonemes":"S P IH1 - R IH0 - CH AH0 - W AH0 L"},
	{"text":"SPIRITUAL(2)","phonemes":"S P IH1 - R IH0 - CH W AH0 L"},
	{"text":"SPIRITUALISM","phonemes":"S P IH1 - R IH0 - CH AH0 W - AH0 - L IH0 Z M"},
	{"text":"SPIRITUALISM(2)","phonemes":"S P IH1 - R IH0 - CH W AH0 - L IH2 Z M"},
	{"text":"SPIRITUALIST","phonemes":"S P IH1 - R IH0 - CH AH0 W - AH0 - L IH0 S T"},
	{"text":"SPIRITUALISTS","phonemes":"S P IH1 - R IH0 - CH AH0 W - AH0 - L IH0 S T S"},
	{"text":"SPIRITUALISTS(2)","phonemes":"S P IH1 - R IH0 - CH AH0 W - AH0 - L IH0 S S"},
	{"text":"SPIRITUALISTS(3)","phonemes":"S P IH1 - R IH0 - CH AH0 W - AH0 - L IH0 S"},
	{"text":"SPIRITUALISTS(4)","phonemes":"S P IH1 - R IH0 - CH W AH0 - L IH0 S S"},
	{"text":"SPIRITUALISTS(5)","phonemes":"S P IH1 - R IH0 - CH W AH0 - L IH0 S"},
	{"text":"SPIRITUALITY","phonemes":"S P IH2 - R IH0 - CH AH0 W - AE1 - L AH0 - T IY0"},
	{"text":"SPIRITUALLY","phonemes":"S P IH1 - R IH0 - CH AH0 W - AH0 - L IY0"},
	{"text":"SPIRITUALS","phonemes":"S P IH1 - R IH0 - CH AH0 - W AH0 L Z"},
	{"text":"SPIRITUALS(2)","phonemes":"S P IH1 - R IH0 - CH W AH0 L Z"},
	{"text":"SPIRO","phonemes":"S P IH1 - R OW0"},
	{"text":"SPISAK","phonemes":"S P IH1 - S AH0 K"},
	{"text":"SPIT","phonemes":"S P IH1 T"},
	{"text":"SPITALE","phonemes":"S P IY0 - T AA1 - L IY0"},
	{"text":"SPITBALL","phonemes":"S P IH1 T - B AO2 L"},
	{"text":"SPITBALL'S","phonemes":"S P IH1 T - B AO2 L Z"},
	{"text":"SPITE","phonemes":"S P AY1 T"},
	{"text":"SPITEFUL","phonemes":"S P AY1 T - F AH0 L"},
	{"text":"SPITERI","phonemes":"S P IY0 - T EH1 - R IY0"},
	{"text":"SPITLER","phonemes":"S P IH1 T - L ER0"},
	{"text":"SPITS","phonemes":"S P IH1 T S"},
	{"text":"SPITTING","phonemes":"S P IH1 - T IH0 NG"},
	{"text":"SPITTLE","phonemes":"S P IH1 - T AH0 L"},
	{"text":"SPITTLER","phonemes":"S P IH1 T - L ER0"},
	{"text":"SPITZ","phonemes":"S P IH1 T S"},
	{"text":"SPITZER","phonemes":"S P IH1 T - Z ER0"},
	{"text":"SPITZLEY","phonemes":"S P IH1 T S - L IY0"},
	{"text":"SPITZNAGEL","phonemes":"S P IH1 T - S N EY2 - G AH0 L"},
	{"text":"SPIVA","phonemes":"S P IY1 - V AH0"},
	{"text":"SPIVACK","phonemes":"S P IH1 - V AH0 K"},
	{"text":"SPIVAK","phonemes":"S P IH1 - V AH0 K"},
	{"text":"SPIVEY","phonemes":"S P IH1 - V IY0"},
	{"text":"SPIWAK","phonemes":"S P IH1 - V AH0 K"},
	{"text":"SPIZZIRRI","phonemes":"S P IY0 T - S IH1 - R IY0"},
	{"text":"SPLAIN","phonemes":"S P L EY1 N"},
	{"text":"SPLAINE","phonemes":"S P L EY1 N"},
	{"text":"SPLASH","phonemes":"S P L AE1 SH"},
	{"text":"SPLASHED","phonemes":"S P L AE1 SH T"},
	{"text":"SPLASHES","phonemes":"S P L AE1 - SH AH0 Z"},
	{"text":"SPLASHES(2)","phonemes":"S P L AE1 - SH IH0 Z"},
	{"text":"SPLASHING","phonemes":"S P L AE1 - SH IH0 NG"},
	{"text":"SPLASHY","phonemes":"S P L AE1 - SH IY0"},
	{"text":"SPLAT","phonemes":"S P L AE1 T"},
	{"text":"SPLATTER","phonemes":"S P L AE1 - T ER0"},
	{"text":"SPLATTERED","phonemes":"S P L AE1 - T ER0 D"},
	{"text":"SPLAWN","phonemes":"S P L AO1 N"},
	{"text":"SPLEEN","phonemes":"S P L IY1 N"},
	{"text":"SPLEISSON","phonemes":"S P EY1 - S AH0 N"},
	{"text":"SPLENDID","phonemes":"S P L EH1 N - D AH0 D"},
	{"text":"SPLENDID(2)","phonemes":"S P L EH1 N - D IH0 D"},
	{"text":"SPLENDIDLY","phonemes":"S P L EH1 N - D AH0 D - L IY0"},
	{"text":"SPLENDOR","phonemes":"S P L EH1 N - D ER0"},
	{"text":"SPLENIC","phonemes":"S P L EH1 - N IH0 K"},
	{"text":"SPLENIC(2)","phonemes":"S P L IY1 - N IH0 K"},
	{"text":"SPLICE","phonemes":"S P L AY1 S"},
	{"text":"SPLICED","phonemes":"S P L AY1 S T"},
	{"text":"SPLICES","phonemes":"S P L AY1 - S IH0 Z"},
	{"text":"SPLICHAL","phonemes":"S P L IH1 - CH AH0 L"},
	{"text":"SPLICING","phonemes":"S P L AY1 - S IH0 NG"},
	{"text":"SPLINT","phonemes":"S P L IH1 N T"},
	{"text":"SPLINTER","phonemes":"S P L IH1 N - T ER0"},
	{"text":"SPLINTERED","phonemes":"S P L IH1 N - T ER0 D"},
	{"text":"SPLINTERING","phonemes":"S P L IH1 N - T ER0 - IH0 NG"},
	{"text":"SPLINTERY","phonemes":"S P L IH1 N - T ER0 - IY0"},
	{"text":"SPLINTS","phonemes":"S P L IH1 N T S"},
	{"text":"SPLIT","phonemes":"S P L IH1 T"},
	{"text":"SPLITS","phonemes":"S P L IH1 T S"},
	{"text":"SPLITT","phonemes":"S P L IH1 T"},
	{"text":"SPLITTING","phonemes":"S P L IH1 - T IH0 NG"},
	{"text":"SPLURGE","phonemes":"S P L ER1 JH"},
	{"text":"SPLURGED","phonemes":"S P L ER1 JH D"},
	{"text":"SPLURGING","phonemes":"S P L ER1 - JH IH0 NG"},
	{"text":"SPOCK","phonemes":"S P AA1 K"},
	{"text":"SPODEN","phonemes":"S P OW1 - D AH0 N"},
	{"text":"SPOELSTRA","phonemes":"S P OW1 L - S T R AH0"},
	{"text":"SPOERL","phonemes":"S P AO1 R L"},
	{"text":"SPOFFORD","phonemes":"S P AA1 - F ER0 D"},
	{"text":"SPOGLI","phonemes":"S P AA1 G - L IY0"},
	{"text":"SPOHN","phonemes":"S P AA1 N"},
	{"text":"SPOHR","phonemes":"S P AA1 R"},
	{"text":"SPOIL","phonemes":"S P OY1 L"},
	{"text":"SPOILAGE","phonemes":"S P OY1 - L AH0 JH"},
	{"text":"SPOILAGE(2)","phonemes":"S P OY1 - L IH0 JH"},
	{"text":"SPOILED","phonemes":"S P OY1 L D"},
	{"text":"SPOILER","phonemes":"S P OY1 - L ER0"},
	{"text":"SPOILERS","phonemes":"S P OY1 - L ER0 Z"},
	{"text":"SPOILING","phonemes":"S P OY1 - L IH0 NG"},
	{"text":"SPOILS","phonemes":"S P OY1 L Z"},
	{"text":"SPOKANE","phonemes":"S P OW0 - K AE1 N"},
	{"text":"SPOKANE(2)","phonemes":"S P OW0 - K EY1 N"},
	{"text":"SPOKE","phonemes":"S P OW1 K"},
	{"text":"SPOKEN","phonemes":"S P OW1 - K AH0 N"},
	{"text":"SPOKES","phonemes":"S P OW1 K S"},
	{"text":"SPOKESMAN","phonemes":"S P OW1 K S - M AH0 N"},
	{"text":"SPOKESMEN","phonemes":"S P OW1 K S - M IH0 N"},
	{"text":"SPOKESPEOPLE","phonemes":"S P OW1 K S - P IY2 - P AH0 L"},
	{"text":"SPOKESPERSON","phonemes":"S P OW1 K - S P ER0 - S AH0 N"},
	{"text":"SPOKESPERSONS","phonemes":"S P OW1 K - S P ER0 - S AH0 N Z"},
	{"text":"SPOKESWOMAN","phonemes":"S P OW1 K S - W UH2 - M AH0 N"},
	{"text":"SPOKESWOMEN","phonemes":"S P OW1 K S - W IH2 - M AH0 N"},
	{"text":"SPOLETO","phonemes":"S P OW0 - L EY1 - T OW0"},
	{"text":"SPOLETTO","phonemes":"S P OW0 - L EY1 - T OW0"},
	{"text":"SPOLETTO'S","phonemes":"S P OW0 - L EY1 - T OW0 Z"},
	{"text":"SPOMER","phonemes":"S P OW1 - M ER0"},
	{"text":"SPONAUGLE","phonemes":"S P AA1 - N AO0 - G AH0 L"},
	{"text":"SPONG","phonemes":"S P AO1 NG"},
	{"text":"SPONGE","phonemes":"S P AH1 N JH"},
	{"text":"SPONGED","phonemes":"S P AH1 N JH D"},
	{"text":"SPONGEFORM","phonemes":"S P AH1 N JH - F AO0 R M"},
	{"text":"SPONGES","phonemes":"S P AH1 N - JH AH0 Z"},
	{"text":"SPONGY","phonemes":"S P AH1 N - JH IY0"},
	{"text":"SPONSEL","phonemes":"S P AA1 N - S AH0 L"},
	{"text":"SPONSELLER","phonemes":"S P AA1 N - S AH0 - L ER0"},
	{"text":"SPONSLER","phonemes":"S P AA1 N - S AH0 - L ER0"},
	{"text":"SPONSLER(2)","phonemes":"S P AA1 N - S L ER0"},
	{"text":"SPONSOR","phonemes":"S P AA1 N - S ER0"},
	{"text":"SPONSOR'S","phonemes":"S P AA1 N - S ER0 Z"},
	{"text":"SPONSORED","phonemes":"S P AA1 N - S ER0 D"},
	{"text":"SPONSORING","phonemes":"S P AA1 N - S ER0 - IH0 NG"},
	{"text":"SPONSORS","phonemes":"S P AA1 N - S ER0 Z"},
	{"text":"SPONSORSHIP","phonemes":"S P AA1 N - S ER0 - SH IH2 P"},
	{"text":"SPONSORSHIPS","phonemes":"S P AA1 N - S ER0 - SH IH2 P S"},
	{"text":"SPONTANEITY","phonemes":"S P AA2 N - T AH0 - N IY1 - AH0 - T IY0"},
	{"text":"SPONTANEOUS","phonemes":"S P AA0 N - T EY1 - N IY0 - AH0 S"},
	{"text":"SPONTANEOUSLY","phonemes":"S P AA0 N - T EY1 - N IY0 - AH0 S - L IY0"},
	{"text":"SPOOF","phonemes":"S P UW1 F"},
	{"text":"SPOOFED","phonemes":"S P UW1 F T"},
	{"text":"SPOOFING","phonemes":"S P UW1 - F IH0 NG"},
	{"text":"SPOOFS","phonemes":"S P UW1 F S"},
	{"text":"SPOOK","phonemes":"S P UW1 K"},
	{"text":"SPOOKED","phonemes":"S P UW1 K T"},
	{"text":"SPOOKS","phonemes":"S P UW1 K S"},
	{"text":"SPOOKY","phonemes":"S P UW1 - K IY0"},
	{"text":"SPOOL","phonemes":"S P UW1 L"},
	{"text":"SPOON","phonemes":"S P UW1 N"},
	{"text":"SPOONEMORE","phonemes":"S P UW1 N - M AO0 R"},
	{"text":"SPOONER","phonemes":"S P UW1 - N ER0"},
	{"text":"SPOONFUL","phonemes":"S P UW1 N - F UH2 L"},
	{"text":"SPOONS","phonemes":"S P UW1 N Z"},
	{"text":"SPOOR","phonemes":"S P UH1 R"},
	{"text":"SPOOR'S","phonemes":"S P UH1 R Z"},
	{"text":"SPORADIC","phonemes":"S P ER0 - AE1 - D IH0 K"},
	{"text":"SPORADICALLY","phonemes":"S P ER0 - AE1 - D IH0 K - L IY0"},
	{"text":"SPORCK","phonemes":"S P AO1 R K"},
	{"text":"SPORE","phonemes":"S P AO1 R"},
	{"text":"SPORER","phonemes":"S P AO1 - R ER0"},
	{"text":"SPORES","phonemes":"S P AO1 R Z"},
	{"text":"SPORKIN","phonemes":"S P AO1 R - K IH0 N"},
	{"text":"SPORKIN'S","phonemes":"S P AO1 R - K IH0 N Z"},
	{"text":"SPORLEDER","phonemes":"S P AO1 R - L IH0 - D ER0"},
	{"text":"SPORN","phonemes":"S P AO1 R N"},
	{"text":"SPOROPHYTE","phonemes":"S P AO1 R - F AY2 T"},
	{"text":"SPOROPHYTES","phonemes":"S P AO1 R - F AY2 T S"},
	{"text":"SPORRER","phonemes":"S P AO1 - ER0 R"},
	{"text":"SPORT","phonemes":"S P AO1 R T"},
	{"text":"SPORT'S","phonemes":"S P AO1 R T S"},
	{"text":"SPORTED","phonemes":"S P AO1 R - T IH0 D"},
	{"text":"SPORTIER","phonemes":"S P AO1 R - T IY0 - ER0"},
	{"text":"SPORTING","phonemes":"S P AO1 R - T IH0 NG"},
	{"text":"SPORTINGLY","phonemes":"S P AO1 R - T IH0 NG - L IY0"},
	{"text":"SPORTS","phonemes":"S P AO1 R T S"},
	{"text":"SPORTS'","phonemes":"S P AO1 R T S"},
	{"text":"SPORTSBAR","phonemes":"S P AO1 R T S - B AA2 R"},
	{"text":"SPORTSCASTER","phonemes":"S P AO1 R T - S K AE2 - S T ER0"},
	{"text":"SPORTSCASTERS","phonemes":"S P AO1 R T - S K AE2 - S T ER0 Z"},
	{"text":"SPORTSCHANNEL","phonemes":"S P AO1 R T S - CH AE1 - N AH0 L"},
	{"text":"SPORTSCLUB","phonemes":"S P AO1 R T - S K L AH2 B"},
	{"text":"SPORTSMAN","phonemes":"S P AO1 R T S - M AH0 N"},
	{"text":"SPORTSMANSHIP","phonemes":"S P AO1 R T S - M AH0 N - SH IH2 P"},
	{"text":"SPORTSMEN","phonemes":"S P AO1 R T S - M IH0 N"},
	{"text":"SPORTSTER","phonemes":"S P AO1 R T - S T ER0"},
	{"text":"SPORTSWEAR","phonemes":"S P AO1 R T - S W EH2 R"},
	{"text":"SPORTSWRITER","phonemes":"S P AO1 R T S - R AY2 - T ER0"},
	{"text":"SPORTSWRITERS","phonemes":"S P AO1 R T S - R AY2 - T ER0 Z"},
	{"text":"SPORTY","phonemes":"S P AO1 R - T IY0"},
	{"text":"SPOSATO","phonemes":"S P OW0 - S AA1 - T OW0"},
	{"text":"SPOSITO","phonemes":"S P OW0 - S IY1 - T OW0"},
	{"text":"SPOT","phonemes":"S P AA1 T"},
	{"text":"SPOTLESS","phonemes":"S P AA1 T - L AH0 S"},
	{"text":"SPOTLIGHT","phonemes":"S P AA1 T - L AY2 T"},
	{"text":"SPOTLIGHTED","phonemes":"S P AA1 T - L AY2 - T IH0 D"},
	{"text":"SPOTLIGHTING","phonemes":"S P AA1 T - L AY2 - T IH0 NG"},
	{"text":"SPOTLIGHTS","phonemes":"S P AA1 T - L AY2 T S"},
	{"text":"SPOTO","phonemes":"S P OW1 - T OW0"},
	{"text":"SPOTS","phonemes":"S P AA1 T S"},
	{"text":"SPOTTED","phonemes":"S P AA1 - T AH0 D"},
	{"text":"SPOTTED(2)","phonemes":"S P AA1 - T IH0 D"},
	{"text":"SPOTTER","phonemes":"S P AA1 - T ER0"},
	{"text":"SPOTTERS","phonemes":"S P AA1 - T ER0 Z"},
	{"text":"SPOTTING","phonemes":"S P AA1 - T IH0 NG"},
	{"text":"SPOTTS","phonemes":"S P AA1 T S"},
	{"text":"SPOTTY","phonemes":"S P AA1 - T IY0"},
	{"text":"SPOUSAL","phonemes":"S P AW1 - Z AH0 L"},
	{"text":"SPOUSE","phonemes":"S P AW1 S"},
	{"text":"SPOUSE'S","phonemes":"S P AW1 - S IH0 Z"},
	{"text":"SPOUSES","phonemes":"S P AW1 - S AH0 Z"},
	{"text":"SPOUSES(2)","phonemes":"S P AW1 - S IH0 Z"},
	{"text":"SPOUT","phonemes":"S P AW1 T"},
	{"text":"SPOUTED","phonemes":"S P AW1 - T AH0 D"},
	{"text":"SPOUTING","phonemes":"S P AW1 - T IH0 NG"},
	{"text":"SPRACKLEN","phonemes":"S P R AE1 - K AH0 - L AH0 N"},
	{"text":"SPRADLEY","phonemes":"S P R AE1 D - L IY0"},
	{"text":"SPRADLIN","phonemes":"S P R AE1 D - L IH0 N"},
	{"text":"SPRADLING","phonemes":"S P R AE1 D - L IH0 NG"},
	{"text":"SPRAGG","phonemes":"S P R AE1 G"},
	{"text":"SPRAGGINS","phonemes":"S P R AE1 - G IH0 N Z"},
	{"text":"SPRAGUE","phonemes":"S P R EY1 G"},
	{"text":"SPRAGUE'S","phonemes":"S P R EY1 G Z"},
	{"text":"SPRAIN","phonemes":"S P R EY1 N"},
	{"text":"SPRAINED","phonemes":"S P R EY1 N D"},
	{"text":"SPRAINS","phonemes":"S P R EY1 N Z"},
	{"text":"SPRAKER","phonemes":"S P R EY1 - K ER0"},
	{"text":"SPRANG","phonemes":"S P R AE1 NG"},
	{"text":"SPRANGER","phonemes":"S P R AE1 - NG ER0"},
	{"text":"SPRANKLE","phonemes":"S P R AE1 NG - K AH0 L"},
	{"text":"SPRATLEY","phonemes":"S P R AE1 T - L IY0"},
	{"text":"SPRATLIN","phonemes":"S P R AE1 T - L IH0 N"},
	{"text":"SPRATLING","phonemes":"S P R AE1 T - L IH0 NG"},
	{"text":"SPRATT","phonemes":"S P R AE1 T"},
	{"text":"SPRAWL","phonemes":"S P R AO1 L"},
	{"text":"SPRAWLED","phonemes":"S P R AO1 L D"},
	{"text":"SPRAWLING","phonemes":"S P R AO1 - L IH0 NG"},
	{"text":"SPRAWLS","phonemes":"S P R AO1 L Z"},
	{"text":"SPRAY","phonemes":"S P R EY1"},
	{"text":"SPRAYBERRY","phonemes":"S P R EY1 - B EH2 - R IY0"},
	{"text":"SPRAYED","phonemes":"S P R EY1 D"},
	{"text":"SPRAYER","phonemes":"S P R EY1 - ER0"},
	{"text":"SPRAYERS","phonemes":"S P R EY1 - ER0 Z"},
	{"text":"SPRAYING","phonemes":"S P R EY1 - IH0 NG"},
	{"text":"SPRAYS","phonemes":"S P R EY1 Z"},
	{"text":"SPREAD","phonemes":"S P R EH1 D"},
	{"text":"SPREADER","phonemes":"S P R EH1 - D ER0"},
	{"text":"SPREADING","phonemes":"S P R EH1 - D IH0 NG"},
	{"text":"SPREADS","phonemes":"S P R EH1 D Z"},
	{"text":"SPREADSHEET","phonemes":"S P R EH1 D - SH IY2 T"},
	{"text":"SPREADSHEETS","phonemes":"S P R EH1 D - SH IY2 T S"},
	{"text":"SPRECHER","phonemes":"S P R EH1 - K ER0"},
	{"text":"SPRECKELS","phonemes":"S P R EH1 - K AH0 L Z"},
	{"text":"SPREE","phonemes":"S P R IY1"},
	{"text":"SPREEMAN","phonemes":"S P R IY1 - M AH0 N"},
	{"text":"SPREEN","phonemes":"S P R IY1 N"},
	{"text":"SPREES","phonemes":"S P R IY1 Z"},
	{"text":"SPREHE","phonemes":"S P R IY1 HH"},
	{"text":"SPREITZER","phonemes":"S P R AY1 T - Z ER0"},
	{"text":"SPRENG","phonemes":"S P R EH1 NG"},
	{"text":"SPRENGER","phonemes":"S P R EH1 N - JH ER0"},
	{"text":"SPRENKLE","phonemes":"S P R EH1 NG - K AH0 L"},
	{"text":"SPRICK","phonemes":"S P R IH1 K"},
	{"text":"SPRIGG","phonemes":"S P R IH1 G"},
	{"text":"SPRIGGED","phonemes":"S P R IH1 G D"},
	{"text":"SPRIGGS","phonemes":"S P R IH1 G Z"},
	{"text":"SPRIGHTLY","phonemes":"S P R AY1 T - L IY0"},
	{"text":"SPRING","phonemes":"S P R IH1 NG"},
	{"text":"SPRING'S","phonemes":"S P R IH1 NG Z"},
	{"text":"SPRING(2)","phonemes":"S P ER0 - IH1 NG"},
	{"text":"SPRINGBOARD","phonemes":"S P R IH1 NG - B AO2 R D"},
	{"text":"SPRINGBORN","phonemes":"S P R IH1 NG - G B ER0 N"},
	{"text":"SPRINGDALE","phonemes":"S P R IH1 NG - D EY2 L"},
	{"text":"SPRINGER","phonemes":"S P R IH1 - NG ER0"},
	{"text":"SPRINGERVILLE","phonemes":"S P R IH1 - NG ER0 - V IH2 L"},
	{"text":"SPRINGFIELD","phonemes":"S P R IH1 NG - F IY2 L D"},
	{"text":"SPRINGFIELD'S","phonemes":"S P R IH1 NG - F IY2 L D Z"},
	{"text":"SPRINGING","phonemes":"S P R IH1 - NG IH0 NG"},
	{"text":"SPRINGMAN","phonemes":"S P R IH1 NG - M AH0 N"},
	{"text":"SPRINGS","phonemes":"S P R IH1 NG Z"},
	{"text":"SPRINGS(2)","phonemes":"S P ER0 - IH1 NG Z"},
	{"text":"SPRINGSTEAD","phonemes":"S P R IH1 NG - S T EH2 D"},
	{"text":"SPRINGSTEEN","phonemes":"S P R IH1 NG - S T IY2 N"},
	{"text":"SPRINGSTEEN'S","phonemes":"S P R IH1 NG - S T IY2 N Z"},
	{"text":"SPRINGSTON","phonemes":"S P R IH1 NG - S T AH0 N"},
	{"text":"SPRINGTIME","phonemes":"S P R IH1 NG - T AY2 M"},
	{"text":"SPRINKEL","phonemes":"S P R IH1 NG - K AH0 L"},
	{"text":"SPRINKLE","phonemes":"S P R IH1 NG - K AH0 L"},
	{"text":"SPRINKLED","phonemes":"S P R IH1 NG - K AH0 L D"},
	{"text":"SPRINKLER","phonemes":"S P R IH1 NG - K L ER0"},
	{"text":"SPRINKLER(2)","phonemes":"S P R IH1 NG - K AH0 - L ER0"},
	{"text":"SPRINKLERS","phonemes":"S P R IH1 NG - K L ER0 Z"},
	{"text":"SPRINKLERS(2)","phonemes":"S P R IH1 NG - K AH0 - L ER0 Z"},
	{"text":"SPRINKLES","phonemes":"S P R IH1 NG - K AH0 L Z"},
	{"text":"SPRINKLING","phonemes":"S P R IH1 NG - K L IH0 NG"},
	{"text":"SPRINKLING(2)","phonemes":"S P R IH1 NG - K AH0 L - IH0 NG"},
	{"text":"SPRINT","phonemes":"S P R IH1 N T"},
	{"text":"SPRINT'S","phonemes":"S P R IH1 N T S"},
	{"text":"SPRINTED","phonemes":"S P R IH1 N - T IH0 D"},
	{"text":"SPRINTER","phonemes":"S P R IH1 N - T ER0"},
	{"text":"SPRINTERS","phonemes":"S P R IH1 N - T ER0 Z"},
	{"text":"SPRINTING","phonemes":"S P R IH1 N - T IH0 NG"},
	{"text":"SPRINTS","phonemes":"S P R IH1 N T S"},
	{"text":"SPRITE","phonemes":"S P R AY1 T"},
	{"text":"SPRIZZO","phonemes":"S P R IH1 - Z OW0"},
	{"text":"SPROAT","phonemes":"S P R OW1 T"},
	{"text":"SPROCK","phonemes":"S P R AA1 K"},
	{"text":"SPROCKET","phonemes":"S P R AA1 - K AH0 T"},
	{"text":"SPROGUS","phonemes":"S P R OW1 - G AH0 S"},
	{"text":"SPROGUS'S","phonemes":"S P R OW1 - G AH0 - S IH0 Z"},
	{"text":"SPROLES","phonemes":"S P R OW1 L Z"},
	{"text":"SPRONG","phonemes":"S P R AO1 NG"},
	{"text":"SPROTT","phonemes":"S P R AA1 T"},
	{"text":"SPROUL","phonemes":"S P R AW1 L"},
	{"text":"SPROULE","phonemes":"S P R UW1 L"},
	{"text":"SPROULL","phonemes":"S P R UW1 L"},
	{"text":"SPROULS","phonemes":"S P R AW1 L Z"},
	{"text":"SPROUSE","phonemes":"S P R AW1 S"},
	{"text":"SPROUT","phonemes":"S P R AW1 T"},
	{"text":"SPROUTED","phonemes":"S P R AW1 - T AH0 D"},
	{"text":"SPROUTED(2)","phonemes":"S P R AW1 - T IH0 D"},
	{"text":"SPROUTING","phonemes":"S P R AW1 - T IH0 NG"},
	{"text":"SPROUTS","phonemes":"S P R AW1 T S"},
	{"text":"SPROW","phonemes":"S P R AW1"},
	{"text":"SPROWL","phonemes":"S P R AW1 L"},
	{"text":"SPROWLE","phonemes":"S P R AW1 - AH0 L"},
	{"text":"SPROWLS","phonemes":"S P R AW1 L Z"},
	{"text":"SPRUCE","phonemes":"S P R UW1 S"},
	{"text":"SPRUCED","phonemes":"S P R UW1 S T"},
	{"text":"SPRUCING","phonemes":"S P R UW1 - S IH0 NG"},
	{"text":"SPRUELL","phonemes":"S P R UW1 L"},
	{"text":"SPRUIELL","phonemes":"S P R UW1 L"},
	{"text":"SPRUILL","phonemes":"S P R UW1 L"},
	{"text":"SPRUNG","phonemes":"S P R AH1 NG"},
	{"text":"SPRUNGER","phonemes":"S P R AH1 - NG ER0"},
	{"text":"SPRY","phonemes":"S P R AY1"},
	{"text":"SPUD","phonemes":"S P AH1 D"},
	{"text":"SPUD'S","phonemes":"S P AH1 D Z"},
	{"text":"SPUDS","phonemes":"S P AH1 D Z"},
	{"text":"SPUHLER","phonemes":"S P UW1 - L ER0"},
	{"text":"SPUN","phonemes":"S P AH1 N"},
	{"text":"SPUNK","phonemes":"S P AH1 NG K"},
	{"text":"SPUNKY","phonemes":"S P AH1 NG - K IY0"},
	{"text":"SPUR","phonemes":"S P ER1"},
	{"text":"SPURDLE","phonemes":"S P ER1 - D AH0 L"},
	{"text":"SPURGE","phonemes":"S P ER1 JH"},
	{"text":"SPURGEON","phonemes":"S P ER1 - JH IH0 N"},
	{"text":"SPURGIN","phonemes":"S P ER1 - JH IH0 N"},
	{"text":"SPURIOUS","phonemes":"S P Y UH1 - R IY0 - AH0 S"},
	{"text":"SPURIOUS(2)","phonemes":"S P ER1 - IY0 - AH0 S"},
	{"text":"SPURLIN","phonemes":"S P ER1 - L IH0 N"},
	{"text":"SPURLING","phonemes":"S P ER1 - L IH0 NG"},
	{"text":"SPURLOCK","phonemes":"S P ER1 - L AA2 K"},
	{"text":"SPURN","phonemes":"S P ER1 N"},
	{"text":"SPURNED","phonemes":"S P ER1 N D"},
	{"text":"SPURNING","phonemes":"S P ER1 - N IH0 NG"},
	{"text":"SPURNS","phonemes":"S P ER1 N Z"},
	{"text":"SPURR","phonemes":"S P ER1"},
	{"text":"SPURRED","phonemes":"S P ER1 D"},
	{"text":"SPURRIER","phonemes":"S P ER1 - IY0 - ER0"},
	{"text":"SPURRING","phonemes":"S P ER1 - IH0 NG"},
	{"text":"SPURS","phonemes":"S P ER1 Z"},
	{"text":"SPURT","phonemes":"S P ER1 T"},
	{"text":"SPURTED","phonemes":"S P ER1 - T IH0 D"},
	{"text":"SPURTING","phonemes":"S P ER1 - T IH0 NG"},
	{"text":"SPURTS","phonemes":"S P ER1 T S"},
	{"text":"SPUTNIK","phonemes":"S P AH1 T - N IH0 K"},
	{"text":"SPUTNIKS","phonemes":"S P AH1 T - N IH0 K S"},
	{"text":"SPUTTER","phonemes":"S P AH1 - T ER0"},
	{"text":"SPUTTERED","phonemes":"S P AH1 - T ER0 D"},
	{"text":"SPUTTERING","phonemes":"S P AH1 - T ER0 - IH0 NG"},
	{"text":"SPUTTERS","phonemes":"S P AH1 - T ER0 Z"},
	{"text":"SPY","phonemes":"S P AY1"},
	{"text":"SPYCATCHER","phonemes":"S P AY1 - K AE2 - CH ER0"},
	{"text":"SPYCHALSKI","phonemes":"S P IH0 - HH AA1 L S - K IY0"},
	{"text":"SPYGLASS","phonemes":"S P AY1 - G L AE2 S"},
	{"text":"SPYING","phonemes":"S P AY1 - IH0 NG"},
	{"text":"SPYKER","phonemes":"S P AY1 - K ER0"},
	{"text":"SQUABBLE","phonemes":"S K W AA1 - B AH0 L"},
	{"text":"SQUABBLED","phonemes":"S K W AA1 - B AH0 L D"},
	{"text":"SQUABBLES","phonemes":"S K W AA1 - B AH0 L Z"},
	{"text":"SQUABBLING","phonemes":"S K W AA1 - B AH0 L - IH0 NG"},
	{"text":"SQUABBLING(2)","phonemes":"S K W AA1 - B L IH0 NG"},
	{"text":"SQUAD","phonemes":"S K W AA1 D"},
	{"text":"SQUAD'S","phonemes":"S K W AA1 D Z"},
	{"text":"SQUADRON","phonemes":"S K W AA1 - D R AH0 N"},
	{"text":"SQUADRONS","phonemes":"S K W AA1 - D R AH0 N Z"},
	{"text":"SQUADS","phonemes":"S K W AA1 D Z"},
	{"text":"SQUALID","phonemes":"S K W AA1 - L AH0 D"},
	{"text":"SQUALL","phonemes":"S K W AO1 L"},
	{"text":"SQUALLS","phonemes":"S K W AO1 L Z"},
	{"text":"SQUALOR","phonemes":"S K W AA1 - L ER0"},
	{"text":"SQUANDER","phonemes":"S K W AA1 N - D ER0"},
	{"text":"SQUANDERED","phonemes":"S K W AA1 N - D ER0 D"},
	{"text":"SQUANDERING","phonemes":"S K W AA1 N - D ER0 - IH0 NG"},
	{"text":"SQUARE","phonemes":"S K W EH1 R"},
	{"text":"SQUARED","phonemes":"S K W EH1 R D"},
	{"text":"SQUARELY","phonemes":"S K W EH1 R - L IY0"},
	{"text":"SQUARES","phonemes":"S K W EH1 R Z"},
	{"text":"SQUARING","phonemes":"S K W EH1 - R IH0 NG"},
	{"text":"SQUASH","phonemes":"S K W AA1 SH"},
	{"text":"SQUASHED","phonemes":"S K W AA1 SH T"},
	{"text":"SQUASHING","phonemes":"S K W AA1 - SH IH0 NG"},
	{"text":"SQUASHY","phonemes":"S K W AA1 - SH IY0"},
	{"text":"SQUAT","phonemes":"S K W AA1 T"},
	{"text":"SQUATS","phonemes":"S K W AA1 T S"},
	{"text":"SQUATTER","phonemes":"S K W AA1 - T ER0"},
	{"text":"SQUATTERS","phonemes":"S K W AA1 - T ER0 Z"},
	{"text":"SQUATTING","phonemes":"S K W AA1 - T IH0 NG"},
	{"text":"SQUAWK","phonemes":"S K W AO1 K"},
	{"text":"SQUAWKING","phonemes":"S K W AO1 - K IH0 NG"},
	{"text":"SQUAWKS","phonemes":"S K W AO1 K S"},
	{"text":"SQUEAK","phonemes":"S K W IY1 K"},
	{"text":"SQUEAKED","phonemes":"S K W IY1 K T"},
	{"text":"SQUEAKER","phonemes":"S K W IY1 - K ER0"},
	{"text":"SQUEAKERS","phonemes":"S K W IY1 - K ER0 Z"},
	{"text":"SQUEAKING","phonemes":"S K W IY1 - K IH0 NG"},
	{"text":"SQUEAKS","phonemes":"S K W IY1 K S"},
	{"text":"SQUEAKY","phonemes":"S K W IY1 - K IY0"},
	{"text":"SQUEAL","phonemes":"S K W IY1 L"},
	{"text":"SQUEALING","phonemes":"S K W IY1 - L IH0 NG"},
	{"text":"SQUEALS","phonemes":"S K W IY1 L Z"},
	{"text":"SQUEAMISH","phonemes":"S K W IY1 - M IH0 SH"},
	{"text":"SQUEAMISHNESS","phonemes":"S K W IY1 - M IH0 SH - N AH0 S"},
	{"text":"SQUEEGEE","phonemes":"S K W IY1 - JH IY0"},
	{"text":"SQUEEZE","phonemes":"S K W IY1 Z"},
	{"text":"SQUEEZED","phonemes":"S K W IY1 Z D"},
	{"text":"SQUEEZES","phonemes":"S K W IY1 - Z IH0 Z"},
	{"text":"SQUEEZING","phonemes":"S K W IY1 - Z IH0 NG"},
	{"text":"SQUELCH","phonemes":"S K W EH1 L CH"},
	{"text":"SQUELCHED","phonemes":"S K W EH1 L CH T"},
	{"text":"SQUELCHING","phonemes":"S K W EH1 L - CH IH0 NG"},
	{"text":"SQUIBB","phonemes":"S K W IH1 B"},
	{"text":"SQUIBB'S","phonemes":"S K W IH1 B Z"},
	{"text":"SQUID","phonemes":"S K W IH1 D"},
	{"text":"SQUIER","phonemes":"S K W AY1 - ER0"},
	{"text":"SQUIERS","phonemes":"S K W AY1 - ER0 Z"},
	{"text":"SQUIGGLE","phonemes":"S K W IH1 - G AH0 L"},
	{"text":"SQUIGGLES","phonemes":"S K W IH1 - G AH0 L Z"},
	{"text":"SQUILLACE","phonemes":"S K W IH1 - L AH0 S"},
	{"text":"SQUILLANTE","phonemes":"S K W IY0 - L AA1 N - T EY0"},
	{"text":"SQUINT","phonemes":"S K W IH1 N T"},
	{"text":"SQUINTING","phonemes":"S K W IH1 N - T IH0 NG"},
	{"text":"SQUIRE","phonemes":"S K W AY1 R"},
	{"text":"SQUIRES","phonemes":"S K W AY1 - ER0 Z"},
	{"text":"SQUIRM","phonemes":"S K W ER1 M"},
	{"text":"SQUIRMING","phonemes":"S K W ER1 - M IH0 NG"},
	{"text":"SQUIRMS","phonemes":"S K W ER1 M Z"},
	{"text":"SQUIRREL","phonemes":"S K W ER1 - AH0 L"},
	{"text":"SQUIRRELED","phonemes":"S K W ER1 - AH0 L D"},
	{"text":"SQUIRRELS","phonemes":"S K W ER1 - AH0 L Z"},
	{"text":"SQUIRT","phonemes":"S K W ER1 T"},
	{"text":"SQUIRTED","phonemes":"S K W ER1 - T AH0 D"},
	{"text":"SQUIRTED(2)","phonemes":"S K W ER1 - T IH0 D"},
	{"text":"SQUIRTING","phonemes":"S K W ER1 - T IH0 NG"},
	{"text":"SQUIRTS","phonemes":"S K W ER1 T S"},
	{"text":"SQUISHY","phonemes":"S K W IH1 - SH IY0"},
	{"text":"SQUITIERI","phonemes":"S K W IY0 - T IH1 - R IY0"},
	{"text":"SQUYRES","phonemes":"S K W AY1 R Z"},
	{"text":"SR","phonemes":"S IY1 - N Y ER0"},
	{"text":"SR(2)","phonemes":"S IH1 - S T ER0"},
	{"text":"SRADER","phonemes":"SH R EY1 - D ER0"},
	{"text":"SRAM","phonemes":"SH R AE1 M"},
	{"text":"SRAM(2)","phonemes":"EH1 - S R AE1 M"},
	{"text":"SRAMEK","phonemes":"SH R AE1 - M IH0 K"},
	{"text":"SRDAN","phonemes":"S ER1 - D AE2 N"},
	{"text":"SREBRENICA","phonemes":"S R EY2 - B R EH0 - N IY1 T - S AH0"},
	{"text":"SREBRENICA'S","phonemes":"S R EY2 - B R EH0 - N IY1 T - S AH0 Z"},
	{"text":"SREBRENICA'S(2)","phonemes":"SH R EY2 - B R AH0 - N IY1 T - S AH0 Z"},
	{"text":"SREBRENICA(2)","phonemes":"SH R EY2 - B R AH0 - N IY1 T - S AH0"},
	{"text":"SREMAC","phonemes":"S R IY1 - M AE2 K"},
	{"text":"SRI","phonemes":"SH R IY1"},
	{"text":"SRI(2)","phonemes":"EH1 - S AA1 - R AY1"},
	{"text":"SRI(3)","phonemes":"S R IY1"},
	{"text":"SRI-LANKA","phonemes":"S R IY1 - L AE1 NG - K AH0"},
	{"text":"SRI-LANKA(2)","phonemes":"SH R IY1 - L AE1 NG - K AH0"},
	{"text":"SRINAGAR","phonemes":"S R IY1 - N AH0 - G AA2 R"},
	{"text":"SRINAGAR(2)","phonemes":"SH R IY1 - N AH0 - G AA2 R"},
	{"text":"SRINAGARB","phonemes":"S R IY1 - N AH0 - G AA2 R B"},
	{"text":"SRINAGARB(2)","phonemes":"SH R IY1 - N AH0 - G AA2 R B"},
	{"text":"SRINIVAS","phonemes":"S R IY1 - N IH0 - V AA2 S"},
	{"text":"SRINIVASAN","phonemes":"S R IY0 - N IY0 - V AA0 - S AA1 N"},
	{"text":"SRINIVASAN(2)","phonemes":"SH R IY0 - N IY0 - V AA0 - S AA1 N"},
	{"text":"SRIRAM","phonemes":"S R IY1 - R AA2 M"},
	{"text":"SRIRAM(2)","phonemes":"SH R IY1 - R AA2 M"},
	{"text":"SRIVASTAVA","phonemes":"S R IY0 - V AA0 - S T AA1 - V AH0"},
	{"text":"SRIVASTAVA(2)","phonemes":"SH R IY0 - V AA0 - S T AA1 - V AH0"},
	{"text":"SROCK","phonemes":"SH R AA1 K"},
	{"text":"SROGE","phonemes":"SH R OW1 G"},
	{"text":"SROKA","phonemes":"SH R OW1 - K AH0"},
	{"text":"SROUFE","phonemes":"SH R OW1 F"},
	{"text":"SSANGYONG","phonemes":"S AE1 NG - Y AO2 NG"},
	{"text":"ST","phonemes":"S T R IY1 T"},
	{"text":"ST(2)","phonemes":"S EY1 N T"},
	{"text":"ST-JAMES","phonemes":"S EY1 N T - JH EY1 M Z"},
	{"text":"ST-JOHNS","phonemes":"S EY1 N T - JH AA1 N Z"},
	{"text":"STA","phonemes":"S T AH1"},
	{"text":"STA(2)","phonemes":"EH1 - S T IY1 - EY1"},
	{"text":"STAAB","phonemes":"S T AA1 B"},
	{"text":"STAACK","phonemes":"S T AA1 K"},
	{"text":"STAAL","phonemes":"S T AA1 L"},
	{"text":"STAAR","phonemes":"S T AA1 R"},
	{"text":"STAAR'S","phonemes":"S T AA1 R Z"},
	{"text":"STAAS","phonemes":"S T AA1 Z"},
	{"text":"STAAT","phonemes":"S T AA1 T"},
	{"text":"STAATS","phonemes":"S T AA1 T S"},
	{"text":"STAB","phonemes":"S T AE1 B"},
	{"text":"STABBED","phonemes":"S T AE1 B D"},
	{"text":"STABBING","phonemes":"S T AE1 - B IH0 NG"},
	{"text":"STABBINGS","phonemes":"S T AE1 - B IH0 NG Z"},
	{"text":"STABENOW","phonemes":"S T AE1 - B IH0 - N OW0"},
	{"text":"STABILE","phonemes":"S T EY1 - B IH0 L"},
	{"text":"STABILITY","phonemes":"S T AH0 - B IH1 - L IH0 - T IY0"},
	{"text":"STABILIZATION","phonemes":"S T EY2 - B AH0 - L AH0 - Z EY1 - SH AH0 N"},
	{"text":"STABILIZE","phonemes":"S T EY1 - B AH0 - L AY2 Z"},
	{"text":"STABILIZED","phonemes":"S T EY1 - B AH0 - L AY2 Z D"},
	{"text":"STABILIZER","phonemes":"S T EY1 - B AH0 - L AY2 - Z ER0"},
	{"text":"STABILIZERS","phonemes":"S T EY1 - B AH0 - L AY2 - Z ER0 Z"},
	{"text":"STABILIZES","phonemes":"S T EY1 - B AH0 - L AY2 - Z AH0 Z"},
	{"text":"STABILIZES(2)","phonemes":"S T EY1 - B AH0 - L AY2 - Z IH0 Z"},
	{"text":"STABILIZING","phonemes":"S T EY1 - B AH0 - L AY2 - Z IH0 NG"},
	{"text":"STABLE","phonemes":"S T EY1 - B AH0 L"},
	{"text":"STABLER","phonemes":"S T EY1 - B AH0 L - ER0"},
	{"text":"STABLER(2)","phonemes":"S T EY1 - B L ER0"},
	{"text":"STABLES","phonemes":"S T EY1 - B AH0 L Z"},
	{"text":"STABLEST","phonemes":"S T EY1 - B AH0 - L AH0 S T"},
	{"text":"STABLEY","phonemes":"S T AE1 - B L IY0"},
	{"text":"STABS","phonemes":"S T AE1 B Z"},
	{"text":"STAC","phonemes":"S T AE1 K"},
	{"text":"STAC'S","phonemes":"S T AE1 K S"},
	{"text":"STACCATO","phonemes":"S T AH0 - K AA1 - T OW2"},
	{"text":"STACEY","phonemes":"S T EY1 - S IY0"},
	{"text":"STACH","phonemes":"S T AE1 CH"},
	{"text":"STACHNIK","phonemes":"S T AE1 K - N IH0 K"},
	{"text":"STACHOWIAK","phonemes":"S T AH0 - HH AW1 - IY0 - AE0 K"},
	{"text":"STACHOWICZ","phonemes":"S T AA1 - HH AH0 - V IH0 CH"},
	{"text":"STACHOWSKI","phonemes":"S T AH0 - HH AO1 F S - K IY0"},
	{"text":"STACHURA","phonemes":"S T AA0 - K UH1 - R AH0"},
	{"text":"STACHURSKI","phonemes":"S T AH0 - HH ER1 S - K IY0"},
	{"text":"STACIA","phonemes":"S T AA1 - CH AH0"},
	{"text":"STACIE","phonemes":"S T AE1 - K IY0"},
	{"text":"STACK","phonemes":"S T AE1 K"},
	{"text":"STACKED","phonemes":"S T AE1 K T"},
	{"text":"STACKER","phonemes":"S T AE1 - K ER0"},
	{"text":"STACKHOUSE","phonemes":"S T AE1 K - HH AW2 S"},
	{"text":"STACKING","phonemes":"S T AE1 - K IH0 NG"},
	{"text":"STACKPOLE","phonemes":"S T AE1 K - P OW2 L"},
	{"text":"STACKS","phonemes":"S T AE1 K S"},
	{"text":"STACY","phonemes":"S T EY1 - S IY0"},
	{"text":"STADE","phonemes":"S T EY1 D"},
	{"text":"STADEL","phonemes":"S T AE1 - D AH0 L"},
	{"text":"STADELMAN","phonemes":"S T AE1 - D AH0 L - M AH0 N"},
	{"text":"STADER","phonemes":"S T EY1 - D ER0"},
	{"text":"STADIA","phonemes":"S T EY1 - D IY0 - AH0"},
	{"text":"STADIUM","phonemes":"S T EY1 - D IY0 - AH0 M"},
	{"text":"STADIUM'S","phonemes":"S T EY1 - D IY0 - AH0 M Z"},
	{"text":"STADIUMS","phonemes":"S T EY1 - D IY0 - AH0 M Z"},
	{"text":"STADLER","phonemes":"S T AE1 D - L ER0"},
	{"text":"STADNIK","phonemes":"S T AE1 D - N IH0 K"},
	{"text":"STADT","phonemes":"S T AE1 D T"},
	{"text":"STADTLANDER","phonemes":"SH T AE1 T - L AE2 N - D ER0"},
	{"text":"STADTMILLER","phonemes":"SH T AE1 T - M IH1 - L ER0"},
	{"text":"STAEBELL","phonemes":"S T EH1 - B EH0 L"},
	{"text":"STAEBLER","phonemes":"S T EY1 - L ER0"},
	{"text":"STAEHLE","phonemes":"S T EY1 L"},
	{"text":"STAFF","phonemes":"S T AE1 F"},
	{"text":"STAFF'S","phonemes":"S T AE1 F S"},
	{"text":"STAFFA","phonemes":"S T AA1 - F AH0"},
	{"text":"STAFFED","phonemes":"S T AE1 F T"},
	{"text":"STAFFER","phonemes":"S T AE1 - F ER0"},
	{"text":"STAFFERS","phonemes":"S T AE1 - F ER0 Z"},
	{"text":"STAFFIERI","phonemes":"S T AA0 - F IH1 - R IY0"},
	{"text":"STAFFING","phonemes":"S T AE1 - F IH0 NG"},
	{"text":"STAFFORD","phonemes":"S T AE1 - F ER0 D"},
	{"text":"STAFFORD'S","phonemes":"S T AE1 - F ER0 D Z"},
	{"text":"STAFFORDSHIRE","phonemes":"S T AE1 - F ER0 D - SH ER0"},
	{"text":"STAFFORDSHIRE'S","phonemes":"S T AE1 - F ER0 D - SH ER0 Z"},
	{"text":"STAFFORDSHIRE'S(2)","phonemes":"S T AE1 - F ER0 D - SH AY2 - ER0 Z"},
	{"text":"STAFFORDSHIRE(2)","phonemes":"S T AE1 - F ER0 D - SH AY2 - ER0"},
	{"text":"STAFFS","phonemes":"S T AE1 F S"},
	{"text":"STAG","phonemes":"S T AE1 G"},
	{"text":"STAGE","phonemes":"S T EY1 JH"},
	{"text":"STAGECOACH","phonemes":"S T EY1 JH - K OW2 CH"},
	{"text":"STAGECRAFT","phonemes":"S T EY1 JH - K R AE2 F T"},
	{"text":"STAGED","phonemes":"S T EY1 JH D"},
	{"text":"STAGEHAND","phonemes":"S T EY1 JH - HH AE2 N D"},
	{"text":"STAGEHANDS","phonemes":"S T EY1 JH - HH AE2 N D Z"},
	{"text":"STAGER","phonemes":"S T EY1 - JH ER0"},
	{"text":"STAGES","phonemes":"S T EY1 - JH AH0 Z"},
	{"text":"STAGES(2)","phonemes":"S T EY1 - JH IH0 Z"},
	{"text":"STAGFLATE","phonemes":"S T AE2 G - F L EY1 T"},
	{"text":"STAGFLATION","phonemes":"S T AE0 G - F L EY1 - SH AH0 N"},
	{"text":"STAGG","phonemes":"S T AE1 G"},
	{"text":"STAGGER","phonemes":"S T AE1 - G ER0"},
	{"text":"STAGGERED","phonemes":"S T AE1 - G ER0 D"},
	{"text":"STAGGERING","phonemes":"S T AE1 - G ER0 - IH0 NG"},
	{"text":"STAGGERS","phonemes":"S T AE1 - G ER0 Z"},
	{"text":"STAGGS","phonemes":"S T AE1 G Z"},
	{"text":"STAGING","phonemes":"S T EY1 - JH IH0 NG"},
	{"text":"STAGLIANO","phonemes":"S T AA0 G - L IY0 - AA1 - N OW0"},
	{"text":"STAGNANT","phonemes":"S T AE1 G - N AH0 N T"},
	{"text":"STAGNARO","phonemes":"S T AA0 G - N AA1 - R OW0"},
	{"text":"STAGNATE","phonemes":"S T AE1 G - N EY2 T"},
	{"text":"STAGNATED","phonemes":"S T AE1 G - N EY2 - T IH0 D"},
	{"text":"STAGNATING","phonemes":"S T AE1 G - N EY2 - T IH0 NG"},
	{"text":"STAGNATION","phonemes":"S T AE0 G - N EY1 - SH AH0 N"},
	{"text":"STAGNER","phonemes":"S T AE1 G - N ER0"},
	{"text":"STAHL","phonemes":"S T AA1 L"},
	{"text":"STAHLBERG","phonemes":"S T AA1 L - B ER0 G"},
	{"text":"STAHLE","phonemes":"S T EY1 - HH AH0 L"},
	{"text":"STAHLECKER","phonemes":"S T AA1 - L IH0 - K ER0"},
	{"text":"STAHLER","phonemes":"S T AA1 - L ER0"},
	{"text":"STAHLEY","phonemes":"S T AE1 - L IY0"},
	{"text":"STAHLHUT","phonemes":"S T AA1 L - HH AH0 T"},
	{"text":"STAHLMAN","phonemes":"S T AA1 L - M AH0 N"},
	{"text":"STAHLY","phonemes":"S T AE1 - L IY0"},
	{"text":"STAHMER","phonemes":"S T AA1 - M ER0"},
	{"text":"STAHNKE","phonemes":"S T AE1 NG K"},
	{"text":"STAHR","phonemes":"S T AE1 R"},
	{"text":"STAI","phonemes":"S T AA1 - IY0"},
	{"text":"STAIB","phonemes":"S T EY1 B"},
	{"text":"STAID","phonemes":"S T EY1 D"},
	{"text":"STAIGER","phonemes":"S T AY1 - G ER0"},
	{"text":"STAILEY","phonemes":"S T EY1 - L IY0"},
	{"text":"STAIN","phonemes":"S T EY1 N"},
	{"text":"STAINBACK","phonemes":"S T EY1 N - B AE2 K"},
	{"text":"STAINBROOK","phonemes":"S T EY1 N - B R UH2 K"},
	{"text":"STAINED","phonemes":"S T EY1 N D"},
	{"text":"STAINES","phonemes":"S T EY1 N Z"},
	{"text":"STAINING","phonemes":"S T EY1 - N IH0 NG"},
	{"text":"STAINLESS","phonemes":"S T EY1 N - L AH0 S"},
	{"text":"STAINMASTER","phonemes":"S T EY1 N - M AE2 - S T ER0"},
	{"text":"STAINS","phonemes":"S T EY1 N Z"},
	{"text":"STAIR","phonemes":"S T EH1 R"},
	{"text":"STAIRCASE","phonemes":"S T EH1 R - K EY2 S"},
	{"text":"STAIRCASES","phonemes":"S T EH1 R - K EY2 - S IH0 Z"},
	{"text":"STAIRS","phonemes":"S T EH1 R Z"},
	{"text":"STAIRWAY","phonemes":"S T EH1 R - W EY2"},
	{"text":"STAIRWAYS","phonemes":"S T EH1 R - W EY2 Z"},
	{"text":"STAIRWELL","phonemes":"S T EH1 R - W EH2 L"},
	{"text":"STAIRWELLS","phonemes":"S T EH1 R - W EH2 L Z"},
	{"text":"STAKE","phonemes":"S T EY1 K"},
	{"text":"STAKE'S","phonemes":"S T EY1 K S"},
	{"text":"STAKE-OUT","phonemes":"S T EY1 K - AW1 T"},
	{"text":"STAKED","phonemes":"S T EY1 K T"},
	{"text":"STAKEHOLDER","phonemes":"S T EY1 K - HH OW2 L - D ER0"},
	{"text":"STAKEHOLDERS","phonemes":"S T EY1 K - HH OW2 L - D ER0 Z"},
	{"text":"STAKEOUT","phonemes":"S T EY1 K - AW2 T"},
	{"text":"STAKEOUTS","phonemes":"S T EY1 K - AW2 T S"},
	{"text":"STAKER","phonemes":"S T EY1 - K ER0"},
	{"text":"STAKES","phonemes":"S T EY1 K S"},
	{"text":"STAKING","phonemes":"S T EY1 - K IH0 NG"},
	{"text":"STALCUP","phonemes":"S T AO1 L K - AH2 P"},
	{"text":"STALDER","phonemes":"S T AO1 L - D ER0"},
	{"text":"STALE","phonemes":"S T EY1 L"},
	{"text":"STALEMATE","phonemes":"S T EY1 L - M EY2 T"},
	{"text":"STALEMATED","phonemes":"S T EY1 L - M EY2 - T IH0 D"},
	{"text":"STALEY","phonemes":"S T EY1 - L IY0"},
	{"text":"STALEY'S","phonemes":"S T EY1 - L IY0 Z"},
	{"text":"STALIN","phonemes":"S T AA1 - L AH0 N"},
	{"text":"STALIN'S","phonemes":"S T AA1 - L IH0 N Z"},
	{"text":"STALINGRAD","phonemes":"S T AE1 - L IH0 N - G R AE2 D"},
	{"text":"STALINISM","phonemes":"S T AE1 - L IH0 - N IH2 - Z AH0 M"},
	{"text":"STALINIST","phonemes":"S T AA1 - L IH0 - N IH0 S T"},
	{"text":"STALINISTIC","phonemes":"S T AA2 - L IH0 - N IH1 - S T IH0 K"},
	{"text":"STALINISTS","phonemes":"S T AE1 - L IH0 - N IH0 S T S"},
	{"text":"STALINISTS(2)","phonemes":"S T AE1 - L IH0 - N IH0 S S"},
	{"text":"STALINISTS(3)","phonemes":"S T AE1 - L IH0 - N IH0 S"},
	{"text":"STALINIZATION","phonemes":"S T AE2 - L IH0 - N IH0 - Z EY1 - SH AH0 N"},
	{"text":"STALINIZE","phonemes":"S T AE1 - L IH0 - N AY2 Z"},
	{"text":"STALK","phonemes":"S T AO1 K"},
	{"text":"STALKED","phonemes":"S T AO1 K T"},
	{"text":"STALKER","phonemes":"S T AO1 - K ER0"},
	{"text":"STALKERS","phonemes":"S T AO1 - K ER0 Z"},
	{"text":"STALKING","phonemes":"S T AO1 - K IH0 NG"},
	{"text":"STALKS","phonemes":"S T AO1 K S"},
	{"text":"STALKY","phonemes":"S T AO1 - K IY0"},
	{"text":"STALL","phonemes":"S T AO1 L"},
	{"text":"STALLARD","phonemes":"S T AE1 - L ER0 D"},
	{"text":"STALLCUP","phonemes":"S T AO1 L K - AH2 P"},
	{"text":"STALLED","phonemes":"S T AO1 L D"},
	{"text":"STALLER","phonemes":"S T AO1 - L ER0"},
	{"text":"STALLIBRASS","phonemes":"S T AE1 - L IH0 - B R AE0 S"},
	{"text":"STALLING","phonemes":"S T AO1 - L IH0 NG"},
	{"text":"STALLINGS","phonemes":"S T AO1 - L IH0 NG Z"},
	{"text":"STALLION","phonemes":"S T AE1 - L Y AH0 N"},
	{"text":"STALLIONS","phonemes":"S T AE1 - L Y AH0 N Z"},
	{"text":"STALLKAMP","phonemes":"S T AO1 L - K AE2 M P"},
	{"text":"STALLMAN","phonemes":"S T AO1 L - M AH0 N"},
	{"text":"STALLONE","phonemes":"S T AH0 - L OW1 N"},
	{"text":"STALLONE'S","phonemes":"S T AH0 - L OW1 N Z"},
	{"text":"STALLS","phonemes":"S T AO1 L Z"},
	{"text":"STALLSMITH","phonemes":"S T AO1 L - S M IH2 TH"},
	{"text":"STALLWORTH","phonemes":"S T AO1 L - W ER2 TH"},
	{"text":"STALNAKER","phonemes":"S T AE1 L - N AH0 - K ER0"},
	{"text":"STALOFF","phonemes":"S T AE1 - L AO0 F"},
	{"text":"STALON","phonemes":"S T EY1 - L AH0 N"},
	{"text":"STALOWA","phonemes":"S T AH0 - L OW1 - AH0"},
	{"text":"STALTER","phonemes":"S T AO1 L - T ER0"},
	{"text":"STALVEY","phonemes":"S T AE1 L - V IY0"},
	{"text":"STALWART","phonemes":"S T AO1 L - W ER0 T"},
	{"text":"STALWARTS","phonemes":"S T AO1 L - W ER0 T S"},
	{"text":"STALZER","phonemes":"S T EY1 L - Z ER0"},
	{"text":"STAM","phonemes":"S T AE1 M"},
	{"text":"STAMAND","phonemes":"S T AE1 - M AH0 N D"},
	{"text":"STAMANT","phonemes":"S T AE1 - M AH0 N T"},
	{"text":"STAMAS","phonemes":"S T AA1 - M AH0 Z"},
	{"text":"STAMATY","phonemes":"S T AE1 - M AH0 - T IY0"},
	{"text":"STAMBAUGH","phonemes":"S T AE1 M - B AO0"},
	{"text":"STAMBERG","phonemes":"S T AE1 M - B ER0 G"},
	{"text":"STAMENSON","phonemes":"S T EY1 - M AH0 N - S AH0 N"},
	{"text":"STAMER","phonemes":"S T EY1 - M ER0"},
	{"text":"STAMEY","phonemes":"S T EY1 - M IY0"},
	{"text":"STAMFORD","phonemes":"S T AE1 M - F ER0 D"},
	{"text":"STAMINA","phonemes":"S T AE1 - M AH0 - N AH0"},
	{"text":"STAMLER","phonemes":"S T AE1 M - L ER0"},
	{"text":"STAMM","phonemes":"S T AE1 M"},
	{"text":"STAMMEN","phonemes":"S T AE1 - M AH0 N"},
	{"text":"STAMMER","phonemes":"S T AE1 - M ER0"},
	{"text":"STAMOS","phonemes":"S T EY1 - M OW0 Z"},
	{"text":"STAMOUR","phonemes":"S T AH0 - M UH1 R"},
	{"text":"STAMP","phonemes":"S T AE1 M P"},
	{"text":"STAMPED","phonemes":"S T AE1 M P T"},
	{"text":"STAMPEDE","phonemes":"S T AE0 M - P IY1 D"},
	{"text":"STAMPEDED","phonemes":"S T AE0 M - P IY1 - D AH0 D"},
	{"text":"STAMPEDED(2)","phonemes":"S T AE0 M - P IY1 - D IH0 D"},
	{"text":"STAMPEDING","phonemes":"S T AE0 M - P IY1 - D IH0 NG"},
	{"text":"STAMPER","phonemes":"S T AE1 M - P ER0"},
	{"text":"STAMPFLI","phonemes":"S T AE1 M P F - L IY0"},
	{"text":"STAMPING","phonemes":"S T AE1 M - P IH0 NG"},
	{"text":"STAMPINGS","phonemes":"S T AE1 M - P IH0 NG Z"},
	{"text":"STAMPLEY","phonemes":"S T AE1 M - P L IY0"},
	{"text":"STAMPS","phonemes":"S T AE1 M P S"},
	{"text":"STAN","phonemes":"S T AE1 N"},
	{"text":"STAN'S","phonemes":"S T AE1 N Z"},
	{"text":"STANADYNE","phonemes":"S T AE1 - N AH0 - D AY2 N"},
	{"text":"STANALAND","phonemes":"S T AE1 - N AH0 - L AH0 N D"},
	{"text":"STANARD","phonemes":"S T AE1 - N ER0 D"},
	{"text":"STANAWAY","phonemes":"S T AE1 N - AH0 - W EY0"},
	{"text":"STANBACK","phonemes":"S T AE1 N - B AE2 K"},
	{"text":"STANBERRY","phonemes":"S T AE1 N - B EH2 - R IY0"},
	{"text":"STANBERY","phonemes":"S T AE1 N - B ER0 - IY0"},
	{"text":"STANBIC","phonemes":"S T AE1 N - B IH0 K"},
	{"text":"STANBROUGH","phonemes":"S T AE1 N - B R AW0"},
	{"text":"STANBURY","phonemes":"S T AE1 N - B EH2 - R IY0"},
	{"text":"STANCE","phonemes":"S T AE1 N S"},
	{"text":"STANCES","phonemes":"S T AE1 N - S IH0 Z"},
	{"text":"STANCH","phonemes":"S T AE1 N CH"},
	{"text":"STANCHED","phonemes":"S T AE1 N CH T"},
	{"text":"STANCHFIELD","phonemes":"S T AE1 N CH - F IY0 L D"},
	{"text":"STANCHING","phonemes":"S T AE1 N - CH IH0 NG"},
	{"text":"STANCIK","phonemes":"S T AE1 N - S IH0 K"},
	{"text":"STANCIL","phonemes":"S T AE1 N - S IH0 L"},
	{"text":"STANCILL","phonemes":"S T AE1 N - S IH0 L"},
	{"text":"STANCLIFF","phonemes":"S T AE1 N - K L IH0 F"},
	{"text":"STANCO","phonemes":"S T AE1 NG - K OW0"},
	{"text":"STANCZAK","phonemes":"S T AE1 N - CH AE0 K"},
	{"text":"STANCZYK","phonemes":"S T AE1 N - CH IH0 K"},
	{"text":"STAND","phonemes":"S T AE1 N D"},
	{"text":"STANDA","phonemes":"S T AE1 N - D AH0"},
	{"text":"STANDARD","phonemes":"S T AE1 N - D ER0 D"},
	{"text":"STANDARD'S","phonemes":"S T AE1 N - D ER0 D Z"},
	{"text":"STANDARD-BEARER","phonemes":"S T AE1 N - D ER0 D - B EH1 - R ER0"},
	{"text":"STANDARD-BEARERS","phonemes":"S T AE1 N - D ER0 D - B EH1 - R ER0 Z"},
	{"text":"STANDARDIZATION","phonemes":"S T AE0 N - D ER0 - D IH0 - Z EY1 - SH AH0 N"},
	{"text":"STANDARDIZE","phonemes":"S T AE1 N - D ER0 - D AY2 Z"},
	{"text":"STANDARDIZED","phonemes":"S T AE1 N - D ER0 - D AY2 Z D"},
	{"text":"STANDARDIZING","phonemes":"S T AE1 N - D ER0 - D AY2 - Z IH0 NG"},
	{"text":"STANDARDS","phonemes":"S T AE1 N - D ER0 D Z"},
	{"text":"STANDBY","phonemes":"S T AE1 N D - B AY1"},
	{"text":"STANDBYS","phonemes":"S T AE1 N D - B AY2 Z"},
	{"text":"STANDEFER","phonemes":"S T AE1 N - D IH0 - F ER0"},
	{"text":"STANDEN","phonemes":"S T AE1 N - D AH0 N"},
	{"text":"STANDER","phonemes":"S T AE1 N - D ER0"},
	{"text":"STANDERFER","phonemes":"S T AE1 N - D ER0 - F ER0"},
	{"text":"STANDERFORD","phonemes":"S T AE1 N - D ER0 - F ER0 D"},
	{"text":"STANDEX","phonemes":"S T AE1 N - D AH0 K S"},
	{"text":"STANDFIELD","phonemes":"S T AE1 N D - F IY2 L D"},
	{"text":"STANDIFER","phonemes":"S T AE1 N - D IH0 - F ER0"},
	{"text":"STANDIFORD","phonemes":"S T AE1 N - D IH0 - F ER0 D"},
	{"text":"STANDIN'","phonemes":"S T AE1 N - D IH0 N"},
	{"text":"STANDING","phonemes":"S T AE1 N - D IH0 NG"},
	{"text":"STANDINGS","phonemes":"S T AE1 N - D IH0 NG Z"},
	{"text":"STANDISH","phonemes":"S T AE1 N - D IH0 SH"},
	{"text":"STANDLEE","phonemes":"S T AE1 N D - L IY2"},
	{"text":"STANDLEY","phonemes":"S T AE1 N D - L IY0"},
	{"text":"STANDOFF","phonemes":"S T AE1 N - D AO2 F"},
	{"text":"STANDOFFS","phonemes":"S T AE1 N - D AO2 F S"},
	{"text":"STANDOUT","phonemes":"S T AE1 N D - AW2 T"},
	{"text":"STANDOUTS","phonemes":"S T AE1 N D - AW2 T S"},
	{"text":"STANDPOINT","phonemes":"S T AE1 N D - P OY2 N T"},
	{"text":"STANDPOINTS","phonemes":"S T AE1 N D - P OY2 N T S"},
	{"text":"STANDRE","phonemes":"S T AE1 N - D ER0"},
	{"text":"STANDRIDGE","phonemes":"S T AE1 N - D R IH0 JH"},
	{"text":"STANDS","phonemes":"S T AE1 N D Z"},
	{"text":"STANDSTILL","phonemes":"S T AE1 N D - S T IH2 L"},
	{"text":"STANDUP","phonemes":"S T AE1 N D - AH2 P"},
	{"text":"STANEK","phonemes":"S T AE1 - N IH0 K"},
	{"text":"STANFIELD","phonemes":"S T AE1 N - F IY2 L D"},
	{"text":"STANFILL","phonemes":"S T AE1 N - F AH0 L"},
	{"text":"STANFORD","phonemes":"S T AE1 N - F ER0 D"},
	{"text":"STANFORD'S","phonemes":"S T AE1 N - F ER0 D Z"},
	{"text":"STANFORTH","phonemes":"S T AE1 N - F ER0 TH"},
	{"text":"STANG","phonemes":"S T AE1 NG"},
	{"text":"STANGA","phonemes":"S T AA1 NG - G AH0"},
	{"text":"STANGE","phonemes":"S T AE1 N JH"},
	{"text":"STANGEL","phonemes":"S T EY1 NG - G AH0 L"},
	{"text":"STANGELAND","phonemes":"S T EY1 NG - G IH0 - L AH0 N D"},
	{"text":"STANGELAND(2)","phonemes":"S T EY1 NG - G L AH0 N D"},
	{"text":"STANGELO","phonemes":"S T AA0 NG - G EH1 - L OW0"},
	{"text":"STANGER","phonemes":"S T AE1 - NG ER0"},
	{"text":"STANGL","phonemes":"S T AE1 NG - G AH0 L"},
	{"text":"STANGLAND","phonemes":"S T AE1 NG - G L AH0 N D"},
	{"text":"STANGLE","phonemes":"S T AE1 NG - G AH0 L"},
	{"text":"STANGLER","phonemes":"S T AE1 NG - G AH0 - L ER0"},
	{"text":"STANGLER(2)","phonemes":"S T AE1 NG - G L ER0"},
	{"text":"STANGO","phonemes":"S T AA1 NG - G OW0"},
	{"text":"STANHOPE","phonemes":"S T AE1 - N AH0 P"},
	{"text":"STANIAR","phonemes":"S T EY1 - N IY0 - AA0 R"},
	{"text":"STANICH","phonemes":"S T AE1 - N IH0 CH"},
	{"text":"STANIFER","phonemes":"S T AE1 - N IH0 - F ER0"},
	{"text":"STANIS","phonemes":"S T AE1 - N IH0 S"},
	{"text":"STANISH","phonemes":"S T AE1 - N IH0 SH"},
	{"text":"STANISLAS","phonemes":"S T AH0 - N IH1 S - L AH0 S"},
	{"text":"STANISLAV","phonemes":"S T AE1 - N IH0 - S L AA0 V"},
	{"text":"STANISLAW","phonemes":"S T AE1 - N IH0 S - L AO2"},
	{"text":"STANISLAWSKI","phonemes":"S T AH0 - N IH0 S - L AA1 F S - K IY0"},
	{"text":"STANISZEWSKI","phonemes":"S T AH0 - N IH0 - SH EH1 F S - K IY0"},
	{"text":"STANK","phonemes":"S T AE1 NG K"},
	{"text":"STANKE","phonemes":"S T AE1 NG K"},
	{"text":"STANKEVICH","phonemes":"S T AE1 NG - K AH0 - V IH2 CH"},
	{"text":"STANKEY","phonemes":"S T AE1 NG - K IY0"},
	{"text":"STANKIEWICZ","phonemes":"S T AE1 N - K AH0 - V IH0 CH"},
	{"text":"STANKO","phonemes":"S T AE1 NG - K OW0"},
	{"text":"STANKOVICH","phonemes":"S T AE1 NG - K AH0 - V IH0 CH"},
	{"text":"STANKOWSKI","phonemes":"S T AH0 NG - K AO1 F S - K IY0"},
	{"text":"STANKUS","phonemes":"S T AE1 NG - K AH0 S"},
	{"text":"STANLEIGH","phonemes":"S T AE1 N - L AH0"},
	{"text":"STANLEY","phonemes":"S T AE1 N - L IY0"},
	{"text":"STANLEY'S","phonemes":"S T AE1 N - L IY0 Z"},
	{"text":"STANLEYTOWN","phonemes":"S T AE1 N - L IY0 - T AW2 N"},
	{"text":"STANLINE","phonemes":"S T AE1 N - L AY2 N"},
	{"text":"STANLY","phonemes":"S T AE1 N - L IY0"},
	{"text":"STANMORE","phonemes":"S T AE1 N - M AO0 R"},
	{"text":"STANN","phonemes":"S T AE1 N"},
	{"text":"STANNARD","phonemes":"S T AE1 - N ER0 D"},
	{"text":"STANNIE","phonemes":"S T AE1 - N IY0"},
	{"text":"STANO","phonemes":"S T AA1 - N OW0"},
	{"text":"STANPHILL","phonemes":"S T AE1 N P - HH IH2 L"},
	{"text":"STANPHILL(2)","phonemes":"S T AE1 M P - HH IH2 L"},
	{"text":"STANSBERRY","phonemes":"S T AE1 N S - B EH2 - R IY0"},
	{"text":"STANSBURY","phonemes":"S T AE1 N S - B EH0 - R IY0"},
	{"text":"STANSEL","phonemes":"S T AE1 N - S AH0 L"},
	{"text":"STANSELL","phonemes":"S T AE1 N - S AH0 L"},
	{"text":"STANSFIELD","phonemes":"S T AE1 N S - F IY0 L D"},
	{"text":"STANSKY","phonemes":"S T AE1 N S - K IY0"},
	{"text":"STANT","phonemes":"S T AE1 N T"},
	{"text":"STANTON","phonemes":"S T AE1 N - T AH0 N"},
	{"text":"STANWAY","phonemes":"S T AE1 N - W EY2"},
	{"text":"STANWICK","phonemes":"S T AE1 N - W IH0 K"},
	{"text":"STANWOOD","phonemes":"S T AE1 N - W UH2 D"},
	{"text":"STANZA","phonemes":"S T AE1 N - Z AH0"},
	{"text":"STANZAS","phonemes":"S T AE1 N - Z AH0 Z"},
	{"text":"STANZIONE","phonemes":"S T AA0 N - Z IY0 - OW1 - N IY0"},
	{"text":"STAPEL","phonemes":"S T AE1 - P AH0 L"},
	{"text":"STAPF","phonemes":"S T AE1 P F"},
	{"text":"STAPLE","phonemes":"S T EY1 - P AH0 L"},
	{"text":"STAPLED","phonemes":"S T EY1 - P AH0 L D"},
	{"text":"STAPLER","phonemes":"S T EY1 - P AH0 - L ER0"},
	{"text":"STAPLER(2)","phonemes":"S T EY1 P - L ER0"},
	{"text":"STAPLERS","phonemes":"S T EY1 - P AH0 - L ER0 Z"},
	{"text":"STAPLERS(2)","phonemes":"S T EY1 P - L ER0 Z"},
	{"text":"STAPLES","phonemes":"S T EY1 - P AH0 L Z"},
	{"text":"STAPLETON","phonemes":"S T EY1 - P AH0 L - T AH0 N"},
	{"text":"STAPLEY","phonemes":"S T AE1 P - L IY0"},
	{"text":"STAPLING","phonemes":"S T EY1 - P AH0 L - IH0 NG"},
	{"text":"STAPLING(2)","phonemes":"S T EY1 - P L IH0 NG"},
	{"text":"STAPP","phonemes":"S T AE1 P"},
	{"text":"STAR","phonemes":"S T AA1 R"},
	{"text":"STAR'S","phonemes":"S T AA1 R Z"},
	{"text":"STARACE","phonemes":"S T AA0 - R AA1 - CH IY0"},
	{"text":"STARBIRD","phonemes":"S T AA1 R - B ER2 D"},
	{"text":"STARBOARD","phonemes":"S T AA1 R - B ER0 D"},
	{"text":"STARBOARDS","phonemes":"S T AA1 R - B ER0 R D Z"},
	{"text":"STARBOARDS(2)","phonemes":"S T AA1 R - B AO2 R D Z"},
	{"text":"STARBUCK","phonemes":"S T AA1 R - B AH2 K"},
	{"text":"STARBUCK'S","phonemes":"S T AA1 R - B AH2 K S"},
	{"text":"STARBUCKS","phonemes":"S T AA1 R - B AH2 K S"},
	{"text":"STARCEVICH","phonemes":"S T AA1 R - S IH0 - V IH0 CH"},
	{"text":"STARCH","phonemes":"S T AA1 R CH"},
	{"text":"STARCHED","phonemes":"S T AA1 R CH T"},
	{"text":"STARCHER","phonemes":"S T AA1 R - CH ER0"},
	{"text":"STARCHES","phonemes":"S T AA1 R - CH IH0 Z"},
	{"text":"STARCHLIKE","phonemes":"S T AA1 R CH - L AY2 K"},
	{"text":"STARCHY","phonemes":"S T AA1 R - CH IY0"},
	{"text":"STARCK","phonemes":"S T AA1 R K"},
	{"text":"STARCKMANN","phonemes":"S T AA1 R K - M AH0 N"},
	{"text":"STARCRAFT","phonemes":"S T AA1 R - K R AE2 F T"},
	{"text":"STARCROSS","phonemes":"S T AA1 R - K R AO2 S"},
	{"text":"STARDEL","phonemes":"S T AA1 R - D EH2 L"},
	{"text":"STARDENT","phonemes":"S T AA1 R - D EH2 N T"},
	{"text":"STARDOM","phonemes":"S T AA1 R - D AH0 M"},
	{"text":"STARDUST","phonemes":"S T AA1 R - D AH2 S T"},
	{"text":"STARE","phonemes":"S T EH1 R"},
	{"text":"STARED","phonemes":"S T EH1 R D"},
	{"text":"STARER","phonemes":"S T EH1 - R ER0"},
	{"text":"STARES","phonemes":"S T EH1 R Z"},
	{"text":"STARFISH","phonemes":"S T AA1 R - F IH2 SH"},
	{"text":"STARGATE","phonemes":"S T AA1 R - G EY2 T"},
	{"text":"STARGATES","phonemes":"S T AA1 R - G EY2 T S"},
	{"text":"STARGAZER","phonemes":"S T AA1 R - G EY2 - Z ER0"},
	{"text":"STARGAZERS","phonemes":"S T AA1 R - G EY2 - Z ER0 Z"},
	{"text":"STARIN","phonemes":"S T AE1 - R IH0 N"},
	{"text":"STARING","phonemes":"S T EH1 - R IH0 NG"},
	{"text":"STARK","phonemes":"S T AA1 R K"},
	{"text":"STARK'S","phonemes":"S T AA1 R K S"},
	{"text":"STARKE","phonemes":"S T AA1 R K"},
	{"text":"STARKEL","phonemes":"S T AA1 R - K AH0 L"},
	{"text":"STARKER","phonemes":"S T AA1 R - K ER0"},
	{"text":"STARKES","phonemes":"S T AA1 R K S"},
	{"text":"STARKEY","phonemes":"S T AA1 R - K IY2"},
	{"text":"STARKIST","phonemes":"S T AA1 R - K IH0 S T"},
	{"text":"STARKLY","phonemes":"S T AA1 R K - L IY0"},
	{"text":"STARKMAN","phonemes":"S T AA1 R K - M AH0 N"},
	{"text":"STARKNESS","phonemes":"S T AA1 R K - N IH0 S"},
	{"text":"STARKOVICH","phonemes":"S T AA1 R - K AH0 - V IH0 CH"},
	{"text":"STARKS","phonemes":"S T AA1 R K S"},
	{"text":"STARKWEATHER","phonemes":"S T AA1 R K - W EH2 - DH ER0"},
	{"text":"STARLET","phonemes":"S T AA1 R - L AH0 T"},
	{"text":"STARLETS","phonemes":"S T AA1 R - L AH0 T S"},
	{"text":"STARLIGHT","phonemes":"S T AA1 R - L AY2 T"},
	{"text":"STARLIKE","phonemes":"S T AA1 R - L AY2 K"},
	{"text":"STARLIN","phonemes":"S T AA1 R - L IH0 N"},
	{"text":"STARLING","phonemes":"S T AA1 R - L IH0 NG"},
	{"text":"STARLIPER","phonemes":"S T AA1 R - L IH0 - P ER0"},
	{"text":"STARLIT","phonemes":"S T AA1 R - L IH0 T"},
	{"text":"STARMAN","phonemes":"S T AA1 R - M AH0 N"},
	{"text":"STARMER","phonemes":"S T AA1 R - M ER0"},
	{"text":"STARN","phonemes":"S T AA1 R N"},
	{"text":"STARNER","phonemes":"S T AA1 R - N ER0"},
	{"text":"STARNES","phonemes":"S T AA1 R N Z"},
	{"text":"STARNS","phonemes":"S T AA1 R N Z"},
	{"text":"STARODUBSTEV","phonemes":"S T AA2 - R OW0 - D AH1 B - S T EH0 V"},
	{"text":"STARON","phonemes":"S T AE1 - R AH0 N"},
	{"text":"STARPLEX","phonemes":"S T AA1 R - P L EH2 K S"},
	{"text":"STARPOINTE","phonemes":"S T AA1 R - P OY2 N T"},
	{"text":"STARR","phonemes":"S T AA1 R"},
	{"text":"STARR'S","phonemes":"S T AA1 R Z"},
	{"text":"STARRED","phonemes":"S T AA1 R D"},
	{"text":"STARRETT","phonemes":"S T AE1 - R IH0 T"},
	{"text":"STARRING","phonemes":"S T AA1 - R IH0 NG"},
	{"text":"STARRS","phonemes":"S T AA1 R Z"},
	{"text":"STARRY","phonemes":"S T AA1 - R IY0"},
	{"text":"STARS","phonemes":"S T AA1 R Z"},
	{"text":"STARS'","phonemes":"S T AA1 R Z"},
	{"text":"STARSHIP","phonemes":"S T AA1 R - SH IH2 P"},
	{"text":"STARSIGHT","phonemes":"S T AA1 R - S AY2 T"},
	{"text":"STARSTREAM","phonemes":"S T AA1 R - S T R IY2 M"},
	{"text":"STARSTRUCK","phonemes":"S T AA1 R - S T R AH2 K"},
	{"text":"START","phonemes":"S T AA1 R T"},
	{"text":"START-UP","phonemes":"S T AA1 R T - AH2 P"},
	{"text":"START-UPS","phonemes":"S T AA1 R T - AH1 P S"},
	{"text":"STARTED","phonemes":"S T AA1 R - T AH0 D"},
	{"text":"STARTED(2)","phonemes":"S T AA1 R - T IH0 D"},
	{"text":"STARTER","phonemes":"S T AA1 R - T ER0"},
	{"text":"STARTERS","phonemes":"S T AA1 R - T ER0 Z"},
	{"text":"STARTING","phonemes":"S T AA1 R - T IH0 NG"},
	{"text":"STARTLE","phonemes":"S T AA1 R - T AH0 L"},
	{"text":"STARTLED","phonemes":"S T AA1 R - T AH0 L D"},
	{"text":"STARTLES","phonemes":"S T AA1 R - T AH0 L Z"},
	{"text":"STARTLING","phonemes":"S T AA1 R T - L IH0 NG"},
	{"text":"STARTLINGLY","phonemes":"S T AA1 R T - L IH0 NG - L IY0"},
	{"text":"STARTS","phonemes":"S T AA1 R T S"},
	{"text":"STARTUP","phonemes":"S T AA1 R T - AH2 P"},
	{"text":"STARTUPS","phonemes":"S T AA1 R T - AH2 P S"},
	{"text":"STARVATION","phonemes":"S T AA0 R - V EY1 - SH AH0 N"},
	{"text":"STARVE","phonemes":"S T AA1 R V"},
	{"text":"STARVED","phonemes":"S T AA1 R V D"},
	{"text":"STARVING","phonemes":"S T AA1 R - V IH0 NG"},
	{"text":"STARWALT","phonemes":"S T AA1 R - W AH0 L T"},
	{"text":"STARWAVE","phonemes":"S T AA1 R - W EY2 V"},
	{"text":"STARY","phonemes":"S T EH1 - R IY0"},
	{"text":"STARZYK","phonemes":"S T AA1 R - Z IH0 K"},
	{"text":"STASH","phonemes":"S T AE1 SH"},
	{"text":"STASHED","phonemes":"S T AE1 SH T"},
	{"text":"STASHING","phonemes":"S T AE1 - SH IH0 NG"},
	{"text":"STASI","phonemes":"S T AA1 - S IY0"},
	{"text":"STASIAK","phonemes":"S T AA1 - S IY0 - AE0 K"},
	{"text":"STASIK","phonemes":"S T AA1 - S IH0 K"},
	{"text":"STASIO","phonemes":"S T AA1 - S IY0 - OW0"},
	{"text":"STASKO","phonemes":"S T AA1 - S K OW0"},
	{"text":"STASNEY","phonemes":"S T AE1 S - N IY0"},
	{"text":"STASNY","phonemes":"S T AE1 S - N IY0"},
	{"text":"STASSEN","phonemes":"S T AE1 - S AH0 N"},
	{"text":"STASSI","phonemes":"S T AE1 - S IY0"},
	{"text":"STASTNY","phonemes":"S T AE1 S T - N IY0"},
	{"text":"STASZAK","phonemes":"S T AA1 - SH AH0 K"},
	{"text":"STASZEWSKI","phonemes":"S T AH0 - SH EH1 F S - K IY0"},
	{"text":"STAT","phonemes":"S T AE1 T"},
	{"text":"STATE","phonemes":"S T EY1 T"},
	{"text":"STATE'S","phonemes":"S T EY1 T S"},
	{"text":"STATECRAFT","phonemes":"S T EY1 T - K R AE2 F T"},
	{"text":"STATED","phonemes":"S T EY1 - T AH0 D"},
	{"text":"STATED(2)","phonemes":"S T EY1 - T IH0 D"},
	{"text":"STATEHOOD","phonemes":"S T EY1 T - HH UH2 D"},
	{"text":"STATEHOUSE","phonemes":"S T EY1 T - HH AW2 S"},
	{"text":"STATEHOUSES","phonemes":"S T EY1 T - HH AW2 - S IH0 Z"},
	{"text":"STATELESS","phonemes":"S T EY1 T - L IH0 S"},
	{"text":"STATELY","phonemes":"S T EY1 T - L IY0"},
	{"text":"STATEMENT","phonemes":"S T EY1 T - M AH0 N T"},
	{"text":"STATEMENT'S","phonemes":"S T EY1 T - M AH0 N T S"},
	{"text":"STATEMENTS","phonemes":"S T EY1 T - M AH0 N T S"},
	{"text":"STATEN","phonemes":"S T AE1 - T AH0 N"},
	{"text":"STATER","phonemes":"S T EY1 - T ER0"},
	{"text":"STATER'S","phonemes":"S T EY1 - T ER0 Z"},
	{"text":"STATERS","phonemes":"S T EY1 - T ER0 Z"},
	{"text":"STATES","phonemes":"S T EY1 T S"},
	{"text":"STATES'","phonemes":"S T EY1 T S"},
	{"text":"STATESBOROUGH","phonemes":"S T EY1 T S - B AH0 - R OW0"},
	{"text":"STATESIDE","phonemes":"S T EY1 T - S AY1 D"},
	{"text":"STATESMAN","phonemes":"S T EY1 T S - M AH0 N"},
	{"text":"STATESMAN'S","phonemes":"S T EY1 T S - M AH0 N Z"},
	{"text":"STATESMANLIKE","phonemes":"S T AH0 - T EH1 S - M AH0 N - L AY2 K"},
	{"text":"STATESMANSHIP","phonemes":"S T EY1 T S - M AH0 N - SH IH2 P"},
	{"text":"STATESMEN","phonemes":"S T EY1 T S - M IH0 N"},
	{"text":"STATESWEST","phonemes":"S T EY2 T - S W EH1 S T"},
	{"text":"STATEWIDE","phonemes":"S T EY1 T - W AY2 D"},
	{"text":"STATHAM","phonemes":"S T AE1 - TH AH0 M"},
	{"text":"STATHIS","phonemes":"S T AE1 - TH IH0 S"},
	{"text":"STATHOPOULOS","phonemes":"S T AH0 - TH AA1 - P AH0 - L IH0 S"},
	{"text":"STATIC","phonemes":"S T AE1 - T IH0 K"},
	{"text":"STATING","phonemes":"S T EY1 - T IH0 NG"},
	{"text":"STATION","phonemes":"S T EY1 - SH AH0 N"},
	{"text":"STATION'S","phonemes":"S T EY1 - SH AH0 N Z"},
	{"text":"STATIONARY","phonemes":"S T EY1 - SH AH0 N - EH2 - R IY0"},
	{"text":"STATIONED","phonemes":"S T EY1 - SH AH0 N D"},
	{"text":"STATIONER","phonemes":"S T EY1 - SH AH0 N - ER0"},
	{"text":"STATIONERS","phonemes":"S T EY1 - SH AH0 N - ER0 Z"},
	{"text":"STATIONERY","phonemes":"S T EY1 - SH AH0 N - EH2 - R IY0"},
	{"text":"STATIONING","phonemes":"S T EY1 - SH AH0 N - IH0 NG"},
	{"text":"STATIONS","phonemes":"S T EY1 - SH AH0 N Z"},
	{"text":"STATIONS'","phonemes":"S T EY1 - SH AH0 N Z"},
	{"text":"STATISM","phonemes":"S T EY1 - T IH2 - Z AH0 M"},
	{"text":"STATIST","phonemes":"S T EY1 - T IH0 S T"},
	{"text":"STATISTIC","phonemes":"S T AH0 - T IH1 - S T IH0 K"},
	{"text":"STATISTICAL","phonemes":"S T AH0 - T IH1 - S T IH0 - K AH0 L"},
	{"text":"STATISTICALLY","phonemes":"S T AH0 - T IH1 - S T IH0 - K AH0 - L IY0"},
	{"text":"STATISTICALLY(2)","phonemes":"S T AH0 - T IH1 - S T IH0 K - L IY0"},
	{"text":"STATISTICIAN","phonemes":"S T AE2 - T AH0 - S T IH1 - SH AH0 N"},
	{"text":"STATISTICIANS","phonemes":"S T AE2 - T IH0 - S T IH1 - SH AH0 N Z"},
	{"text":"STATISTICS","phonemes":"S T AH0 - T IH1 - S T IH0 K S"},
	{"text":"STATISTICS'","phonemes":"S T AH0 - T IH1 - S T IH0 K S"},
	{"text":"STATISTS","phonemes":"S T EY1 - T IH0 S T S"},
	{"text":"STATISTS(2)","phonemes":"S T EY1 - T IH0 S S"},
	{"text":"STATISTS(3)","phonemes":"S T EY1 - T IH0 S"},
	{"text":"STATLER","phonemes":"S T AE1 T - L ER0"},
	{"text":"STATOIL","phonemes":"S T AH0 - T OY1 L"},
	{"text":"STATON","phonemes":"S T AE1 - T AH0 N"},
	{"text":"STATS","phonemes":"S T AE1 T S"},
	{"text":"STATTIN","phonemes":"S T AE1 - T IH0 N"},
	{"text":"STATTON","phonemes":"S T AE1 - T AH0 N"},
	{"text":"STATUARY","phonemes":"S T AE1 - CH UW0 - EH2 - R IY0"},
	{"text":"STATUE","phonemes":"S T AE1 - CH UW2"},
	{"text":"STATUES","phonemes":"S T AE1 - CH UW2 Z"},
	{"text":"STATUESQUE","phonemes":"S T AE2 - CH UW0 - EH1 S K"},
	{"text":"STATUETTE","phonemes":"S T AE2 - CH UW0 - EH1 T"},
	{"text":"STATUETTES","phonemes":"S T AE2 - CH UW0 - EH1 T S"},
	{"text":"STATUM","phonemes":"S T AE1 - T AH0 M"},
	{"text":"STATURE","phonemes":"S T AE1 - CH ER0"},
	{"text":"STATUS","phonemes":"S T AE1 - T AH0 S"},
	{"text":"STATUS(2)","phonemes":"S T EY1 - T AH0 S"},
	{"text":"STATUTE","phonemes":"S T AE1 - CH UW0 T"},
	{"text":"STATUTE'S","phonemes":"S T AE1 - CH UW0 T S"},
	{"text":"STATUTES","phonemes":"S T AE1 - CH UW0 T S"},
	{"text":"STATUTORILY","phonemes":"S T AE1 - CH AH0 - T AO2 - R AH0 - L IY0"},
	{"text":"STATUTORILY(2)","phonemes":"S T AE1 - CH Y UW0 - T AO2 - R AH0 - L IY0"},
	{"text":"STATUTORY","phonemes":"S T AE1 - CH AH0 - T AO2 - R IY0"},
	{"text":"STATZ","phonemes":"S T AE1 T S"},
	{"text":"STATZER","phonemes":"S T AE1 T - Z ER0"},
	{"text":"STATZER(2)","phonemes":"S T EY1 T - Z ER0"},
	{"text":"STAUB","phonemes":"S T AO1 B"},
	{"text":"STAUBER","phonemes":"S T AW1 - B ER0"},
	{"text":"STAUBIN","phonemes":"S T AW1 - B IH0 N"},
	{"text":"STAUBS","phonemes":"S T AO1 B Z"},
	{"text":"STAUCH","phonemes":"S T AO1 CH"},
	{"text":"STAUDACHER","phonemes":"S T AW1 - D AH0 - K ER0"},
	{"text":"STAUDE","phonemes":"S T AO1 D"},
	{"text":"STAUDER","phonemes":"S T AW1 - D ER0"},
	{"text":"STAUDINGER","phonemes":"S T AW1 - D IH0 - NG ER0"},
	{"text":"STAUDT","phonemes":"S T AO1 D T"},
	{"text":"STAUFF","phonemes":"S T AO1 F"},
	{"text":"STAUFFACHER","phonemes":"S T AW1 - F AH0 - K ER0"},
	{"text":"STAUFFER","phonemes":"S T AO1 - F ER0"},
	{"text":"STAUFFER'S","phonemes":"S T AO1 - F ER0 Z"},
	{"text":"STAUNCH","phonemes":"S T AO1 N CH"},
	{"text":"STAUNCHEST","phonemes":"S T AO1 N - CH AH0 S T"},
	{"text":"STAUNCHLY","phonemes":"S T AO1 N CH - L IY0"},
	{"text":"STAUNTON","phonemes":"S T AO1 N - T AH0 N"},
	{"text":"STAUP","phonemes":"S T AO1 P"},
	{"text":"STAUSS","phonemes":"S T AO1 S"},
	{"text":"STAUTER","phonemes":"S T AW1 - T ER0"},
	{"text":"STAVE","phonemes":"S T EY1 V"},
	{"text":"STAVED","phonemes":"S T EY1 V D"},
	{"text":"STAVELY","phonemes":"S T EY1 V - L IY0"},
	{"text":"STAVER","phonemes":"S T EY1 - V ER0"},
	{"text":"STAVES","phonemes":"S T EY1 V Z"},
	{"text":"STAVING","phonemes":"S T EY1 - V IH0 NG"},
	{"text":"STAVINOHA","phonemes":"S T AE0 - V IH0 - N OW1 - HH AH0"},
	{"text":"STAVOLA","phonemes":"S T AA0 - V OW1 - L AH0"},
	{"text":"STAVROPOULOS","phonemes":"S T AH0 - V R AA1 - P AH0 - L IH0 S"},
	{"text":"STAVROS","phonemes":"S T AH0 - V R OW1 Z"},
	{"text":"STAWICKI","phonemes":"S T AA0 - V IH1 T S - K IY0"},
	{"text":"STAWSKI","phonemes":"S T AA1 F S - K IY0"},
	{"text":"STAY","phonemes":"S T EY1"},
	{"text":"STAYED","phonemes":"S T EY1 D"},
	{"text":"STAYER","phonemes":"S T EY1 - ER0"},
	{"text":"STAYING","phonemes":"S T EY1 - IH0 NG"},
	{"text":"STAYNER","phonemes":"S T EY1 - N ER0"},
	{"text":"STAYOVER","phonemes":"S T EY1 - OW2 - V ER0"},
	{"text":"STAYOVERS","phonemes":"S T EY1 - OW2 - V ER0 Z"},
	{"text":"STAYS","phonemes":"S T EY1 Z"},
	{"text":"STAYTON","phonemes":"S T EY1 - T AH0 N"},
	{"text":"STDS","phonemes":"EH1 - S T IY1 - D IY1 Z"},
	{"text":"STDS(2)","phonemes":"EH1 - S T IY1 - D IY1 - EH1 S"},
	{"text":"STEAD","phonemes":"S T EH1 D"},
	{"text":"STEADFAST","phonemes":"S T EH1 D - F AE2 S T"},
	{"text":"STEADFASTLY","phonemes":"S T EH1 D - F AE2 S T - L IY0"},
	{"text":"STEADFASTNESS","phonemes":"S T EH1 D - F AE2 S T - N AH0 S"},
	{"text":"STEADHAM","phonemes":"S T EH1 D - HH AH0 M"},
	{"text":"STEADIED","phonemes":"S T EH1 - D IY0 D"},
	{"text":"STEADIER","phonemes":"S T EH1 - D IY0 - ER0"},
	{"text":"STEADILY","phonemes":"S T EH1 - D AH0 - L IY0"},
	{"text":"STEADINESS","phonemes":"S T EH1 - D IY0 - N IH0 S"},
	{"text":"STEADMAN","phonemes":"S T EH1 D - M AH0 N"},
	{"text":"STEADY","phonemes":"S T EH1 - D IY0"},
	{"text":"STEAGALL","phonemes":"S T IY1 - G AH0 L"},
	{"text":"STEAGLE","phonemes":"S T IY1 - G AH0 L"},
	{"text":"STEAK","phonemes":"S T EY1 K"},
	{"text":"STEAKHOUSE","phonemes":"S T EY1 K - HH AW2 S"},
	{"text":"STEAKHOUSES","phonemes":"S T EY1 K - HH AW2 - S IH0 Z"},
	{"text":"STEAKLEY","phonemes":"S T IY1 K - L IY0"},
	{"text":"STEAKS","phonemes":"S T EY1 K S"},
	{"text":"STEAL","phonemes":"S T IY1 L"},
	{"text":"STEALER","phonemes":"S T IY1 - L ER0"},
	{"text":"STEALEY","phonemes":"S T IY1 - L IY0"},
	{"text":"STEALING","phonemes":"S T IY1 - L IH0 NG"},
	{"text":"STEALS","phonemes":"S T IY1 L Z"},
	{"text":"STEALTH","phonemes":"S T EH1 L TH"},
	{"text":"STEALTHIES","phonemes":"S T EH1 L - TH IY0 Z"},
	{"text":"STEAM","phonemes":"S T IY1 M"},
	{"text":"STEAMBOAT","phonemes":"S T IY1 M - B OW2 T"},
	{"text":"STEAMBOATS","phonemes":"S T IY1 M - B OW2 T S"},
	{"text":"STEAMED","phonemes":"S T IY1 M D"},
	{"text":"STEAMER","phonemes":"S T IY1 - M ER0"},
	{"text":"STEAMERS","phonemes":"S T IY1 - M ER0 Z"},
	{"text":"STEAMILY","phonemes":"S T IY1 - M AH0 - L IY0"},
	{"text":"STEAMING","phonemes":"S T IY1 - M IH0 NG"},
	{"text":"STEAMROLLER","phonemes":"S T IY1 M - R OW2 - L ER0"},
	{"text":"STEAMROLLERED","phonemes":"S T IY1 M - R OW2 - L ER0 D"},
	{"text":"STEAMS","phonemes":"S T IY1 M Z"},
	{"text":"STEAMSHIP","phonemes":"S T IY1 M - SH IH2 P"},
	{"text":"STEAMY","phonemes":"S T IY1 - M IY0"},
	{"text":"STEAR","phonemes":"S T IH1 R"},
	{"text":"STEARIC","phonemes":"S T IY1 - R IH0 K"},
	{"text":"STEARMAN","phonemes":"S T IH1 R - M AH0 N"},
	{"text":"STEARN","phonemes":"S T ER1 N"},
	{"text":"STEARNE","phonemes":"S T ER1 N"},
	{"text":"STEARNS","phonemes":"S T ER1 N Z"},
	{"text":"STEARNS'S","phonemes":"S T ER1 N - Z IH0 Z"},
	{"text":"STEARS","phonemes":"S T IY1 R Z"},
	{"text":"STEBBINS","phonemes":"S T EH1 - B IH0 N Z"},
	{"text":"STEBER","phonemes":"S T IY1 - B ER0"},
	{"text":"STEBNER","phonemes":"S T EH1 B - N ER0"},
	{"text":"STEC","phonemes":"S T EH1 K"},
	{"text":"STECH","phonemes":"S T EH1 K"},
	{"text":"STECHER","phonemes":"S T EH1 - K ER0"},
	{"text":"STECHLER","phonemes":"S T EH1 K - L ER0"},
	{"text":"STECHSCHULTE","phonemes":"S T EH1 K - SH AH0 L T"},
	{"text":"STECK","phonemes":"S T EH1 K"},
	{"text":"STECKEL","phonemes":"S T EH1 - K AH0 L"},
	{"text":"STECKELBERG","phonemes":"S T EH1 - K AH0 L - B ER0 G"},
	{"text":"STECKER","phonemes":"S T EH1 - K ER0"},
	{"text":"STECKLEIN","phonemes":"S T EH1 K - L AY2 N"},
	{"text":"STECKLER","phonemes":"S T EH1 K - L ER0"},
	{"text":"STECKLEY","phonemes":"S T EH1 K - L IY0"},
	{"text":"STECKMAN","phonemes":"S T EH1 K - M AH0 N"},
	{"text":"STEDMAN","phonemes":"S T EH1 D - M AH0 N"},
	{"text":"STEEB","phonemes":"S T IY1 B"},
	{"text":"STEEBER","phonemes":"S T IY1 - B ER0"},
	{"text":"STEED","phonemes":"S T IY1 D"},
	{"text":"STEED'S","phonemes":"S T IY1 D Z"},
	{"text":"STEEDLEY","phonemes":"S T IY1 D - L IY0"},
	{"text":"STEEDMAN","phonemes":"S T IY1 D - M AH0 N"},
	{"text":"STEEG","phonemes":"S T IY1 G"},
	{"text":"STEEGE","phonemes":"S T IY1 JH"},
	{"text":"STEEGO","phonemes":"S T IY1 - G OW0"},
	{"text":"STEEL","phonemes":"S T IY1 L"},
	{"text":"STEEL'S","phonemes":"S T IY1 L Z"},
	{"text":"STEELCASE","phonemes":"S T IY1 L - K EY2 S"},
	{"text":"STEELE","phonemes":"S T IY1 L"},
	{"text":"STEELER","phonemes":"S T IY1 - L ER0"},
	{"text":"STEELERS","phonemes":"S T IY1 - L ER0 Z"},
	{"text":"STEELEY","phonemes":"S T IY1 - L IY0"},
	{"text":"STEELHEAD","phonemes":"S T IY1 L - HH EH2 D"},
	{"text":"STEELMAKER","phonemes":"S T IY1 L - M EY2 - K ER0"},
	{"text":"STEELMAKER'S","phonemes":"S T IY1 L - M EY2 - K ER0 Z"},
	{"text":"STEELMAKERS","phonemes":"S T IY1 L - M EY2 - K ER0 Z"},
	{"text":"STEELMAKERS'","phonemes":"S T IY1 L - M AH0 - K ER0 Z"},
	{"text":"STEELMAKING","phonemes":"S T IY1 L - M EY2 - K IH0 NG"},
	{"text":"STEELMAN","phonemes":"S T IY1 L - M AH0 N"},
	{"text":"STEELS","phonemes":"S T IY1 L Z"},
	{"text":"STEELWORKER","phonemes":"S T IY1 L - W ER2 - K ER0"},
	{"text":"STEELWORKERS","phonemes":"S T IY1 L - W ER2 - K ER0 Z"},
	{"text":"STEELWORKERS'","phonemes":"S T IY1 L - W ER0 - K ER0 Z"},
	{"text":"STEELWORKS","phonemes":"S T IY1 L - W ER2 K S"},
	{"text":"STEELY","phonemes":"S T IY1 - L IY0"},
	{"text":"STEEN","phonemes":"S T IY1 N"},
	{"text":"STEENBERGEN","phonemes":"S T IY1 N - B ER0 - G AH0 N"},
	{"text":"STEENBURGEN","phonemes":"S T IY1 N - B ER0 - G AH0 N"},
	{"text":"STEENKAMP","phonemes":"S T IY1 N - K AE2 M P"},
	{"text":"STEENKISTE","phonemes":"S T IY1 N - K IH2 S T"},
	{"text":"STEENROD","phonemes":"S T IY1 N - R AH0 D"},
	{"text":"STEENSMA","phonemes":"S T IY1 N Z - M AH0"},
	{"text":"STEENSON","phonemes":"S T IY1 N - S AH0 N"},
	{"text":"STEEP","phonemes":"S T IY1 P"},
	{"text":"STEEPED","phonemes":"S T IY1 P T"},
	{"text":"STEEPENED","phonemes":"S T IY1 - P AH0 N D"},
	{"text":"STEEPER","phonemes":"S T IY1 - P ER0"},
	{"text":"STEEPEST","phonemes":"S T IY1 - P AH0 S T"},
	{"text":"STEEPLE","phonemes":"S T IY1 - P AH0 L"},
	{"text":"STEEPLECHASE","phonemes":"S T IY1 - P AH0 L - CH EY2 S"},
	{"text":"STEEPLY","phonemes":"S T IY1 P - L IY0"},
	{"text":"STEEPNESS","phonemes":"S T IY1 P - N AH0 S"},
	{"text":"STEER","phonemes":"S T IH1 R"},
	{"text":"STEERE","phonemes":"S T IH1 R"},
	{"text":"STEERED","phonemes":"S T IH1 R D"},
	{"text":"STEERING","phonemes":"S T IH1 - R IH0 NG"},
	{"text":"STEERS","phonemes":"S T IH1 R Z"},
	{"text":"STEES","phonemes":"S T IY1 Z"},
	{"text":"STEEVER","phonemes":"S T IY1 - V ER0"},
	{"text":"STEEVES","phonemes":"S T IY1 V Z"},
	{"text":"STEFA","phonemes":"S T EH1 - F AH0"},
	{"text":"STEFAN","phonemes":"S T EH1 - F AA0 N"},
	{"text":"STEFANELLI","phonemes":"S T EH0 - F AA0 N - EH1 - L IY0"},
	{"text":"STEFANI","phonemes":"S T EH1 - F AH0 - N IY0"},
	{"text":"STEFANI'S","phonemes":"S T EH1 - F AH0 - N IY0 Z"},
	{"text":"STEFANIAK","phonemes":"S T IH0 - F AE1 - N IY0 - AE0 K"},
	{"text":"STEFANIC","phonemes":"S T IH0 - F AE1 - N IH0 K"},
	{"text":"STEFANICH","phonemes":"S T EH1 - F AH0 - N IH0 CH"},
	{"text":"STEFANICK","phonemes":"S T EH1 - F AH0 N - IH0 K"},
	{"text":"STEFANIE","phonemes":"S T EH1 - F AH0 - N IY0"},
	{"text":"STEFANIK","phonemes":"S T IH0 - F AE1 - N IH0 K"},
	{"text":"STEFANKO","phonemes":"S T IH0 - F AE1 NG - K OW0"},
	{"text":"STEFANO","phonemes":"S T EH1 - F AH0 - N OW0"},
	{"text":"STEFANOPOLIS","phonemes":"S T EH2 - F AH0 - N AO1 - P AH0 - L AH0 S"},
	{"text":"STEFANOWICZ","phonemes":"S T IH0 - F AE1 - N AH0 - V IH0 CH"},
	{"text":"STEFANSKI","phonemes":"S T IH0 - F AE1 N S - K IY0"},
	{"text":"STEFFAN","phonemes":"S T EH1 - F AH0 N"},
	{"text":"STEFFANCI","phonemes":"S T EH2 - F AA1 N - S IY0"},
	{"text":"STEFFE","phonemes":"S T EH1 F"},
	{"text":"STEFFEK","phonemes":"S T EH1 - F IH0 K"},
	{"text":"STEFFEL","phonemes":"S T EH1 - F AH0 L"},
	{"text":"STEFFEN","phonemes":"S T EH1 - F AH0 N"},
	{"text":"STEFFENHAGEN","phonemes":"S T EH1 - F IH0 N - HH AH0 - G AH0 N"},
	{"text":"STEFFENS","phonemes":"S T EH1 - F AH0 N Z"},
	{"text":"STEFFENSEN","phonemes":"S T EH1 - F IH0 N - S AH0 N"},
	{"text":"STEFFENSMEIER","phonemes":"S T EH1 - F IH0 N - S M AY0 - ER0"},
	{"text":"STEFFENSON","phonemes":"S T EH1 - F IH0 N - S AH0 N"},
	{"text":"STEFFES","phonemes":"S T EH1 F S"},
	{"text":"STEFFEY","phonemes":"S T EH1 - F IY0"},
	{"text":"STEFFI","phonemes":"S T EH1 - F IY0"},
	{"text":"STEFFIE","phonemes":"S T EH1 - F IY0"},
	{"text":"STEFFLER","phonemes":"S T EH1 F - L ER0"},
	{"text":"STEFFY","phonemes":"S T EH1 - F IY0"},
	{"text":"STEFKO","phonemes":"S T EH1 F - K OW0"},
	{"text":"STEFL","phonemes":"S T EH1 - F AH0 L"},
	{"text":"STEGALL","phonemes":"S T EH1 - G AH0 L"},
	{"text":"STEGE","phonemes":"S T IY1 JH"},
	{"text":"STEGEMAN","phonemes":"S T IY1 G - M AH0 N"},
	{"text":"STEGEMANN","phonemes":"S T IY1 G - M AH0 N"},
	{"text":"STEGEMEIER","phonemes":"S T EH1 G - M AY2 R"},
	{"text":"STEGENGA","phonemes":"S T EH0 - JH EH1 NG - G AH0"},
	{"text":"STEGER","phonemes":"S T IY1 - G ER0"},
	{"text":"STEGMAIER","phonemes":"S T EH1 G - M AY0 - ER0"},
	{"text":"STEGMAN","phonemes":"S T EH1 G - M AH0 N"},
	{"text":"STEGMANN","phonemes":"S T EH1 G - M AH0 N"},
	{"text":"STEGNER","phonemes":"S T EH1 G - N ER0"},
	{"text":"STEGOSAURUS","phonemes":"S T EH2 - G AH0 - S AO1 - R AH0 S"},
	{"text":"STEHLE","phonemes":"S T EH1 - HH AH0 L"},
	{"text":"STEHLIK","phonemes":"S T EH1 - L IH0 K"},
	{"text":"STEHLIN","phonemes":"S T EH1 - L IH0 N"},
	{"text":"STEHLING","phonemes":"S T EH1 - L IH0 NG"},
	{"text":"STEHMAN","phonemes":"S T EH1 - M AH0 N"},
	{"text":"STEHR","phonemes":"S T EH1 R"},
	{"text":"STEIB","phonemes":"S T IY1 B"},
	{"text":"STEICHEN","phonemes":"S T AY1 - K AH0 N"},
	{"text":"STEIDEL","phonemes":"S T AY1 - D AH0 L"},
	{"text":"STEIDINGER","phonemes":"S T AY1 - D IH0 - NG ER0"},
	{"text":"STEIDL","phonemes":"S T IY1 - D AH0 L"},
	{"text":"STEIDLE","phonemes":"S T IY1 - D AH0 L"},
	{"text":"STEIDTMANN","phonemes":"S T AY1 T - M AH0 N"},
	{"text":"STEIER","phonemes":"S T AY1 - ER0"},
	{"text":"STEIG","phonemes":"S T IY1 G"},
	{"text":"STEIGER","phonemes":"S T AY1 - G ER0"},
	{"text":"STEIGERWALD","phonemes":"S T AY1 - G ER0 - W AO2 L D"},
	{"text":"STEIGERWALT","phonemes":"S T AY1 - G ER0 - W AH0 L T"},
	{"text":"STEIL","phonemes":"S T IY1 L"},
	{"text":"STEIMAN","phonemes":"S T AY1 - M AH0 N"},
	{"text":"STEIMEL","phonemes":"S T AY1 - M AH0 L"},
	{"text":"STEIMER","phonemes":"S T AY1 - M ER0"},
	{"text":"STEIMLE","phonemes":"S T IY1 - M AH0 L"},
	{"text":"STEIN","phonemes":"S T AY1 N"},
	{"text":"STEIN'S","phonemes":"S T AY1 N Z"},
	{"text":"STEINACKER","phonemes":"S T AY1 - N AE0 - K ER0"},
	{"text":"STEINBACH","phonemes":"S T AY1 N - B AA2 K"},
	{"text":"STEINBACHER","phonemes":"S T AY1 N - B AA2 - K ER0"},
	{"text":"STEINBACK","phonemes":"S T AY1 N - B AE2 K"},
	{"text":"STEINBAUER","phonemes":"S T AY1 N - B AW0 - ER0"},
	{"text":"STEINBAUGH","phonemes":"S T AY1 N - B AW0"},
	{"text":"STEINBECK","phonemes":"S T AY1 N - B EH2 K"},
	{"text":"STEINBECK'S","phonemes":"S T AY1 N - B EH2 K S"},
	{"text":"STEINBERG","phonemes":"S T AY1 N - B ER0 G"},
	{"text":"STEINBERG'S","phonemes":"S T AY1 N - B ER0 G Z"},
	{"text":"STEINBERGEN","phonemes":"S T AY1 N - B AH0 R - G AH0 N"},
	{"text":"STEINBERGER","phonemes":"S T AY1 N - B ER0 - G ER0"},
	{"text":"STEINBOCK","phonemes":"S T AY1 N - B AA2 K"},
	{"text":"STEINBORN","phonemes":"S T AY1 N - B AO1 R N"},
	{"text":"STEINBRECHER","phonemes":"S T AY1 N - B R EH2 - K ER0"},
	{"text":"STEINBRENNER","phonemes":"S T AY1 N - B R EH2 - N ER0"},
	{"text":"STEINBRINK","phonemes":"S T AY1 N - B R IH2 NG K"},
	{"text":"STEINEM","phonemes":"S T AY1 - N AH0 M"},
	{"text":"STEINER","phonemes":"S T AY1 - N ER0"},
	{"text":"STEINER'S","phonemes":"S T AY1 - N ER0 Z"},
	{"text":"STEINERT","phonemes":"S T AY1 - N ER0 T"},
	{"text":"STEINES","phonemes":"S T AY1 N Z"},
	{"text":"STEINFELD","phonemes":"S T AY1 N - F EH2 L D"},
	{"text":"STEINFELDT","phonemes":"S T AY1 N - F EH2 L T"},
	{"text":"STEINGUT","phonemes":"S T AY1 N - G AH2 T"},
	{"text":"STEINHAGEN","phonemes":"S T AY1 N - HH AE0 - G AH0 N"},
	{"text":"STEINHARDT","phonemes":"S T AY1 N - HH AA2 R T"},
	{"text":"STEINHARDT'S","phonemes":"S T AY1 N - HH AA0 R T S"},
	{"text":"STEINHART","phonemes":"S T AY1 N - HH AA2 R T"},
	{"text":"STEINHAUER","phonemes":"S T AY1 N - HH AW0 - ER0"},
	{"text":"STEINHAUS","phonemes":"S T AY1 N - HH AW2 S"},
	{"text":"STEINHAUSER","phonemes":"S T AY1 N - HH AW2 - Z ER0"},
	{"text":"STEINHILBER","phonemes":"S T AY1 N - HH IH2 L - B ER0"},
	{"text":"STEINHOFF","phonemes":"S T AY1 N - HH AO2 F"},
	{"text":"STEINHORST","phonemes":"S T AY1 N - HH AO0 R S T"},
	{"text":"STEININGER","phonemes":"S T AY1 - N IH0 - NG ER0"},
	{"text":"STEINKAMP","phonemes":"S T AY1 NG - K AE0 M P"},
	{"text":"STEINKE","phonemes":"S T AY1 NG K"},
	{"text":"STEINKRAUS","phonemes":"S T AY1 NG - K R AW0 Z"},
	{"text":"STEINKRAUSS","phonemes":"S T AY1 N - K R AW2 S"},
	{"text":"STEINKUEHLER","phonemes":"S T AY1 N - K Y UW2 - L ER0"},
	{"text":"STEINLE","phonemes":"S T AY1 - N AH0 L"},
	{"text":"STEINMAN","phonemes":"S T AY1 N - M AH0 N"},
	{"text":"STEINMANN","phonemes":"S T AY1 N - M AH0 N"},
	{"text":"STEINMETZ","phonemes":"S T AY1 N - M EH0 T S"},
	{"text":"STEINMEYER","phonemes":"S T AY1 N - M AY0 - ER0"},
	{"text":"STEINMILLER","phonemes":"S T AY1 N - M IH2 - L ER0"},
	{"text":"STEINROE","phonemes":"S T AY1 N - R OW2"},
	{"text":"STEINWAY","phonemes":"S T AY1 N - W EY2"},
	{"text":"STEINWAY'S","phonemes":"S T AY1 N - W EY2 Z"},
	{"text":"STEITZ","phonemes":"S T IY1 T S"},
	{"text":"STEJSKAL","phonemes":"S T EH1 JH - S K AH0 L"},
	{"text":"STEKETEE","phonemes":"S T EH1 - K IH0 - T IY0"},
	{"text":"STEKLY","phonemes":"S T EH1 K - L IY0"},
	{"text":"STELCO","phonemes":"S T EH1 L - K OW0"},
	{"text":"STELIAN","phonemes":"S T IY1 - L IY0 - AH0 N"},
	{"text":"STELL","phonemes":"S T EH1 L"},
	{"text":"STELLA","phonemes":"S T EH1 - L AH0"},
	{"text":"STELLA'S","phonemes":"S T EH1 - L AH0 Z"},
	{"text":"STELLAR","phonemes":"S T EH1 - L ER0"},
	{"text":"STELLARTON","phonemes":"S T EH1 - L ER0 - T AH0 N"},
	{"text":"STELLATO","phonemes":"S T EH0 - L AA1 - T OW0"},
	{"text":"STELLE","phonemes":"S T EH1 L"},
	{"text":"STELLENBOSCH","phonemes":"S T EH1 - L AH0 N - B AO2 SH"},
	{"text":"STELLER","phonemes":"S T EH1 - L ER0"},
	{"text":"STELLHORN","phonemes":"S T EH1 L - HH ER0 N"},
	{"text":"STELLING","phonemes":"S T EH1 - L IH0 NG"},
	{"text":"STELLJES","phonemes":"S T EY1 - L Y EH0 S"},
	{"text":"STELLMACH","phonemes":"S T EH1 L - M AH0 K"},
	{"text":"STELLMACHER","phonemes":"S T EH1 L - M AH0 - K ER0"},
	{"text":"STELLMAN","phonemes":"S T EH1 L - M AH0 N"},
	{"text":"STELLO","phonemes":"S T EH1 - L OW0"},
	{"text":"STELLY","phonemes":"S T EH1 - L IY0"},
	{"text":"STELMACH","phonemes":"S T EH1 L - M AH0 K"},
	{"text":"STELMACK","phonemes":"S T EH1 L - M AH0 K"},
	{"text":"STELOFF","phonemes":"S T EH1 - L AO0 F"},
	{"text":"STELTER","phonemes":"S T EH1 L - T ER0"},
	{"text":"STELTZ","phonemes":"S T EH1 L T S"},
	{"text":"STELZER","phonemes":"S T EH1 L - Z ER0"},
	{"text":"STELZNER","phonemes":"S T EH1 L Z - N ER0"},
	{"text":"STEM","phonemes":"S T EH1 M"},
	{"text":"STEMBERG","phonemes":"S T EH1 M - B ER0 G"},
	{"text":"STEMBRIDGE","phonemes":"S T EH1 M - B R IH2 JH"},
	{"text":"STEMEN","phonemes":"S T EH1 - M AH0 N"},
	{"text":"STEMLER","phonemes":"S T EH1 M - L ER0"},
	{"text":"STEMLIKE","phonemes":"S T EH1 M - L AY2 K"},
	{"text":"STEMM","phonemes":"S T EH1 M"},
	{"text":"STEMMED","phonemes":"S T EH1 M D"},
	{"text":"STEMMER","phonemes":"S T EH1 - M ER0"},
	{"text":"STEMMING","phonemes":"S T EH1 - M IH0 NG"},
	{"text":"STEMMLER","phonemes":"S T EH1 M - L ER0"},
	{"text":"STEMPEL","phonemes":"S T EH1 M - P AH0 L"},
	{"text":"STEMPEL'S","phonemes":"S T EH1 M - P AH0 L Z"},
	{"text":"STEMPER","phonemes":"S T EH1 M - P ER0"},
	{"text":"STEMPIEN","phonemes":"S T EH1 M - P IY0 N"},
	{"text":"STEMPLE","phonemes":"S T EH1 M - P AH0 L"},
	{"text":"STEMPLER","phonemes":"S T EH1 M - P L ER0"},
	{"text":"STEMPLER'S","phonemes":"S T EH1 M - P L ER0 Z"},
	{"text":"STEMPOSTS","phonemes":"S T EH1 M - P OW2 S T S"},
	{"text":"STEMPOSTS(2)","phonemes":"S T EH1 M - P OW2 S S"},
	{"text":"STEMPOSTS(3)","phonemes":"S T EH1 M - P OW2 S"},
	{"text":"STEMS","phonemes":"S T EH1 M Z"},
	{"text":"STEN","phonemes":"S T EH1 N"},
	{"text":"STENA","phonemes":"S T IY1 - N AH0"},
	{"text":"STENA(2)","phonemes":"S T EH1 - N AH0"},
	{"text":"STENA(3)","phonemes":"S T EY1 - N AH0"},
	{"text":"STENBERG","phonemes":"S T EH1 N - B ER0 G"},
	{"text":"STENCEL","phonemes":"S T EH1 N - S AH0 L"},
	{"text":"STENCH","phonemes":"S T EH1 N CH"},
	{"text":"STENCIL","phonemes":"S T EH1 N - S IH0 L"},
	{"text":"STENCILED","phonemes":"S T EH1 N - S IH0 L D"},
	{"text":"STENCILING","phonemes":"S T EH1 N - S IH0 - L IH0 NG"},
	{"text":"STENCILING(2)","phonemes":"S T EH1 N - S L IH0 NG"},
	{"text":"STENDAL","phonemes":"S T EH1 N - D AH0 L"},
	{"text":"STENDER","phonemes":"S T EH1 N - D ER0"},
	{"text":"STENDIG","phonemes":"S T EH1 N - D IH0 G"},
	{"text":"STENE","phonemes":"S T IY1 N"},
	{"text":"STENERSON","phonemes":"S T EH1 - N ER0 - S AH0 N"},
	{"text":"STENGEL","phonemes":"S T EH1 NG - G AH0 L"},
	{"text":"STENGER","phonemes":"S T EH1 N - JH ER0"},
	{"text":"STENGLEIN","phonemes":"S T IH1 NG - L AY0 N"},
	{"text":"STENHOLM","phonemes":"S T EH1 N - HH OW2 L M"},
	{"text":"STENHOUSE","phonemes":"S T EH1 N - HH AW2 S"},
	{"text":"STENNER","phonemes":"S T EH1 - N ER0"},
	{"text":"STENNETT","phonemes":"S T EH1 - N IH0 T"},
	{"text":"STENNIS","phonemes":"S T EH1 - N IH0 S"},
	{"text":"STENO","phonemes":"S T EH1 - N OW0"},
	{"text":"STENOGRAPHER","phonemes":"S T EH0 - N AH1 - G R AH0 - F ER0"},
	{"text":"STENOGRAPHIC","phonemes":"S T EH2 - N AH0 - G R AE1 - F IH0 K"},
	{"text":"STENQUIST","phonemes":"S T EH1 N - K W IH2 S T"},
	{"text":"STENSETH","phonemes":"S T EH1 N - S IH0 TH"},
	{"text":"STENSLAND","phonemes":"S T EH1 N S - L AH0 N D"},
	{"text":"STENSON","phonemes":"S T EH1 N - S AH0 N"},
	{"text":"STENSRUD","phonemes":"S T EH1 N - S R AH0 D"},
	{"text":"STENSTROM","phonemes":"S T EH1 N - S T R AH0 M"},
	{"text":"STENT","phonemes":"S T EH1 N T"},
	{"text":"STENTOR","phonemes":"S T EH1 N - T ER0"},
	{"text":"STENTORS","phonemes":"S T EH1 N - T ER0 Z"},
	{"text":"STENTZ","phonemes":"S T EH1 N T S"},
	{"text":"STENY","phonemes":"S T EH1 - N IY0"},
	{"text":"STENZ","phonemes":"S T EH1 N Z"},
	{"text":"STENZEL","phonemes":"S T EH1 N - Z AH0 L"},
	{"text":"STEP","phonemes":"S T EH1 P"},
	{"text":"STEPAN","phonemes":"S T EH1 - P AH0 N"},
	{"text":"STEPANAKERT","phonemes":"S T AH0 - P AE1 - N AH0 - K ER0 T"},
	{"text":"STEPANEK","phonemes":"S T EH1 - P AH0 - N IH0 K"},
	{"text":"STEPANIAN","phonemes":"S T IH0 - P EY1 - N IY0 - AH0 N"},
	{"text":"STEPANIAN'S","phonemes":"S T IH0 - P EY1 - N IY0 - AH0 N Z"},
	{"text":"STEPANSKI","phonemes":"S T IH0 - P AE1 N S - K IY0"},
	{"text":"STEPCHILD","phonemes":"S T EH1 P - CH AY2 L D"},
	{"text":"STEPCHILDREN","phonemes":"S T EH1 P - CH IH1 L - D R AH0 N"},
	{"text":"STEPDAUGHTER","phonemes":"S T EH1 P - D AO2 - T ER0"},
	{"text":"STEPDAUGHTERS","phonemes":"S T EH1 P - D AO2 - T ER0 Z"},
	{"text":"STEPFATHER","phonemes":"S T EH1 P - F AA2 - DH ER0"},
	{"text":"STEPH","phonemes":"S T EH1 F"},
	{"text":"STEPHA","phonemes":"S T EH1 - F AH0"},
	{"text":"STEPHAN","phonemes":"S T EH1 - F AH0 N"},
	{"text":"STEPHANA","phonemes":"S T EH0 - F AA1 - N AH0"},
	{"text":"STEPHANE","phonemes":"S T EH0 - F AA1 N"},
	{"text":"STEPHANI","phonemes":"S T EH1 - F AH0 - N IY0"},
	{"text":"STEPHANIA","phonemes":"S T IH0 - F AE1 - N IY0 - AH0"},
	{"text":"STEPHANIE","phonemes":"S T EH1 - F AH0 - N IY0"},
	{"text":"STEPHANOPOULOS","phonemes":"S T EH2 - F AH0 - N AA1 - P AH0 - L AH0 S"},
	{"text":"STEPHANOPOULOS'","phonemes":"S T EH2 - F AH0 - N AA1 - P AH0 - L AH0 S"},
	{"text":"STEPHANOPOULOS'S","phonemes":"S T EH2 - F AH0 - N AA1 - P AH0 - L AH0 - S IH0 S"},
	{"text":"STEPHANS","phonemes":"S T EH1 - F AH0 N Z"},
	{"text":"STEPHANY","phonemes":"S T EH1 - F AH0 - N IY0"},
	{"text":"STEPHEN","phonemes":"S T IY1 - V AH0 N"},
	{"text":"STEPHEN'S","phonemes":"S T IY1 - V AH0 N Z"},
	{"text":"STEPHEN'S(2)","phonemes":"S T EH1 - F AH0 N Z"},
	{"text":"STEPHEN(2)","phonemes":"S T EH1 - F AH0 N"},
	{"text":"STEPHENS","phonemes":"S T IY1 - V AH0 N Z"},
	{"text":"STEPHENS'S","phonemes":"S T IY1 - V IH0 N - Z IH0 Z"},
	{"text":"STEPHENS(2)","phonemes":"S T EH1 - F AH0 N Z"},
	{"text":"STEPHENSON","phonemes":"S T IY1 - V AH0 N - S AH0 N"},
	{"text":"STEPHENVILLE","phonemes":"S T IY1 - V IH0 N - V IH2 L"},
	{"text":"STEPIEN","phonemes":"S T EH1 - P IY0 - AH0 N"},
	{"text":"STEPKA","phonemes":"S T EH1 P - K AH0"},
	{"text":"STEPLADDER","phonemes":"S T EH1 P - L AE2 - D ER0"},
	{"text":"STEPLADDERS","phonemes":"S T EH1 P - L AE2 - D ER0 Z"},
	{"text":"STEPMOTHER","phonemes":"S T EH1 P - M AH2 - DH ER0"},
	{"text":"STEPNEY","phonemes":"S T EH1 P - N IY0"},
	{"text":"STEPP","phonemes":"S T EH1 P"},
	{"text":"STEPPE","phonemes":"S T EH1 P"},
	{"text":"STEPPED","phonemes":"S T EH1 P T"},
	{"text":"STEPPEL","phonemes":"S T EH1 - P AH0 L"},
	{"text":"STEPPENWOLF","phonemes":"S T EH1 - P AH0 N - W UH2 L F"},
	{"text":"STEPPER","phonemes":"S T EH1 - P ER0"},
	{"text":"STEPPERS","phonemes":"S T EH1 - P ER0 Z"},
	{"text":"STEPPES","phonemes":"S T EH1 P S"},
	{"text":"STEPPIN'","phonemes":"S T EH1 - P IH0 N"},
	{"text":"STEPPING","phonemes":"S T EH1 - P IH0 NG"},
	{"text":"STEPPINGSTONE","phonemes":"S T EH1 - P IH0 NG - S T OW2 N"},
	{"text":"STEPS","phonemes":"S T EH1 P S"},
	{"text":"STEPSISTER","phonemes":"S T EH1 P - S IH2 - S T ER0"},
	{"text":"STEPSISTERS","phonemes":"S T EH1 P - S IH2 - S T ER0 Z"},
	{"text":"STEPSON","phonemes":"S T EH1 P - S AH2 N"},
	{"text":"STEPTOE","phonemes":"S T EH1 P - T OW2"},
	{"text":"STERBA","phonemes":"S T EH1 R - B AH0"},
	{"text":"STERBENZ","phonemes":"S T ER1 - B IH0 N S"},
	{"text":"STERCHI","phonemes":"S T EH1 R - K IY0"},
	{"text":"STEREO","phonemes":"S T EH1 - R IY0 - OW2"},
	{"text":"STEREOGRAPHIC","phonemes":"S T EH2 - R IY0 - AH0 - G R AE1 - F IH0 K"},
	{"text":"STEREOLAB","phonemes":"S T EH1 - IY0 - OW0 - L AE2 B"},
	{"text":"STEREOMICROSCOPE","phonemes":"S T EH2 - R IY0 - OW0 - M AY1 - K R AH0 S - K OW0 P"},
	{"text":"STEREOS","phonemes":"S T EH1 - R IY0 - OW2 Z"},
	{"text":"STEREOTYPE","phonemes":"S T EH1 - R IY0 - AH0 - T AY2 P"},
	{"text":"STEREOTYPE(2)","phonemes":"S T EH1 - R IY0 - OW0 - T AY2 P"},
	{"text":"STEREOTYPED","phonemes":"S T EH1 - R IY0 - AH0 - T AY2 P T"},
	{"text":"STEREOTYPED(2)","phonemes":"S T EH1 - R IY0 - OW0 - T AY2 P T"},
	{"text":"STEREOTYPES","phonemes":"S T EH1 - R IY0 - AH0 - T AY2 P S"},
	{"text":"STEREOTYPES(2)","phonemes":"S T EH1 - R IY0 - OW0 - T AY2 P S"},
	{"text":"STEREOTYPICAL","phonemes":"S T EH2 - R IY0 - OW0 - T IH1 - P IH0 - K AH0 L"},
	{"text":"STEREOTYPICAL(2)","phonemes":"S T EH2 - R IY0 - AH0 - T IH1 - P IH0 - K AH0 L"},
	{"text":"STEREOTYPING","phonemes":"S T EH1 - R IY0 - AH0 - T AY2 - P IH0 NG"},
	{"text":"STEREOTYPING(2)","phonemes":"S T EH1 - R IY0 - OW0 - T AY2 - P IH0 NG"},
	{"text":"STERETT","phonemes":"S T EH1 - R IH0 T"},
	{"text":"STERETT'S","phonemes":"S T EH1 - R AH0 T S"},
	{"text":"STERILE","phonemes":"S T EH1 - R AH0 L"},
	{"text":"STERILITY","phonemes":"S T ER0 - IH1 - L IH0 - T IY0"},
	{"text":"STERILIZATION","phonemes":"S T EH2 - R AH0 - L AH0 - Z EY1 - SH AH0 N"},
	{"text":"STERILIZATION(2)","phonemes":"S T EH2 - R AH0 - L IH0 - Z EY1 - SH AH0 N"},
	{"text":"STERILIZATIONS","phonemes":"S T EH2 - R AH0 - L AH0 - Z EY1 - SH AH0 N Z"},
	{"text":"STERILIZATIONS(2)","phonemes":"S T EH2 - R AH0 - L IH0 - Z EY1 - SH AH0 N Z"},
	{"text":"STERILIZE","phonemes":"S T EH1 - R AH0 - L AY2 Z"},
	{"text":"STERILIZED","phonemes":"S T EH1 - R AH0 - L AY2 Z D"},
	{"text":"STERILIZER","phonemes":"S T EH1 - R AH0 - L AY2 - Z ER0"},
	{"text":"STERILIZERS","phonemes":"S T EH1 - R AH0 - L AY2 - Z ER0 Z"},
	{"text":"STERILIZES","phonemes":"S T EH1 - R AH0 - L AY2 - Z IH0 Z"},
	{"text":"STERILIZING","phonemes":"S T EH1 - R AH0 - L AY2 - Z IH0 NG"},
	{"text":"STERK","phonemes":"S T ER1 K"},
	{"text":"STERKEL","phonemes":"S T ER1 - K AH0 L"},
	{"text":"STERLE","phonemes":"S T AO1 - R AH0 L"},
	{"text":"STERLING","phonemes":"S T ER1 - L IH0 NG"},
	{"text":"STERLING'S","phonemes":"S T ER1 - L IH0 NG Z"},
	{"text":"STERMAN","phonemes":"S T ER1 - M AH0 N"},
	{"text":"STERMER","phonemes":"S T ER1 - M ER0"},
	{"text":"STERN","phonemes":"S T ER1 N"},
	{"text":"STERN'S","phonemes":"S T ER1 N Z"},
	{"text":"STERNBACH","phonemes":"S T ER1 N - B AA0 K"},
	{"text":"STERNBERG","phonemes":"S T ER1 N - B ER0 G"},
	{"text":"STERNBERGER","phonemes":"S T ER1 N - B ER0 - G ER0"},
	{"text":"STERNE","phonemes":"S T ER1 N"},
	{"text":"STERNEM","phonemes":"S T ER1 - N EH0 M"},
	{"text":"STERNER","phonemes":"S T ER1 - N ER0"},
	{"text":"STERNEST","phonemes":"S T ER1 - N AH0 S T"},
	{"text":"STERNFELD","phonemes":"S T ER1 N - F EH0 L D"},
	{"text":"STERNHAGEN","phonemes":"S T ER1 N - HH AH0 - G AH0 N"},
	{"text":"STERNLY","phonemes":"S T ER1 N - L IY0"},
	{"text":"STERNNESS","phonemes":"S T ER1 N - N AH0 S"},
	{"text":"STERNNESS(2)","phonemes":"S T ER1 - N AH0 S"},
	{"text":"STERNPOST","phonemes":"S T ER1 N - P OW2 S T"},
	{"text":"STERNPOSTS","phonemes":"S T ER1 N - P OW2 S T S"},
	{"text":"STERNPOSTS(2)","phonemes":"S T ER1 N - P OW2 S S"},
	{"text":"STERNPOSTS(3)","phonemes":"S T ER1 N - P OW2 S"},
	{"text":"STERNS","phonemes":"S T ER1 N Z"},
	{"text":"STEROID","phonemes":"S T ER0 - OY1 D"},
	{"text":"STEROIDS","phonemes":"S T EH1 - R OY0 D Z"},
	{"text":"STERR","phonemes":"S T EH1 R"},
	{"text":"STERRETT","phonemes":"S T EH1 - R IH0 T"},
	{"text":"STERRY","phonemes":"S T EH1 - R IY0"},
	{"text":"STET","phonemes":"S T EH1 T"},
	{"text":"STETHEM","phonemes":"S T EH1 - TH AH0 M"},
	{"text":"STETHEM(2)","phonemes":"S T EH1 - T AH0 M"},
	{"text":"STETHOSCOPE","phonemes":"S T EH1 - TH AH0 S - K OW2 P"},
	{"text":"STETHOSCOPES","phonemes":"S T EH1 - TH AH0 S - K OW2 P S"},
	{"text":"STETLER","phonemes":"S T EH1 T - L ER0"},
	{"text":"STETSON","phonemes":"S T EH1 T - S AH0 N"},
	{"text":"STETTER","phonemes":"S T EH1 - T ER0"},
	{"text":"STETTLER","phonemes":"S T EH1 T - L ER0"},
	{"text":"STETTNER","phonemes":"S T EH1 T - N ER0"},
	{"text":"STETZ","phonemes":"S T EH1 T S"},
	{"text":"STETZEL","phonemes":"S T EH1 T - Z AH0 L"},
	{"text":"STETZER","phonemes":"S T EH1 T - Z ER0"},
	{"text":"STEUART","phonemes":"S T OY1 - AA0 R T"},
	{"text":"STEUBEN","phonemes":"S T Y UW1 - B IH0 N"},
	{"text":"STEUBEN(2)","phonemes":"S T UW1 - B IH0 N"},
	{"text":"STEUBENVILLE","phonemes":"S T UW1 - B AH0 N - V IH2 L"},
	{"text":"STEUBER","phonemes":"S T OY1 - B ER0"},
	{"text":"STEUCK","phonemes":"S T UW1 K"},
	{"text":"STEUER","phonemes":"S T OY1 - ER0"},
	{"text":"STEUERWALD","phonemes":"S T OY1 - ER0 - W AO0 L D"},
	{"text":"STEURER","phonemes":"S T ER1 - ER0"},
	{"text":"STEUVER","phonemes":"S T UW1 - V ER0"},
	{"text":"STEVANA","phonemes":"S T IH0 - V AE1 - N AH0"},
	{"text":"STEVE","phonemes":"S T IY1 V"},
	{"text":"STEVE'S","phonemes":"S T IY1 V Z"},
	{"text":"STEVEDORE","phonemes":"S T IY1 - V AH0 - D AO2 R"},
	{"text":"STEVEDORING","phonemes":"S T IY1 - V AH0 - D AO2 - R IH0 NG"},
	{"text":"STEVEN","phonemes":"S T IY1 - V AH0 N"},
	{"text":"STEVEN'S","phonemes":"S T IY1 - V AH0 N Z"},
	{"text":"STEVENA","phonemes":"S T EH1 - V IH0 - N AH0"},
	{"text":"STEVENS","phonemes":"S T IY1 - V AH0 N Z"},
	{"text":"STEVENS'","phonemes":"S T IY1 - V AH0 N Z"},
	{"text":"STEVENS'S","phonemes":"S T IY1 - V AH0 N - Z AH0 Z"},
	{"text":"STEVENS'S(2)","phonemes":"S T IY1 - V AH0 N - Z IH0 Z"},
	{"text":"STEVENSON","phonemes":"S T IY1 - V AH0 N - S AH0 N"},
	{"text":"STEVER","phonemes":"S T IY1 - V ER0"},
	{"text":"STEVERSON","phonemes":"S T EH1 - V ER0 - S AH0 N"},
	{"text":"STEVES","phonemes":"S T IY1 V Z"},
	{"text":"STEVESON","phonemes":"S T EH1 - V IH0 - S AH0 N"},
	{"text":"STEVICK","phonemes":"S T EH1 - V IH0 K"},
	{"text":"STEVIE","phonemes":"S T IY1 - V IY0"},
	{"text":"STEVISON","phonemes":"S T EH1 - V IH0 - S AH0 N"},
	{"text":"STEW","phonemes":"S T UW1"},
	{"text":"STEW'S","phonemes":"S T UW1 Z"},
	{"text":"STEWARD","phonemes":"S T UW1 - ER0 D"},
	{"text":"STEWARDESS","phonemes":"S T UW1 - ER0 - D AH0 S"},
	{"text":"STEWARDESSES","phonemes":"S T UW1 - ER0 - D AH0 - S IH0 Z"},
	{"text":"STEWARDS","phonemes":"S T UW1 - ER0 D Z"},
	{"text":"STEWARDSHIP","phonemes":"S T UW1 - ER0 D - SH IH2 P"},
	{"text":"STEWART","phonemes":"S T UW1 - ER0 T"},
	{"text":"STEWART'S","phonemes":"S T UW1 - ER0 T S"},
	{"text":"STEWED","phonemes":"S T UW1 D"},
	{"text":"STEWING","phonemes":"S T UW1 - IH0 NG"},
	{"text":"STEWS","phonemes":"S T UW1 Z"},
	{"text":"STEYER","phonemes":"S T EY1 - ER0"},
	{"text":"STIBEL","phonemes":"S T IH1 - B AH0 L"},
	{"text":"STICE","phonemes":"S T AY1 S"},
	{"text":"STICH","phonemes":"S T IH1 CH"},
	{"text":"STICHA","phonemes":"S T IH1 - CH AH0"},
	{"text":"STICHNOTH","phonemes":"S T IH1 K - N AA2 TH"},
	{"text":"STICHT","phonemes":"S T IH1 K T"},
	{"text":"STICHTER","phonemes":"S T IH1 K - T ER0"},
	{"text":"STICK","phonemes":"S T IH1 K"},
	{"text":"STICKA","phonemes":"S T IH1 - K AH0"},
	{"text":"STICKBALL","phonemes":"S T IH1 K - B AO2 L"},
	{"text":"STICKEL","phonemes":"S T IH1 - K AH0 L"},
	{"text":"STICKELS","phonemes":"S T IH1 - K AH0 L Z"},
	{"text":"STICKER","phonemes":"S T IH1 - K ER0"},
	{"text":"STICKERS","phonemes":"S T IH1 - K ER0 Z"},
	{"text":"STICKIER","phonemes":"S T IH1 - K IY0 - ER0"},
	{"text":"STICKIEST","phonemes":"S T IH1 - K IY0 - AH0 S T"},
	{"text":"STICKING","phonemes":"S T IH1 - K IH0 NG"},
	{"text":"STICKLAND","phonemes":"S T IH1 K - L AH0 N D"},
	{"text":"STICKLE","phonemes":"S T IH1 - K AH0 L"},
	{"text":"STICKLER","phonemes":"S T IH1 - K AH0 - L ER0"},
	{"text":"STICKLER(2)","phonemes":"S T IH1 - K L ER0"},
	{"text":"STICKLES","phonemes":"S T IH1 - K AH0 L Z"},
	{"text":"STICKLEY","phonemes":"S T IH1 K - L IY0"},
	{"text":"STICKNEY","phonemes":"S T IH1 K - N IY0"},
	{"text":"STICKS","phonemes":"S T IH1 K S"},
	{"text":"STICKTIGHT","phonemes":"S T IH1 K - T AY2 T"},
	{"text":"STICKTIGHTS","phonemes":"S T IH1 K - T AY2 T S"},
	{"text":"STICKY","phonemes":"S T IH1 - K IY0"},
	{"text":"STIDD","phonemes":"S T IH1 D"},
	{"text":"STIDHAM","phonemes":"S T IH1 D - HH AH0 M"},
	{"text":"STIEBEL","phonemes":"S T IY1 - B AH0 L"},
	{"text":"STIEBER","phonemes":"S T IY1 - B ER0"},
	{"text":"STIEF","phonemes":"S T IY1 F"},
	{"text":"STIEFEL","phonemes":"S T IY1 - F AH0 L"},
	{"text":"STIEFELHAGEN","phonemes":"S T IY1 - F AH0 L - HH EY2 - G AH0 N"},
	{"text":"STIEFELHAGEN(2)","phonemes":"S T AY1 - F AH0 L - HH EY2 - G AH0 N"},
	{"text":"STIEFVATER","phonemes":"S T IY1 F - V AH0 - T ER0"},
	{"text":"STIEG","phonemes":"S T IY1 G"},
	{"text":"STIEGEMEIER","phonemes":"S T IY1 - JH AH0 - M AY2 R"},
	{"text":"STIEGLER","phonemes":"S T IY1 G - L ER0"},
	{"text":"STIEGLITZ","phonemes":"S T IY1 - G L IH0 T S"},
	{"text":"STIEHL","phonemes":"S T IY1 L"},
	{"text":"STIENS","phonemes":"S T IY1 N Z"},
	{"text":"STIER","phonemes":"S T AY1 - ER0"},
	{"text":"STIERS","phonemes":"S T AY1 - ER0 Z"},
	{"text":"STIERWALT","phonemes":"S T IH1 R - W AH0 L T"},
	{"text":"STIEVE","phonemes":"S T IY1 V"},
	{"text":"STIFEL","phonemes":"S T IH1 - F AH0 L"},
	{"text":"STIFF","phonemes":"S T IH1 F"},
	{"text":"STIFFED","phonemes":"S T IH1 F T"},
	{"text":"STIFFEL","phonemes":"S T IH1 - F AH0 L"},
	{"text":"STIFFEN","phonemes":"S T IH1 - F AH0 N"},
	{"text":"STIFFENED","phonemes":"S T IH1 - F AH0 N D"},
	{"text":"STIFFENER","phonemes":"S T IH1 - F AH0 - N ER0"},
	{"text":"STIFFENING","phonemes":"S T IH1 - F AH0 N - IH0 NG"},
	{"text":"STIFFENING(2)","phonemes":"S T IH1 F - N IH0 NG"},
	{"text":"STIFFENS","phonemes":"S T IH1 - F AH0 N Z"},
	{"text":"STIFFER","phonemes":"S T IH1 - F ER0"},
	{"text":"STIFFEST","phonemes":"S T IH1 - F AH0 S T"},
	{"text":"STIFFLER","phonemes":"S T IH1 F - L ER0"},
	{"text":"STIFFLY","phonemes":"S T IH1 F - L IY0"},
	{"text":"STIFFNESS","phonemes":"S T IH1 F - N AH0 S"},
	{"text":"STIFFS","phonemes":"S T IH1 F S"},
	{"text":"STIFLE","phonemes":"S T AY1 - F AH0 L"},
	{"text":"STIFLED","phonemes":"S T AY1 - F AH0 L D"},
	{"text":"STIFLES","phonemes":"S T AY1 - F AH0 L Z"},
	{"text":"STIFLING","phonemes":"S T AY1 - F L IH0 NG"},
	{"text":"STIFLING(2)","phonemes":"S T AY1 - F AH0 L - IH0 NG"},
	{"text":"STIFTER","phonemes":"S T IH1 F - T ER0"},
	{"text":"STIG","phonemes":"S T IH1 G"},
	{"text":"STIGALL","phonemes":"S T IH1 - G AH0 L"},
	{"text":"STIGER","phonemes":"S T AY1 - G ER0"},
	{"text":"STIGERS","phonemes":"S T AY1 - G ER0 Z"},
	{"text":"STIGLER","phonemes":"S T IH1 G - L ER0"},
	{"text":"STIGLITZ","phonemes":"S T IH1 G - L IH0 T S"},
	{"text":"STIGMA","phonemes":"S T IH1 G - M AH0"},
	{"text":"STIGMATISM","phonemes":"S T IH1 G - M AH0 - T IH2 - Z AH0 M"},
	{"text":"STIGMATIZE","phonemes":"S T IH1 G - M AH0 - T AY2 Z"},
	{"text":"STIGMATIZED","phonemes":"S T IH1 G - M AH0 - T AY2 Z D"},
	{"text":"STIGMATIZING","phonemes":"S T IH1 G - M AH0 - T AY2 - Z IH0 NG"},
	{"text":"STIHL","phonemes":"S T IH1 L"},
	{"text":"STIKA","phonemes":"S T IH1 - K AH0"},
	{"text":"STIKELEATHER","phonemes":"S T IH1 - K IH0 - L EH0 - DH ER0"},
	{"text":"STIKELEATHER(2)","phonemes":"S T IH1 - K L EH0 - DH ER0"},
	{"text":"STIKELEATHER(3)","phonemes":"S T AY1 - K L EH0 - DH ER0"},
	{"text":"STIL","phonemes":"S T IH1 L"},
	{"text":"STILE","phonemes":"S T AY1 L"},
	{"text":"STILES","phonemes":"S T AY1 L Z"},
	{"text":"STILETTO","phonemes":"S T AH0 - L EH1 - T OW0"},
	{"text":"STILETTOS","phonemes":"S T AH0 - L EH1 - T OW0 Z"},
	{"text":"STILL","phonemes":"S T IH1 L"},
	{"text":"STILLBORN","phonemes":"S T IH1 L - B AO1 R N"},
	{"text":"STILLE","phonemes":"S T IH1 L"},
	{"text":"STILLED","phonemes":"S T IH1 L D"},
	{"text":"STILLER","phonemes":"S T IH1 - L ER0"},
	{"text":"STILLER'S","phonemes":"S T IH1 - L ER0 Z"},
	{"text":"STILLEY","phonemes":"S T IH1 - L IY0"},
	{"text":"STILLINGER","phonemes":"S T IH1 - L IH0 - NG ER0"},
	{"text":"STILLINGS","phonemes":"S T IH1 - L IH0 NG Z"},
	{"text":"STILLION","phonemes":"S T IH1 - L Y AH0 N"},
	{"text":"STILLMAN","phonemes":"S T IH1 L - M AH0 N"},
	{"text":"STILLNESS","phonemes":"S T IH1 L - N AH0 S"},
	{"text":"STILLS","phonemes":"S T IH1 L Z"},
	{"text":"STILLSON","phonemes":"S T IH1 L - S AH0 N"},
	{"text":"STILLWAGON","phonemes":"S T IH1 L - W AE2 - G AH0 N"},
	{"text":"STILLWATER","phonemes":"S T IH1 L - W AO2 - T ER0"},
	{"text":"STILLWELL","phonemes":"S T IH1 L - W EH2 L"},
	{"text":"STILLWELL'S","phonemes":"S T IH1 L - W EH2 L Z"},
	{"text":"STILSON","phonemes":"S T IH1 L - S AH0 N"},
	{"text":"STILT","phonemes":"S T IH1 L T"},
	{"text":"STILTED","phonemes":"S T IH1 L - T IH0 D"},
	{"text":"STILTNER","phonemes":"S T IH1 L T - N ER0"},
	{"text":"STILTS","phonemes":"S T IH1 L T S"},
	{"text":"STILWELL","phonemes":"S T IH1 L - W EH2 L"},
	{"text":"STIMAC","phonemes":"S T IH1 - M AH0 K"},
	{"text":"STIMMEL","phonemes":"S T IH1 - M AH0 L"},
	{"text":"STIMPERT","phonemes":"S T IH1 M - P ER0 T"},
	{"text":"STIMPSON","phonemes":"S T IH1 M P - S AH0 N"},
	{"text":"STIMPY","phonemes":"S T IH1 M - P IY0"},
	{"text":"STIMSON","phonemes":"S T IH1 M - S AH0 N"},
	{"text":"STIMULANT","phonemes":"S T IH1 - M Y AH0 - L AH0 N T"},
	{"text":"STIMULANTS","phonemes":"S T IH1 - M Y AH0 - L AH0 N T S"},
	{"text":"STIMULATE","phonemes":"S T IH1 - M Y AH0 - L EY2 T"},
	{"text":"STIMULATED","phonemes":"S T IH1 - M Y AH0 - L EY2 - T AH0 D"},
	{"text":"STIMULATED(2)","phonemes":"S T IH1 - M Y AH0 - L EY2 - T IH0 D"},
	{"text":"STIMULATES","phonemes":"S T IH1 - M Y AH0 - L EY2 T S"},
	{"text":"STIMULATING","phonemes":"S T IH1 - M Y AH0 - L EY2 - T IH0 NG"},
	{"text":"STIMULATION","phonemes":"S T IH2 - M Y AH0 - L EY1 - SH AH0 N"},
	{"text":"STIMULATIVE","phonemes":"S T IH1 - M Y AH0 - L EY2 - T IH0 V"},
	{"text":"STIMULATOR","phonemes":"S T IH1 - M Y AH0 - L EY2 - T ER0"},
	{"text":"STIMULATORS","phonemes":"S T IH1 - M Y AH0 - L EY2 - T ER0 Z"},
	{"text":"STIMULI","phonemes":"S T IH1 - M Y AH0 - L AY2"},
	{"text":"STIMULUS","phonemes":"S T IH1 - M Y AH0 - L AH0 S"},
	{"text":"STINAR","phonemes":"S T AY1 - N AA0 R"},
	{"text":"STINCHCOMB","phonemes":"S T IH1 N CH - K AH0 M"},
	{"text":"STINCHFIELD","phonemes":"S T IH1 N CH - F IY0 L D"},
	{"text":"STINE","phonemes":"S T AY1 N"},
	{"text":"STINEBAUGH","phonemes":"S T IH1 - N IH0 - B AO0"},
	{"text":"STINEL","phonemes":"S T IH1 - N AH0 L"},
	{"text":"STINEL'S","phonemes":"S T IH1 - N AH0 L Z"},
	{"text":"STINEL'S(2)","phonemes":"S T IH2 - N EH1 L Z"},
	{"text":"STINEL(2)","phonemes":"S T IH2 - N EH1 L"},
	{"text":"STINEMAN","phonemes":"S T AY1 N - M AH0 N"},
	{"text":"STINER","phonemes":"S T AY1 - N ER0"},
	{"text":"STINES","phonemes":"S T AY1 N Z"},
	{"text":"STING","phonemes":"S T IH1 NG"},
	{"text":"STING'S","phonemes":"S T IH1 NG Z"},
	{"text":"STINGER","phonemes":"S T IH1 - NG ER0"},
	{"text":"STINGERS","phonemes":"S T IH1 - NG ER0 Z"},
	{"text":"STINGIER","phonemes":"S T IH1 N - JH IY0 - ER0"},
	{"text":"STINGINESS","phonemes":"S T IH1 N - JH IY0 - N IH0 S"},
	{"text":"STINGING","phonemes":"S T IH1 - NG IH0 NG"},
	{"text":"STINGLEY","phonemes":"S T IH1 NG - G L IY0"},
	{"text":"STINGS","phonemes":"S T IH1 NG Z"},
	{"text":"STINGY","phonemes":"S T IH1 N - JH IY0"},
	{"text":"STINK","phonemes":"S T IH1 NG K"},
	{"text":"STINKBUG","phonemes":"S T IH1 NG K - B AH0 G"},
	{"text":"STINKBUGS","phonemes":"S T IH1 NG K - B AH0 G Z"},
	{"text":"STINKERS","phonemes":"S T IH1 NG - K ER0 Z"},
	{"text":"STINKING","phonemes":"S T IH1 NG - K IH0 NG"},
	{"text":"STINKS","phonemes":"S T IH1 NG K S"},
	{"text":"STINKY","phonemes":"S T IH1 NG - K IY0"},
	{"text":"STINNETT","phonemes":"S T IH1 - N IH0 T"},
	{"text":"STINNETTE","phonemes":"S T IH0 - N EH1 T"},
	{"text":"STINSON","phonemes":"S T IH1 N - S AH0 N"},
	{"text":"STINT","phonemes":"S T IH1 N T"},
	{"text":"STINTS","phonemes":"S T IH1 N T S"},
	{"text":"STIPANOVICH","phonemes":"S T IH0 - P AE1 - N AH0 - V IH0 CH"},
	{"text":"STIPE","phonemes":"S T AY1 P"},
	{"text":"STIPEND","phonemes":"S T AY1 - P AH0 N D"},
	{"text":"STIPENDS","phonemes":"S T AY1 - P AH0 N D Z"},
	{"text":"STIPES","phonemes":"S T AY1 P S"},
	{"text":"STIPP","phonemes":"S T IH1 P"},
	{"text":"STIPULATE","phonemes":"S T IH1 - P Y AH0 - L EY2 T"},
	{"text":"STIPULATED","phonemes":"S T IH1 - P Y AH0 - L EY2 - T IH0 D"},
	{"text":"STIPULATES","phonemes":"S T IH1 - P Y AH0 - L EY2 T S"},
	{"text":"STIPULATING","phonemes":"S T IH1 - P Y AH0 - L EY2 - T IH0 NG"},
	{"text":"STIPULATION","phonemes":"S T IH2 - P Y AH0 - L EY1 - SH AH0 N"},
	{"text":"STIPULATIONS","phonemes":"S T IH2 - P Y AH0 - L EY1 - SH AH0 N Z"},
	{"text":"STIR","phonemes":"S T ER1"},
	{"text":"STIRES","phonemes":"S T AY1 R Z"},
	{"text":"STIREWALT","phonemes":"S T AO1 - R UW0 - AH0 L T"},
	{"text":"STIRLING","phonemes":"S T ER1 - L IH0 NG"},
	{"text":"STIRLING'S","phonemes":"S T ER1 - L IH0 NG Z"},
	{"text":"STIRN","phonemes":"S T ER1 N"},
	{"text":"STIRRED","phonemes":"S T ER1 D"},
	{"text":"STIRRING","phonemes":"S T ER1 - IH0 NG"},
	{"text":"STIRRINGS","phonemes":"S T ER1 - IH0 NG Z"},
	{"text":"STIRRUP","phonemes":"S T ER1 - AH0 P"},
	{"text":"STIRRUPS","phonemes":"S T ER1 - AH0 P S"},
	{"text":"STIRS","phonemes":"S T ER1 Z"},
	{"text":"STITCH","phonemes":"S T IH1 CH"},
	{"text":"STITCHED","phonemes":"S T IH1 CH T"},
	{"text":"STITCHES","phonemes":"S T IH1 - CH IH0 Z"},
	{"text":"STITCHING","phonemes":"S T IH1 - CH IH0 NG"},
	{"text":"STITELER","phonemes":"S T AY1 T - L ER0"},
	{"text":"STITELY","phonemes":"S T AY1 T - L IY0"},
	{"text":"STITES","phonemes":"S T AY1 T S"},
	{"text":"STITH","phonemes":"S T IH1 TH"},
	{"text":"STITT","phonemes":"S T IH1 T"},
	{"text":"STITZ","phonemes":"S T IH1 T S"},
	{"text":"STITZEL","phonemes":"S T IH1 T - Z AH0 L"},
	{"text":"STITZER","phonemes":"S T IH1 T - Z ER0"},
	{"text":"STIVER","phonemes":"S T AY1 - V ER0"},
	{"text":"STIVERS","phonemes":"S T AY1 - V ER0 Z"},
	{"text":"STIVERSON","phonemes":"S T IH1 - V ER0 - S AH0 N"},
	{"text":"STIVORIC","phonemes":"S T IH0 - V AO1 - R IH0 K"},
	{"text":"STOBAUGH","phonemes":"S T AA1 - B AO0"},
	{"text":"STOBBE","phonemes":"S T AA1 B"},
	{"text":"STOBER","phonemes":"S T OW1 - B ER0"},
	{"text":"STOBIE","phonemes":"S T AA1 - B IY0"},
	{"text":"STOCK","phonemes":"S T AA1 K"},
	{"text":"STOCK'S","phonemes":"S T AA1 K S"},
	{"text":"STOCKARD","phonemes":"S T AA1 - K ER0 D"},
	{"text":"STOCKBRIDGE","phonemes":"S T AA1 K - B R IH0 JH"},
	{"text":"STOCKBROKER","phonemes":"S T AA1 K - B R OW2 - K ER0"},
	{"text":"STOCKBROKER'S","phonemes":"S T AA1 K - B R OW2 - K ER0 Z"},
	{"text":"STOCKBROKERAGE","phonemes":"S T AA1 K - B R OW2 - K ER0 - IH0 JH"},
	{"text":"STOCKBROKERAGES","phonemes":"S T AA1 K - B R OW2 - K ER0 - IH0 - JH IH0 Z"},
	{"text":"STOCKBROKERS","phonemes":"S T AA1 K - B R OW2 - K ER0 Z"},
	{"text":"STOCKBROKERS'","phonemes":"S T AA1 K - B R OW2 - K ER0 Z"},
	{"text":"STOCKBROKING","phonemes":"S T AA1 K - B R OW2 - K IH0 NG"},
	{"text":"STOCKBURGER","phonemes":"S T AA1 K - B ER0 - G ER0"},
	{"text":"STOCKDALE","phonemes":"S T AA1 K - D EY2 L"},
	{"text":"STOCKDALE'S","phonemes":"S T AA1 K - D EY2 L Z"},
	{"text":"STOCKE","phonemes":"S T AA1 K"},
	{"text":"STOCKED","phonemes":"S T AA1 K T"},
	{"text":"STOCKEL","phonemes":"S T AA1 - K AH0 L"},
	{"text":"STOCKER","phonemes":"S T AA1 - K ER0"},
	{"text":"STOCKERT","phonemes":"S T AA1 - K ER0 T"},
	{"text":"STOCKETT","phonemes":"S T AA1 - K IH0 T"},
	{"text":"STOCKFORD","phonemes":"S T AA1 K - F ER0 D"},
	{"text":"STOCKHAM","phonemes":"S T AA1 K - HH AH0 M"},
	{"text":"STOCKHAUSEN","phonemes":"S T AA1 K - HH AW2 - Z AH0 N"},
	{"text":"STOCKHOLDER","phonemes":"S T AA1 K - HH OW2 L - D ER0"},
	{"text":"STOCKHOLDERS","phonemes":"S T AA1 K - HH OW2 L - D ER0 Z"},
	{"text":"STOCKHOLDERS'","phonemes":"S T AA1 K - HH OW2 L - D ER0 Z"},
	{"text":"STOCKHOLDING","phonemes":"S T AA1 K - HH OW2 L - D IH0 NG"},
	{"text":"STOCKHOLDINGS","phonemes":"S T AA1 K - HH OW2 L - D IH0 NG Z"},
	{"text":"STOCKHOLM","phonemes":"S T AA1 K - HH OW2 L M"},
	{"text":"STOCKHOLM'S","phonemes":"S T AA1 K - HH OW2 L M Z"},
	{"text":"STOCKING","phonemes":"S T AA1 - K IH0 NG"},
	{"text":"STOCKINGER","phonemes":"S T AA1 - K IH0 - NG ER0"},
	{"text":"STOCKINGS","phonemes":"S T AA1 - K IH0 NG Z"},
	{"text":"STOCKLEY","phonemes":"S T AA1 K - L IY0"},
	{"text":"STOCKMAN","phonemes":"S T AA1 K - M AH0 N"},
	{"text":"STOCKMAN'S","phonemes":"S T AA1 K - M AE2 N Z"},
	{"text":"STOCKMARKET","phonemes":"S T AA1 K - M AA2 R - K IH0 T"},
	{"text":"STOCKPILE","phonemes":"S T AA1 K - P AY2 L"},
	{"text":"STOCKPILED","phonemes":"S T AA1 K - P AY2 L D"},
	{"text":"STOCKPILES","phonemes":"S T AA1 K - P AY2 L Z"},
	{"text":"STOCKPILING","phonemes":"S T AA1 K - P AY2 - L IH0 NG"},
	{"text":"STOCKROOM","phonemes":"S T AA1 K - R UW2 M"},
	{"text":"STOCKS","phonemes":"S T AA1 K S"},
	{"text":"STOCKS'","phonemes":"S T AA1 K S"},
	{"text":"STOCKSDALE","phonemes":"S T AA1 K S - D EY2 L"},
	{"text":"STOCKSLAGER","phonemes":"S T AA1 K S - L EY0 - G ER0"},
	{"text":"STOCKSTILL","phonemes":"S T AA1 K - S T IH2 L"},
	{"text":"STOCKTON","phonemes":"S T AA1 K - T AH0 N"},
	{"text":"STOCKWELL","phonemes":"S T AA1 K - W EH2 L"},
	{"text":"STOCKY","phonemes":"S T AA1 - K IY0"},
	{"text":"STOCKYARD","phonemes":"S T AA1 K - Y AA2 R D"},
	{"text":"STOCKYARDS","phonemes":"S T AA1 K - Y AA2 R D Z"},
	{"text":"STOCUM","phonemes":"S T OW1 - K AH0 M"},
	{"text":"STODDARD","phonemes":"S T AA1 - D ER0 D"},
	{"text":"STODDARD'S","phonemes":"S T AA1 - D ER0 D Z"},
	{"text":"STODGHILL","phonemes":"S T AA1 JH - HH IH2 L"},
	{"text":"STODGY","phonemes":"S T AA1 - JH IY0"},
	{"text":"STODOLA","phonemes":"S T OW0 - D OW1 - L AH0"},
	{"text":"STODOLSKY","phonemes":"S T AH0 - D AO1 L S - K IY0"},
	{"text":"STOEBER","phonemes":"S T OW1 - B ER0"},
	{"text":"STOECKEL","phonemes":"S T OW1 - K AH0 L"},
	{"text":"STOECKER","phonemes":"S T OW1 - K ER0"},
	{"text":"STOECKLE","phonemes":"S T OW1 - K AH0 L"},
	{"text":"STOECKLEIN","phonemes":"S T OW1 - K L AY2 N"},
	{"text":"STOEGER","phonemes":"S T OW1 - G ER0"},
	{"text":"STOEHR","phonemes":"S T AO1 R"},
	{"text":"STOELTING","phonemes":"S T OW1 L - T IH0 NG"},
	{"text":"STOELTZE","phonemes":"S T OW1 L T S"},
	{"text":"STOERMER","phonemes":"S T AO1 R - M ER0"},
	{"text":"STOESSEL","phonemes":"S T OW1 - S AH0 L"},
	{"text":"STOEVER","phonemes":"S T AA1 - EH0 - V ER0"},
	{"text":"STOFER","phonemes":"S T OW1 - F ER0"},
	{"text":"STOFF","phonemes":"S T AO1 F"},
	{"text":"STOFFEL","phonemes":"S T AA1 - F AH0 L"},
	{"text":"STOFFELS","phonemes":"S T AA1 - F AH0 L Z"},
	{"text":"STOFFER","phonemes":"S T AO1 - F ER0"},
	{"text":"STOFFERS","phonemes":"S T AO1 - F ER0 Z"},
	{"text":"STOFFREGEN","phonemes":"S T AA1 - F R IH0 - G AH0 N"},
	{"text":"STOFKO","phonemes":"S T OW1 F - K OW0"},
	{"text":"STOGA","phonemes":"S T OW1 - G AH0"},
	{"text":"STOGDILL","phonemes":"S T AA1 G - D IH0 L"},
	{"text":"STOGNER","phonemes":"S T AA1 G - N ER0"},
	{"text":"STOGSDILL","phonemes":"S T AA1 G Z - D IH0 L"},
	{"text":"STOHL","phonemes":"S T OW1 L"},
	{"text":"STOHLER","phonemes":"S T OW1 - L ER0"},
	{"text":"STOHR","phonemes":"S T AO1 R"},
	{"text":"STOIA","phonemes":"S T OW1 - Y AH0"},
	{"text":"STOIBER","phonemes":"S T OY1 - B ER0"},
	{"text":"STOIC","phonemes":"S T OW1 - IH0 K"},
	{"text":"STOICALLY","phonemes":"S T OW1 - IH0 K - L IY0"},
	{"text":"STOICISM","phonemes":"S T OW1 - AH0 - S IH2 - Z AH0 M"},
	{"text":"STOICS","phonemes":"S T OW1 - IH0 K S"},
	{"text":"STOKE","phonemes":"S T OW1 K"},
	{"text":"STOKED","phonemes":"S T OW1 K T"},
	{"text":"STOKELY","phonemes":"S T OW1 K - L IY0"},
	{"text":"STOKER","phonemes":"S T OW1 - K ER0"},
	{"text":"STOKES","phonemes":"S T OW1 K S"},
	{"text":"STOKING","phonemes":"S T OW1 - K IH0 NG"},
	{"text":"STOKKE","phonemes":"S T AA1 K"},
	{"text":"STOKLEY","phonemes":"S T AA1 K - L IY0"},
	{"text":"STOKLOSA","phonemes":"S T AH0 - K L OW1 - S AH0"},
	{"text":"STOL","phonemes":"S T OW1 L"},
	{"text":"STOLAR","phonemes":"S T OW1 - L ER0"},
	{"text":"STOLARSKI","phonemes":"S T AH0 - L AA1 R S - K IY0"},
	{"text":"STOLARZ","phonemes":"S T OW1 - L AA0 R Z"},
	{"text":"STOLBERG","phonemes":"S T OW1 L - B ER0 G"},
	{"text":"STOLDT","phonemes":"S T OW1 L T"},
	{"text":"STOLE","phonemes":"S T OW1 L"},
	{"text":"STOLEN","phonemes":"S T OW1 - L AH0 N"},
	{"text":"STOLER","phonemes":"S T OW1 - L ER0"},
	{"text":"STOLFI","phonemes":"S T OW1 L - F IY0"},
	{"text":"STOLICHNAYA","phonemes":"S T OW2 - L IH0 K - N AY1 - AH0"},
	{"text":"STOLID","phonemes":"S T AA1 - L AH0 D"},
	{"text":"STOLL","phonemes":"S T OW1 L"},
	{"text":"STOLLAR","phonemes":"S T AA1 - L ER0"},
	{"text":"STOLLE","phonemes":"S T AA1 L"},
	{"text":"STOLLEN","phonemes":"S T AA1 - L AH0 N"},
	{"text":"STOLLER","phonemes":"S T OW1 - L ER0"},
	{"text":"STOLLEY","phonemes":"S T AA1 - L IY0"},
	{"text":"STOLLINGS","phonemes":"S T OW1 - L IH0 NG Z"},
	{"text":"STOLP","phonemes":"S T OW1 L P"},
	{"text":"STOLPE","phonemes":"S T OW1 L P"},
	{"text":"STOLPER","phonemes":"S T OW1 L - P ER0"},
	{"text":"STOLT","phonemes":"S T OW1 L T"},
	{"text":"STOLTE","phonemes":"S T OW1 L T"},
	{"text":"STOLTENBERG","phonemes":"S T OW1 L - T AH0 N - B ER0 G"},
	{"text":"STOLTMAN","phonemes":"S T OW1 L T - M AH0 N"},
	{"text":"STOLTZ","phonemes":"S T OW1 L T S"},
	{"text":"STOLTZFUS","phonemes":"S T OW1 L T S - F AH0 S"},
	{"text":"STOLTZMAN","phonemes":"S T OW1 L T S - M AH0 N"},
	{"text":"STOLZ","phonemes":"S T OW1 L Z"},
	{"text":"STOLZE","phonemes":"S T OW1 L Z"},
	{"text":"STOMACH","phonemes":"S T AH1 - M AH0 K"},
	{"text":"STOMACHS","phonemes":"S T AH1 - M AH0 K S"},
	{"text":"STOMATA","phonemes":"S T OW1 - M AH0 - T AH0"},
	{"text":"STOMBAUGH","phonemes":"S T AA1 M - B AO2"},
	{"text":"STOMP","phonemes":"S T AA1 M P"},
	{"text":"STOMPED","phonemes":"S T AA1 M P T"},
	{"text":"STOMPING","phonemes":"S T AA1 M - P IH0 NG"},
	{"text":"STONE","phonemes":"S T OW1 N"},
	{"text":"STONE'S","phonemes":"S T OW1 N Z"},
	{"text":"STONEBACK","phonemes":"S T OW1 N - B AE2 K"},
	{"text":"STONEBERG","phonemes":"S T OW1 N - B ER0 G"},
	{"text":"STONEBERGER","phonemes":"S T OW1 N - B ER0 - G ER0"},
	{"text":"STONEBRAKER","phonemes":"S T AA1 - N IH0 - B R AH0 - K ER0"},
	{"text":"STONEBRAKER(2)","phonemes":"S T OW1 N - B R EY0 - K ER0"},
	{"text":"STONEBURNER","phonemes":"S T OW1 N - B ER2 - N ER0"},
	{"text":"STONECIPHER","phonemes":"S T OW1 N - S AY2 - F ER0"},
	{"text":"STONECUTTER","phonemes":"S T OW1 N - K AH2 - T ER0"},
	{"text":"STONECUTTERS","phonemes":"S T OW1 N - K AH2 - T ER0 Z"},
	{"text":"STONECYPHER","phonemes":"S T AA1 - N IH0 - S IH0 - F ER0"},
	{"text":"STONECYPHER(2)","phonemes":"S T OW1 N - S AY0 - F ER0"},
	{"text":"STONED","phonemes":"S T OW1 N D"},
	{"text":"STONEHAM","phonemes":"S T OW1 - N AH0 M"},
	{"text":"STONEHENGE","phonemes":"S T OW1 N - HH EH2 N JH"},
	{"text":"STONEHILL","phonemes":"S T OW1 N - HH IH2 L"},
	{"text":"STONEHOCKER","phonemes":"S T OW1 N - HH AA2 - K ER0"},
	{"text":"STONEHOUSE","phonemes":"S T OW1 N - HH AW2 S"},
	{"text":"STONEKING","phonemes":"S T OW1 N - K IH2 NG"},
	{"text":"STONEMAN","phonemes":"S T OW1 N - M AH0 N"},
	{"text":"STONER","phonemes":"S T OW1 - N ER0"},
	{"text":"STONERIDGE","phonemes":"S T OW1 N - R IH2 JH"},
	{"text":"STONEROCK","phonemes":"S T OW1 N - R AA2 K"},
	{"text":"STONES","phonemes":"S T OW1 N Z"},
	{"text":"STONES'","phonemes":"S T OW1 N Z"},
	{"text":"STONESIFER","phonemes":"S T OW1 N - S AY2 - F ER0"},
	{"text":"STONESTREET","phonemes":"S T OW1 N - S T R IY2 T"},
	{"text":"STONEWALL","phonemes":"S T OW1 N - W AO2 L"},
	{"text":"STONEWALLED","phonemes":"S T OW1 N - W AO2 L D"},
	{"text":"STONEWALLING","phonemes":"S T OW1 N - W AO2 - L IH0 NG"},
	{"text":"STONEWARE","phonemes":"S T OW1 N - W EH2 R"},
	{"text":"STONEY","phonemes":"S T OW1 - N IY0"},
	{"text":"STONG","phonemes":"S T AO1 NG"},
	{"text":"STONGE","phonemes":"S T AA1 N JH"},
	{"text":"STONING","phonemes":"S T OW1 - N IH0 NG"},
	{"text":"STONY","phonemes":"S T OW1 - N IY0"},
	{"text":"STONYFIELD","phonemes":"S T OW1 - N IY0 - F IY2 L D"},
	{"text":"STOOD","phonemes":"S T UH1 D"},
	{"text":"STOOGE","phonemes":"S T UW1 JH"},
	{"text":"STOOGES","phonemes":"S T UW1 - JH IH0 Z"},
	{"text":"STOOKEY","phonemes":"S T UW1 - K IY0"},
	{"text":"STOOKSBURY","phonemes":"S T UW1 K S - B EH0 - R IY0"},
	{"text":"STOOL","phonemes":"S T UW1 L"},
	{"text":"STOOLS","phonemes":"S T UW1 L Z"},
	{"text":"STOOP","phonemes":"S T UW1 P"},
	{"text":"STOOPED","phonemes":"S T UW1 P T"},
	{"text":"STOOPING","phonemes":"S T UW1 - P IH0 NG"},
	{"text":"STOOPS","phonemes":"S T UW1 P S"},
	{"text":"STOOTS","phonemes":"S T UW1 T S"},
	{"text":"STOP","phonemes":"S T AA1 P"},
	{"text":"STOPA","phonemes":"S T OW1 - P AH0"},
	{"text":"STOPGAP","phonemes":"S T AA1 P - G AE2 P"},
	{"text":"STOPHER","phonemes":"S T AA1 - F ER0"},
	{"text":"STOPKA","phonemes":"S T OW1 P - K AH0"},
	{"text":"STOPLIGHT","phonemes":"S T AA1 P - L AY2 T"},
	{"text":"STOPLIGHTS","phonemes":"S T AA1 P - L AY2 T S"},
	{"text":"STOPOVER","phonemes":"S T AA1 P - OW2 - V ER0"},
	{"text":"STOPOVERS","phonemes":"S T AA1 P - OW2 - V ER0 Z"},
	{"text":"STOPPAGE","phonemes":"S T AA1 - P IH0 JH"},
	{"text":"STOPPAGES","phonemes":"S T AA1 - P IH0 - JH IH0 Z"},
	{"text":"STOPPED","phonemes":"S T AA1 P T"},
	{"text":"STOPPEL","phonemes":"S T AA1 - P AH0 L"},
	{"text":"STOPPER","phonemes":"S T AA1 - P ER0"},
	{"text":"STOPPERS","phonemes":"S T AA1 - P ER0 Z"},
	{"text":"STOPPING","phonemes":"S T AA1 - P IH0 NG"},
	{"text":"STOPS","phonemes":"S T AA1 P S"},
	{"text":"STOPWATCH","phonemes":"S T AA1 P - W AA2 CH"},
	{"text":"STOPWATCHES","phonemes":"S T AA1 P - W AA2 - CH IH0 Z"},
	{"text":"STORA","phonemes":"S T AO1 - R AH0"},
	{"text":"STORA'S","phonemes":"S T AO1 - R AH0 Z"},
	{"text":"STORAGE","phonemes":"S T AO1 - R AH0 JH"},
	{"text":"STORAGE(2)","phonemes":"S T AO1 - R IH0 JH"},
	{"text":"STORAGETEK","phonemes":"S T AO2 - R AH0 JH - T EH2 K"},
	{"text":"STORASKA","phonemes":"S T AO2 - R AE1 - S AH0"},
	{"text":"STORBECK","phonemes":"S T AO1 R - B EH0 K"},
	{"text":"STORCH","phonemes":"S T AO1 R K"},
	{"text":"STORCK","phonemes":"S T AO1 R K"},
	{"text":"STORDAHL","phonemes":"S T AO1 R - D AA0 L"},
	{"text":"STORE","phonemes":"S T AO1 R"},
	{"text":"STORE'S","phonemes":"S T AO1 R Z"},
	{"text":"STORED","phonemes":"S T AO1 R D"},
	{"text":"STOREFRONT","phonemes":"S T AO1 R - F R AA2 N T"},
	{"text":"STOREFRONTS","phonemes":"S T AO1 R - F R AA2 N T S"},
	{"text":"STOREHOUSE","phonemes":"S T AO1 R - HH AW2 S"},
	{"text":"STOREHOUSE'S","phonemes":"S T AO1 R - HH AW2 - S IH0 Z"},
	{"text":"STOREHOUSES","phonemes":"S T AO1 R - HH AW2 - Z AH0 Z"},
	{"text":"STOREKEEPER","phonemes":"S T AO1 R - K IY2 - P ER0"},
	{"text":"STOREKEEPERS","phonemes":"S T AO1 R - K IY2 - P ER0 Z"},
	{"text":"STORER","phonemes":"S T AO1 - R ER0"},
	{"text":"STORER'S","phonemes":"S T AO1 - R ER0 Z"},
	{"text":"STOREROOM","phonemes":"S T AO1 - R R UW2 M"},
	{"text":"STORES","phonemes":"S T AO1 R Z"},
	{"text":"STORES'","phonemes":"S T AO1 R Z"},
	{"text":"STOREY","phonemes":"S T AO1 - R IY0"},
	{"text":"STORFER","phonemes":"S T AO1 R - F ER0"},
	{"text":"STORIE","phonemes":"S T AO1 - R IY0"},
	{"text":"STORIED","phonemes":"S T AO1 - R IY0 D"},
	{"text":"STORIES","phonemes":"S T AO1 - R IY0 Z"},
	{"text":"STORING","phonemes":"S T AO1 - R IH0 NG"},
	{"text":"STORK","phonemes":"S T AO1 R K"},
	{"text":"STORLIE","phonemes":"S T AO1 R - L IY0"},
	{"text":"STORM","phonemes":"S T AO1 R M"},
	{"text":"STORM'S","phonemes":"S T AO1 R M Z"},
	{"text":"STORMED","phonemes":"S T AO1 R M D"},
	{"text":"STORMENT","phonemes":"S T AO1 R - M AH0 N T"},
	{"text":"STORMER","phonemes":"S T AO1 R - M ER0"},
	{"text":"STORMES","phonemes":"S T AO1 R M Z"},
	{"text":"STORMIEST","phonemes":"S T AO1 R - M IY0 - IH0 S T"},
	{"text":"STORMING","phonemes":"S T AO1 R - M IH0 NG"},
	{"text":"STORMONT","phonemes":"S T AO1 R - M OW0 N T"},
	{"text":"STORMS","phonemes":"S T AO1 R M Z"},
	{"text":"STORMY","phonemes":"S T AO1 R - M IY0"},
	{"text":"STORR","phonemes":"S T AO1 R"},
	{"text":"STORROW","phonemes":"S T AA1 - R OW0"},
	{"text":"STORRS","phonemes":"S T AO1 R Z"},
	{"text":"STORTI","phonemes":"S T AO1 R - T IY0"},
	{"text":"STORTING","phonemes":"S T AO1 R - T IH0 NG"},
	{"text":"STORTS","phonemes":"S T AO1 R T S"},
	{"text":"STORTZ","phonemes":"S T AO1 R T S"},
	{"text":"STORY","phonemes":"S T AO1 - R IY0"},
	{"text":"STORY'S","phonemes":"S T AO1 - R IY0 Z"},
	{"text":"STORYBOARD","phonemes":"S T AO1 - R IY0 - B AO2 R D"},
	{"text":"STORYBOOK","phonemes":"S T AO1 - R IY0 - B UH2 K"},
	{"text":"STORYBOOKS","phonemes":"S T AO1 - R IY0 - B UH2 K S"},
	{"text":"STORYLINE","phonemes":"S T AO1 - R IY0 - L AY2 N"},
	{"text":"STORYLINES","phonemes":"S T AO1 - R IY0 - L AY2 N Z"},
	{"text":"STORYTELLER","phonemes":"S T AO1 - R IY0 - T EH2 - L ER0"},
	{"text":"STORYTELLERS","phonemes":"S T AO1 - R IY0 - T EH2 - L ER0 Z"},
	{"text":"STORYTELLING","phonemes":"S T AO1 - R IY0 - T EH2 - L IH0 NG"},
	{"text":"STORZ","phonemes":"S T AO1 R Z"},
	{"text":"STOSSEL","phonemes":"S T AA1 - S AH0 L"},
	{"text":"STOSSEL'S","phonemes":"S T AA1 - S AH0 L Z"},
	{"text":"STOTLER","phonemes":"S T AA1 T - L ER0"},
	{"text":"STOTT","phonemes":"S T AA1 T"},
	{"text":"STOTTLEMYER","phonemes":"S T AA1 - T AH0 L - M AY0 - ER0"},
	{"text":"STOTTS","phonemes":"S T AA1 T S"},
	{"text":"STOTZ","phonemes":"S T AA1 T S"},
	{"text":"STOUDEMIRE","phonemes":"S T UW1 - D AH0 - M AY2 R"},
	{"text":"STOUDENMIRE","phonemes":"S T UW1 - D AH0 N - M AY2 R"},
	{"text":"STOUDER","phonemes":"S T AH1 - D ER0"},
	{"text":"STOUDT","phonemes":"S T AH1 D T"},
	{"text":"STOUFFER","phonemes":"S T AH1 - F ER0"},
	{"text":"STOUFFER(2)","phonemes":"S T OW1 - F ER0"},
	{"text":"STOUFFS","phonemes":"S T AH1 F S"},
	{"text":"STOUFFS(2)","phonemes":"S T OW1 F S"},
	{"text":"STOUGH","phonemes":"S T AH1 F"},
	{"text":"STOUGHTON","phonemes":"S T OW1 - T AH0 N"},
	{"text":"STOUP","phonemes":"S T UW1 P"},
	{"text":"STOUT","phonemes":"S T AW1 T"},
	{"text":"STOUTE","phonemes":"S T AW1 T"},
	{"text":"STOUTENBURG","phonemes":"S T AW1 - T AH0 N - B ER0 G"},
	{"text":"STOUTLY","phonemes":"S T AW1 T - L IY0"},
	{"text":"STOUTNESS","phonemes":"S T AW1 T - N AH0 S"},
	{"text":"STOVALL","phonemes":"S T OW1 - V AA0 L"},
	{"text":"STOVE","phonemes":"S T OW1 V"},
	{"text":"STOVER","phonemes":"S T OW1 - V ER0"},
	{"text":"STOVES","phonemes":"S T OW1 V Z"},
	{"text":"STOW","phonemes":"S T OW1"},
	{"text":"STOWE","phonemes":"S T OW1"},
	{"text":"STOWED","phonemes":"S T OW1 D"},
	{"text":"STOWELL","phonemes":"S T AA1 - W EH0 L"},
	{"text":"STOWER","phonemes":"S T OW1 - ER0"},
	{"text":"STOWERS","phonemes":"S T OW1 - ER0 Z"},
	{"text":"STOY","phonemes":"S T OY1"},
	{"text":"STOYER","phonemes":"S T OY1 - ER0"},
	{"text":"STRACENER","phonemes":"S T R AE1 - S IY0 - N ER0"},
	{"text":"STRACHAN","phonemes":"S T R AE1 - CH AH0 N"},
	{"text":"STRACK","phonemes":"S T R AE1 K"},
	{"text":"STRACKE","phonemes":"S T R AE1 K"},
	{"text":"STRADA","phonemes":"S T R AA1 - D AH0"},
	{"text":"STRADDLE","phonemes":"S T R AE1 - D AH0 L"},
	{"text":"STRADDLED","phonemes":"S T R AE1 - D AH0 L D"},
	{"text":"STRADDLES","phonemes":"S T R AE1 - D AH0 L Z"},
	{"text":"STRADDLING","phonemes":"S T R AE1 D - L IH0 NG"},
	{"text":"STRADER","phonemes":"S T R EY1 - D ER0"},
	{"text":"STRADFORD","phonemes":"S T R AE1 D - F ER0 D"},
	{"text":"STRADIVARIUS","phonemes":"S T R AE2 - D IH0 - V EH1 - R IY0 - AH0 S"},
	{"text":"STRADLEY","phonemes":"S T R AE1 D - L IY0"},
	{"text":"STRADLING","phonemes":"S T R AE1 D - L IH0 NG"},
	{"text":"STRAFE","phonemes":"S T R EY1 F"},
	{"text":"STRAFING","phonemes":"S T R EY1 - F IH0 NG"},
	{"text":"STRAGGLE","phonemes":"S T R AE1 - G AH0 L"},
	{"text":"STRAGGLED","phonemes":"S T R AE1 - G AH0 L D"},
	{"text":"STRAGGLER","phonemes":"S T R AE1 - G L ER0"},
	{"text":"STRAGGLERS","phonemes":"S T R AE1 - G L ER0 Z"},
	{"text":"STRAHAN","phonemes":"S T R AE1 - HH AH0 N"},
	{"text":"STRAHL","phonemes":"S T R AA1 L"},
	{"text":"STRAHLE","phonemes":"S T R EY1 - HH AH0 L"},
	{"text":"STRAHLER","phonemes":"S T R AA1 - L ER0"},
	{"text":"STRAHM","phonemes":"S T R AA1 M"},
	{"text":"STRAIGHT","phonemes":"S T R EY1 T"},
	{"text":"STRAIGHTAWAY","phonemes":"S T R EY1 T - AH0 - W EY2"},
	{"text":"STRAIGHTEDGE","phonemes":"S T R EY1 - T EH2 JH"},
	{"text":"STRAIGHTEN","phonemes":"S T R EY1 - T AH0 N"},
	{"text":"STRAIGHTENED","phonemes":"S T R EY1 - T AH0 N D"},
	{"text":"STRAIGHTENING","phonemes":"S T R EY1 - T AH0 N - IH0 NG"},
	{"text":"STRAIGHTENING(2)","phonemes":"S T R EY1 T - N IH0 NG"},
	{"text":"STRAIGHTENS","phonemes":"S T R EY1 - T AH0 N Z"},
	{"text":"STRAIGHTER","phonemes":"S T R EY1 - T ER0"},
	{"text":"STRAIGHTFORWARD","phonemes":"S T R EY1 T - F AO1 R - W ER0 D"},
	{"text":"STRAIGHTFORWARDLY","phonemes":"S T R EY2 T - F AO1 R - W ER0 D - L IY0"},
	{"text":"STRAIGHTS","phonemes":"S T R EY1 T S"},
	{"text":"STRAIN","phonemes":"S T R EY1 N"},
	{"text":"STRAINED","phonemes":"S T R EY1 N D"},
	{"text":"STRAINING","phonemes":"S T R EY1 - N IH0 NG"},
	{"text":"STRAINS","phonemes":"S T R EY1 N Z"},
	{"text":"STRAIT","phonemes":"S T R EY1 T"},
	{"text":"STRAITJACKET","phonemes":"S T R EY1 T - JH AE2 - K AH0 T"},
	{"text":"STRAITS","phonemes":"S T R EY1 T S"},
	{"text":"STRAKA","phonemes":"S T R AA1 - K AH0"},
	{"text":"STRAKER","phonemes":"S T R EY1 - K ER0"},
	{"text":"STRALEY","phonemes":"S T R AE1 - L IY0"},
	{"text":"STRAM","phonemes":"S T R AE1 M"},
	{"text":"STRANAHAN","phonemes":"S T R AE1 - N AH0 - HH AE0 N"},
	{"text":"STRAND","phonemes":"S T R AE1 N D"},
	{"text":"STRANDBERG","phonemes":"S T R AE1 N D - B ER0 G"},
	{"text":"STRANDE","phonemes":"S T R AE1 N D"},
	{"text":"STRANDED","phonemes":"S T R AE1 N - D AH0 D"},
	{"text":"STRANDED(2)","phonemes":"S T R AE1 N - D IH0 D"},
	{"text":"STRANDING","phonemes":"S T R AE1 N - D IH0 NG"},
	{"text":"STRANDLINE","phonemes":"S T R AE1 N D - L AY2 N"},
	{"text":"STRANDLINE(2)","phonemes":"S T R AE1 N - L AY2 N"},
	{"text":"STRANDLINES","phonemes":"S T R AE1 N D - L AY2 N Z"},
	{"text":"STRANDLINES(2)","phonemes":"S T R AE1 N - L AY2 N Z"},
	{"text":"STRANDS","phonemes":"S T R AE1 N D Z"},
	{"text":"STRANG","phonemes":"S T R AE1 NG"},
	{"text":"STRANGE","phonemes":"S T R EY1 N JH"},
	{"text":"STRANGELOVE","phonemes":"S T R EY1 N - JH L AH2 V"},
	{"text":"STRANGELY","phonemes":"S T R EY1 N JH - L IY0"},
	{"text":"STRANGENESS","phonemes":"S T R EY1 N JH - N AH0 S"},
	{"text":"STRANGER","phonemes":"S T R EY1 N - JH ER0"},
	{"text":"STRANGER'S","phonemes":"S T R EY1 N - JH ER0 Z"},
	{"text":"STRANGERS","phonemes":"S T R EY1 N - JH ER0 Z"},
	{"text":"STRANGEST","phonemes":"S T R EY1 N - JH IH0 S T"},
	{"text":"STRANGIS","phonemes":"S T R AE1 N - JH IH0 S"},
	{"text":"STRANGLE","phonemes":"S T R AE1 NG - G AH0 L"},
	{"text":"STRANGLED","phonemes":"S T R AE1 NG - G AH0 L D"},
	{"text":"STRANGLEHOLD","phonemes":"S T R AE1 NG - G AH0 L - HH OW2 L D"},
	{"text":"STRANGLER","phonemes":"S T R AE1 NG - G L ER0"},
	{"text":"STRANGLING","phonemes":"S T R AE1 NG - G AH0 - L IH0 NG"},
	{"text":"STRANGLING(2)","phonemes":"S T R AE1 NG - G L IH0 NG"},
	{"text":"STRANGULATE","phonemes":"S T R AE1 NG - G Y AH0 - L EY2 T"},
	{"text":"STRANGULATION","phonemes":"S T R AE2 NG - G Y AH0 - L EY1 - SH AH0 N"},
	{"text":"STRANGULATIONS","phonemes":"S T R AE2 NG - G Y AH0 - L EY1 - SH AH0 N Z"},
	{"text":"STRANGWAYES","phonemes":"S T R AE1 NG - W EY2 Z"},
	{"text":"STRANO","phonemes":"S T R AA1 - N OW0"},
	{"text":"STRANSKY","phonemes":"S T R AE1 N S - K IY0"},
	{"text":"STRAP","phonemes":"S T R AE1 P"},
	{"text":"STRAPPED","phonemes":"S T R AE1 P T"},
	{"text":"STRAPPING","phonemes":"S T R AE1 - P IH0 NG"},
	{"text":"STRAPS","phonemes":"S T R AE1 P S"},
	{"text":"STRASBERG","phonemes":"S T R AE1 S - B ER0 G"},
	{"text":"STRASBOURG","phonemes":"S T R AE1 S - B AO2 R G"},
	{"text":"STRASBURG","phonemes":"S T R AE1 S - B ER0 G"},
	{"text":"STRASBURGER","phonemes":"S T R AE1 S - B ER0 - G ER0"},
	{"text":"STRASSBURG","phonemes":"S T R AE1 S - B ER0 G"},
	{"text":"STRASSBURGER","phonemes":"S T R AE1 S - B ER0 - G ER0"},
	{"text":"STRASSER","phonemes":"S T R AE1 - S ER0"},
	{"text":"STRASSMAN","phonemes":"S T R AE1 S - M AH0 N"},
	{"text":"STRASSNER","phonemes":"S T R AE1 S - N ER0"},
	{"text":"STRASZHEIM","phonemes":"S T R AE1 S - HH AY2 M"},
	{"text":"STRATA","phonemes":"S T R AE1 - T AH0"},
	{"text":"STRATACOM","phonemes":"S T R AE1 - T AH0 - K AA0 M"},
	{"text":"STRATAGEMS","phonemes":"S T R AE1 - T AH0 - JH AH0 M Z"},
	{"text":"STRATAS","phonemes":"S T R AE1 - T AH0 Z"},
	{"text":"STRATE","phonemes":"S T R EY1 T"},
	{"text":"STRATEGEM","phonemes":"S T R AE1 - T IH0 - JH EH0 M"},
	{"text":"STRATEGIC","phonemes":"S T R AH0 - T IY1 - JH IH0 K"},
	{"text":"STRATEGICAL","phonemes":"S T R AH0 - T IY1 - JH IH0 - K AH0 L"},
	{"text":"STRATEGICALLY","phonemes":"S T R AH0 - T IY1 - JH IH0 K - L IY0"},
	{"text":"STRATEGIES","phonemes":"S T R AE1 - T AH0 - JH IY0 Z"},
	{"text":"STRATEGIST","phonemes":"S T R AE1 - T IH0 - JH IH0 S T"},
	{"text":"STRATEGISTS","phonemes":"S T R AE1 - T IH0 - JH IH0 S T S"},
	{"text":"STRATEGISTS(2)","phonemes":"S T R AE1 - T IH0 - JH IH0 S S"},
	{"text":"STRATEGISTS(3)","phonemes":"S T R AE1 - T IH0 - JH IH0 S"},
	{"text":"STRATEGIZE","phonemes":"S T R AE1 - T AH0 - JH AY0 Z"},
	{"text":"STRATEGIZING","phonemes":"S T R AE1 - T AH0 - JH AY0 - Z IH0 NG"},
	{"text":"STRATEGY","phonemes":"S T R AE1 - T AH0 - JH IY0"},
	{"text":"STRATEGY'S","phonemes":"S T R AE1 - T AH0 - JH IY0 Z"},
	{"text":"STRATER","phonemes":"S T R EY1 - T ER0"},
	{"text":"STRATFORD","phonemes":"S T R AE1 T - F ER0 D"},
	{"text":"STRATHMAN","phonemes":"S T R AE1 TH - M AH0 N"},
	{"text":"STRATIFIED","phonemes":"S T R AE1 - T AH0 - F AY2 D"},
	{"text":"STRATIFY","phonemes":"S T R AE1 - T AH0 - F AY2"},
	{"text":"STRATIGRAPHIC","phonemes":"S T R AE2 - T AH0 - G R AE1 - F IH0 K"},
	{"text":"STRATMAN","phonemes":"S T R AE1 T - M AH0 N"},
	{"text":"STRATMANN","phonemes":"S T R AE1 T - M AH0 N"},
	{"text":"STRATOCASTER","phonemes":"S T R AE1 - T OW0 - K AE2 - S T ER0"},
	{"text":"STRATOFLEX","phonemes":"S T R AE1 - T OW0 - F L EH2 K S"},
	{"text":"STRATOSPHERE","phonemes":"S T R AE1 - T AH0 - S F IH2 R"},
	{"text":"STRATOSPHERIC","phonemes":"S T R AE2 - T AH0 - S F IH1 - R IH0 K"},
	{"text":"STRATTON","phonemes":"S T R AE1 - T AH0 N"},
	{"text":"STRATUM","phonemes":"S T R AE1 - T AH0 M"},
	{"text":"STRATUS","phonemes":"S T R AE1 - T AH0 S"},
	{"text":"STRATUS'S","phonemes":"S T R AE1 - T AH0 - S IH0 Z"},
	{"text":"STRAUB","phonemes":"S T R AW1 B"},
	{"text":"STRAUBE","phonemes":"S T R AW1 B"},
	{"text":"STRAUCH","phonemes":"S T R AW1 K"},
	{"text":"STRAUGHAN","phonemes":"S T R AO1 - AH0 N"},
	{"text":"STRAUGHN","phonemes":"S T R AO1 N"},
	{"text":"STRAUGHTER","phonemes":"S T R AO1 - T ER0"},
	{"text":"STRAUM","phonemes":"S T R AW1 M"},
	{"text":"STRAUM(2)","phonemes":"S T R AA1 M"},
	{"text":"STRAUS","phonemes":"S T R AW1 S"},
	{"text":"STRAUSBAUGH","phonemes":"S T R AW1 S - B AW0"},
	{"text":"STRAUSE","phonemes":"S T R AW1 S"},
	{"text":"STRAUSER","phonemes":"S T R AW1 - S ER0"},
	{"text":"STRAUSS","phonemes":"S T R AW1 S"},
	{"text":"STRAUSS'S","phonemes":"S T R AW1 - S IH0 Z"},
	{"text":"STRAUSSER","phonemes":"S T R AW1 - S ER0"},
	{"text":"STRAVINSKY","phonemes":"S T R AH0 - V IH1 N - S K IY0"},
	{"text":"STRAVINSKY'S","phonemes":"S T R AH0 - V IH1 N - S K IY0 Z"},
	{"text":"STRAW","phonemes":"S T R AO1"},
	{"text":"STRAWBERRIES","phonemes":"S T R AO1 - B EH2 - R IY0 Z"},
	{"text":"STRAWBERRY","phonemes":"S T R AO1 - B EH2 - R IY0"},
	{"text":"STRAWBRIDGE","phonemes":"S T R AO1 - B R IH2 JH"},
	{"text":"STRAWDER","phonemes":"S T R AO1 - D ER0"},
	{"text":"STRAWDERMAN","phonemes":"S T R AO1 - D ER0 - M AH0 N"},
	{"text":"STRAWN","phonemes":"S T R AO1 N"},
	{"text":"STRAWS","phonemes":"S T R AO1 Z"},
	{"text":"STRAWSER","phonemes":"S T R AO1 - Z ER0"},
	{"text":"STRAY","phonemes":"S T R EY1"},
	{"text":"STRAYED","phonemes":"S T R EY1 D"},
	{"text":"STRAYER","phonemes":"S T R EY1 - ER0"},
	{"text":"STRAYHORN","phonemes":"S T R EY1 - HH ER0 N"},
	{"text":"STRAYING","phonemes":"S T R EY1 - IH0 NG"},
	{"text":"STRAYS","phonemes":"S T R EY1 Z"},
	{"text":"STREAK","phonemes":"S T R IY1 K"},
	{"text":"STREAKED","phonemes":"S T R IY1 K T"},
	{"text":"STREAKER","phonemes":"S T R IY1 - K ER0"},
	{"text":"STREAKING","phonemes":"S T R IY1 - K IH0 NG"},
	{"text":"STREAKS","phonemes":"S T R IY1 K S"},
	{"text":"STREAM","phonemes":"S T R IY1 M"},
	{"text":"STREAMED","phonemes":"S T R IY1 M D"},
	{"text":"STREAMER","phonemes":"S T R IY1 - M ER0"},
	{"text":"STREAMERS","phonemes":"S T R IY1 - M ER0 Z"},
	{"text":"STREAMING","phonemes":"S T R IY1 - M IH0 NG"},
	{"text":"STREAMLINE","phonemes":"S T R IY1 M - L AY2 N"},
	{"text":"STREAMLINED","phonemes":"S T R IY1 M - L AY2 N D"},
	{"text":"STREAMLINING","phonemes":"S T R IY1 M - L AY2 - N IH0 NG"},
	{"text":"STREAMS","phonemes":"S T R IY1 M Z"},
	{"text":"STREATER","phonemes":"S T R IY1 - T ER0"},
	{"text":"STREB","phonemes":"S T R EH1 B"},
	{"text":"STREBE","phonemes":"S T R IY1 B"},
	{"text":"STREBECK","phonemes":"S T R IY1 - B EH0 K"},
	{"text":"STREBEL","phonemes":"S T R EH1 - B AH0 L"},
	{"text":"STRECK","phonemes":"S T R EH1 K"},
	{"text":"STRECKER","phonemes":"S T R EH1 - K ER0"},
	{"text":"STREED","phonemes":"S T R IY1 D"},
	{"text":"STREEP","phonemes":"S T R IY1 P"},
	{"text":"STREEPER","phonemes":"S T R IY1 - P ER0"},
	{"text":"STREET","phonemes":"S T R IY1 T"},
	{"text":"STREET'S","phonemes":"S T R IY1 T S"},
	{"text":"STREETCAR","phonemes":"S T R IY1 T - K AA2 R"},
	{"text":"STREETER","phonemes":"S T R IY1 - T ER0"},
	{"text":"STREETERS","phonemes":"S T R IY1 - T ER0 Z"},
	{"text":"STREETMAN","phonemes":"S T R IY1 T - M AH0 N"},
	{"text":"STREETS","phonemes":"S T R IY1 T S"},
	{"text":"STREETT","phonemes":"S T R IY1 T"},
	{"text":"STREETWISE","phonemes":"S T R IY1 T - W AY2 Z"},
	{"text":"STREETY","phonemes":"S T R IY1 - T IY0"},
	{"text":"STREFF","phonemes":"S T R EH1 F"},
	{"text":"STREGE","phonemes":"S T R IY1 JH"},
	{"text":"STREHL","phonemes":"S T R EH1 L"},
	{"text":"STREHLE","phonemes":"S T R EH1 L"},
	{"text":"STREHLOW","phonemes":"S T R EH1 - L OW0"},
	{"text":"STREIB","phonemes":"S T R AY1 B"},
	{"text":"STREIBER","phonemes":"S T R AY1 - B ER0"},
	{"text":"STREICH","phonemes":"S T R AY1 K"},
	{"text":"STREICHER","phonemes":"S T R AY1 - K ER0"},
	{"text":"STREIFF","phonemes":"S T R AY1 F"},
	{"text":"STREIGHT","phonemes":"S T R EY1 T"},
	{"text":"STREIKER","phonemes":"S T R AY1 - K ER0"},
	{"text":"STREISAND","phonemes":"S T R AY1 - Z AH0 N D"},
	{"text":"STREISAND'S","phonemes":"S T R AY1 - Z AH0 N D Z"},
	{"text":"STREISAND'S(2)","phonemes":"S T R AY1 - S AE2 N D Z"},
	{"text":"STREISAND(2)","phonemes":"S T R AY1 - S AE2 N D"},
	{"text":"STREIT","phonemes":"S T R AY1 T"},
	{"text":"STREITMATTER","phonemes":"S T R AY1 T - M AH0 - T ER0"},
	{"text":"STRELOW","phonemes":"S T R EH1 - L OW0"},
	{"text":"STRENG","phonemes":"S T R EH1 NG"},
	{"text":"STRENGER","phonemes":"S T R EH1 NG - G ER0"},
	{"text":"STRENGTH","phonemes":"S T R EH1 NG K TH"},
	{"text":"STRENGTH(2)","phonemes":"S T R EH1 NG TH"},
	{"text":"STRENGTHEN","phonemes":"S T R EH1 NG - TH AH0 N"},
	{"text":"STRENGTHENED","phonemes":"S T R EH1 NG - TH AH0 N D"},
	{"text":"STRENGTHENING","phonemes":"S T R EH1 NG - TH AH0 N - IH0 NG"},
	{"text":"STRENGTHENS","phonemes":"S T R EH1 NG - TH AH0 N Z"},
	{"text":"STRENGTHS","phonemes":"S T R EH1 NG K TH S"},
	{"text":"STRENGTHS(2)","phonemes":"S T R EH1 NG TH S"},
	{"text":"STRENIO","phonemes":"S T R IY1 - N IY0 - OW0"},
	{"text":"STRENUOUS","phonemes":"S T R EH1 - N Y UW0 - AH0 S"},
	{"text":"STRENUOUSLY","phonemes":"S T R EH1 - N Y UW0 - AH0 S - L IY0"},
	{"text":"STREP","phonemes":"S T R EH1 P"},
	{"text":"STREPS","phonemes":"S T R EH1 P S"},
	{"text":"STREPTOCOCCUS","phonemes":"S T R EH2 P - T AH0 - K AO1 - K AH0 S"},
	{"text":"STREPTOKINASE","phonemes":"S T R EH2 P - T AH0 - K AY1 - N EY2 S"},
	{"text":"STREPTOKINASE(2)","phonemes":"S T R EH2 P - T OW0 - K AY1 - N EY2 Z"},
	{"text":"STRESS","phonemes":"S T R EH1 S"},
	{"text":"STRESSED","phonemes":"S T R EH1 S T"},
	{"text":"STRESSES","phonemes":"S T R EH1 - S AH0 Z"},
	{"text":"STRESSES(2)","phonemes":"S T R EH1 - S IH0 Z"},
	{"text":"STRESSFUL","phonemes":"S T R EH1 S - F AH0 L"},
	{"text":"STRESSING","phonemes":"S T R EH1 - S IH0 NG"},
	{"text":"STRESSOR","phonemes":"S T R EH1 - S ER0"},
	{"text":"STRESSORS","phonemes":"S T R EH1 - S ER0 Z"},
	{"text":"STRETCH","phonemes":"S T R EH1 CH"},
	{"text":"STRETCHED","phonemes":"S T R EH1 CH T"},
	{"text":"STRETCHER","phonemes":"S T R EH1 - CH ER0"},
	{"text":"STRETCHER-BEARER","phonemes":"S T R EH1 - CH ER0 - B EH1 - R ER0"},
	{"text":"STRETCHER-BEARERS","phonemes":"S T R EH1 - CH ER0 - B EH1 - R ER0 Z"},
	{"text":"STRETCHERS","phonemes":"S T R EH1 - CH ER0 Z"},
	{"text":"STRETCHES","phonemes":"S T R EH1 - CH AH0 Z"},
	{"text":"STRETCHES(2)","phonemes":"S T R EH1 - CH IH0 Z"},
	{"text":"STRETCHING","phonemes":"S T R EH1 - CH IH0 NG"},
	{"text":"STRETTO","phonemes":"S T R EH1 - T OW2"},
	{"text":"STREVIG","phonemes":"S T R EH1 - V IH0 G"},
	{"text":"STREW","phonemes":"S T R UW1"},
	{"text":"STREWN","phonemes":"S T R UW1 N"},
	{"text":"STREY","phonemes":"S T R EY1"},
	{"text":"STRIAR","phonemes":"S T R AY1 R"},
	{"text":"STRIBLING","phonemes":"S T ER1 - AH0 - B AH0 L - IH0 NG"},
	{"text":"STRIBLING(2)","phonemes":"S T R IH1 - B L IH0 NG"},
	{"text":"STRICK","phonemes":"S T R IH1 K"},
	{"text":"STRICKEN","phonemes":"S T R IH1 - K AH0 N"},
	{"text":"STRICKER","phonemes":"S T R IH1 - K ER0"},
	{"text":"STRICKLAND","phonemes":"S T R IH1 - K L AH0 N D"},
	{"text":"STRICKLEN","phonemes":"S T R IH1 - K AH0 - L AH0 N"},
	{"text":"STRICKLER","phonemes":"S T R IH1 - K L ER0"},
	{"text":"STRICKLIN","phonemes":"S T R IH1 - K L IH0 N"},
	{"text":"STRICKLING","phonemes":"S T R IH1 - K L IH0 NG"},
	{"text":"STRICT","phonemes":"S T R IH1 K T"},
	{"text":"STRICTER","phonemes":"S T R IH1 K - T ER0"},
	{"text":"STRICTEST","phonemes":"S T R IH1 K - T AH0 S T"},
	{"text":"STRICTLY","phonemes":"S T R IH1 K T - L IY0"},
	{"text":"STRICTURE","phonemes":"S T R IH1 K - CH ER0"},
	{"text":"STRICTURES","phonemes":"S T R IH1 K - CH ER0 Z"},
	{"text":"STRIDE","phonemes":"S T R AY1 D"},
	{"text":"STRIDENCY","phonemes":"S T R AY1 - D AH0 N - S IY0"},
	{"text":"STRIDENT","phonemes":"S T R AY1 - D AH0 N T"},
	{"text":"STRIDENTLY","phonemes":"S T R AY1 - D AH0 N T - L IY0"},
	{"text":"STRIDER","phonemes":"S T R AY1 - D ER0"},
	{"text":"STRIDES","phonemes":"S T R AY1 D Z"},
	{"text":"STRIDING","phonemes":"S T R AY1 - D IH0 NG"},
	{"text":"STRIEBER","phonemes":"S T R AY1 - B ER0"},
	{"text":"STRIEGEL","phonemes":"S T R IY1 - G AH0 L"},
	{"text":"STRIEKER","phonemes":"S T R IY1 - K ER0"},
	{"text":"STRIEKER'S","phonemes":"S T R IY1 - K ER0 Z"},
	{"text":"STRIETER","phonemes":"S T R IY1 - T ER0"},
	{"text":"STRIFE","phonemes":"S T R AY1 F"},
	{"text":"STRIFES","phonemes":"S T R AY1 F S"},
	{"text":"STRIKE","phonemes":"S T R AY1 K"},
	{"text":"STRIKE'S","phonemes":"S T R AY1 K S"},
	{"text":"STRIKEBREAKER","phonemes":"S T R AY1 K - B R EY2 - K ER0"},
	{"text":"STRIKEBREAKERS","phonemes":"S T R AY1 K - B R EY2 - K ER0 Z"},
	{"text":"STRIKEOUT","phonemes":"S T R AY1 K - AW2 T"},
	{"text":"STRIKEOUTS","phonemes":"S T R AY1 K - AW2 T S"},
	{"text":"STRIKER","phonemes":"S T R AY1 - K ER0"},
	{"text":"STRIKERS","phonemes":"S T R AY1 - K ER0 Z"},
	{"text":"STRIKERS'","phonemes":"S T R AY1 - K ER0 Z"},
	{"text":"STRIKES","phonemes":"S T R AY1 K S"},
	{"text":"STRIKES'","phonemes":"S T R AY1 K S"},
	{"text":"STRIKING","phonemes":"S T R AY1 - K IH0 NG"},
	{"text":"STRIKINGLY","phonemes":"S T R AY1 - K IH0 NG - L IY0"},
	{"text":"STRIMPLE","phonemes":"S T R IH1 M - P AH0 L"},
	{"text":"STRINDEN","phonemes":"S T R IH1 N - D AH0 N"},
	{"text":"STRINE","phonemes":"S T R AY1 N"},
	{"text":"STRING","phonemes":"S T R IH1 NG"},
	{"text":"STRINGED","phonemes":"S T R IH1 NG D"},
	{"text":"STRINGENCY","phonemes":"S T R IH1 N - JH AH0 N - S IY0"},
	{"text":"STRINGENT","phonemes":"S T R IH1 N - JH AH0 N T"},
	{"text":"STRINGENTLY","phonemes":"S T R IH1 N - JH AH0 N T - L IY0"},
	{"text":"STRINGER","phonemes":"S T R IH1 - NG ER0"},
	{"text":"STRINGERS","phonemes":"S T R IH1 - NG ER0 Z"},
	{"text":"STRINGFELLOW","phonemes":"S T R IH1 NG - F EH2 - L OW0"},
	{"text":"STRINGFIELD","phonemes":"S T R IH1 NG - F IY2 L D"},
	{"text":"STRINGHAM","phonemes":"S T R IH1 NG - HH AE2 M"},
	{"text":"STRINGING","phonemes":"S T R IH1 - NG IH0 NG"},
	{"text":"STRINGS","phonemes":"S T R IH1 NG Z"},
	{"text":"STRINGY","phonemes":"S T R IH1 - NG IY0"},
	{"text":"STRIP","phonemes":"S T R IH1 P"},
	{"text":"STRIP'S","phonemes":"S T R IH1 P S"},
	{"text":"STRIPE","phonemes":"S T R AY1 P"},
	{"text":"STRIPED","phonemes":"S T R AY1 P T"},
	{"text":"STRIPER","phonemes":"S T R AY1 - P ER0"},
	{"text":"STRIPERS","phonemes":"S T R AY1 - P ER0 Z"},
	{"text":"STRIPES","phonemes":"S T R AY1 P S"},
	{"text":"STRIPLIN","phonemes":"S T R IH1 - P L IH0 N"},
	{"text":"STRIPLING","phonemes":"S T R IH1 - P L IH0 NG"},
	{"text":"STRIPPED","phonemes":"S T R IH1 P T"},
	{"text":"STRIPPER","phonemes":"S T R IH1 - P ER0"},
	{"text":"STRIPPERS","phonemes":"S T R IH1 - P ER0 Z"},
	{"text":"STRIPPING","phonemes":"S T R IH1 - P IH0 NG"},
	{"text":"STRIPS","phonemes":"S T R IH1 P S"},
	{"text":"STRIPTEASE","phonemes":"S T R IH1 P - T IY2 Z"},
	{"text":"STRITE","phonemes":"S T R AY1 T"},
	{"text":"STRITTMATTER","phonemes":"S T R IH1 T - M AH0 - T ER0"},
	{"text":"STRIVE","phonemes":"S T R AY1 V"},
	{"text":"STRIVEN","phonemes":"S T R IH1 - V AH0 N"},
	{"text":"STRIVES","phonemes":"S T R AY1 V Z"},
	{"text":"STRIVING","phonemes":"S T R AY1 - V IH0 NG"},
	{"text":"STRIVINGS","phonemes":"S T R AY1 - V IH0 NG Z"},
	{"text":"STRNAD","phonemes":"S T ER1 - N AE0 D"},
	{"text":"STROBE","phonemes":"S T R OW1 B"},
	{"text":"STROBEL","phonemes":"S T R OW1 - B AH0 L"},
	{"text":"STROBEL'S","phonemes":"S T R OW1 - B AH0 L Z"},
	{"text":"STROBER","phonemes":"S T R OW1 - B ER0"},
	{"text":"STROBL","phonemes":"S T R AA1 - B AH0 L"},
	{"text":"STROBLE","phonemes":"S T R OW1 - B AH0 L"},
	{"text":"STROBRIDGE","phonemes":"S T R AA1 - B R IH0 JH"},
	{"text":"STROCK","phonemes":"S T R AA1 K"},
	{"text":"STRODE","phonemes":"S T R OW1 D"},
	{"text":"STRODER","phonemes":"S T R OW1 - D ER0"},
	{"text":"STROEBEL","phonemes":"S T R OW1 - B AH0 L"},
	{"text":"STROESSNER","phonemes":"S T R OW1 S - N ER0"},
	{"text":"STROGANOFF","phonemes":"S T R OW1 - G AH0 - N AO2 F"},
	{"text":"STROH","phonemes":"S T R OW1"},
	{"text":"STROHECKER","phonemes":"S T R OW1 - IH0 - K ER0"},
	{"text":"STROHL","phonemes":"S T R OW1 L"},
	{"text":"STROHM","phonemes":"S T R OW1 M"},
	{"text":"STROHMAIER","phonemes":"S T R OW1 - M AY0 - ER0"},
	{"text":"STROHMAN","phonemes":"S T R OW1 - M AH0 N"},
	{"text":"STROHMEIER","phonemes":"S T R OW1 - M AY0 - ER0"},
	{"text":"STROHMEYER","phonemes":"S T R OW1 - M AY0 - ER0"},
	{"text":"STROIK","phonemes":"S T R OY1 K"},
	{"text":"STROJNY","phonemes":"S T R OW1 Y - N IY0"},
	{"text":"STROKE","phonemes":"S T R OW1 K"},
	{"text":"STROKED","phonemes":"S T R OW1 K T"},
	{"text":"STROKES","phonemes":"S T R OW1 K S"},
	{"text":"STROKING","phonemes":"S T R OW1 - K IH0 NG"},
	{"text":"STROLE","phonemes":"S T R OW1 L"},
	{"text":"STROLL","phonemes":"S T R OW1 L"},
	{"text":"STROLLED","phonemes":"S T R OW1 L D"},
	{"text":"STROLLER","phonemes":"S T R OW1 - L ER0"},
	{"text":"STROLLERS","phonemes":"S T R OW1 - L ER0 Z"},
	{"text":"STROLLING","phonemes":"S T R OW1 - L IH0 NG"},
	{"text":"STROLLO","phonemes":"S T R AA1 - L OW0"},
	{"text":"STROLLS","phonemes":"S T R OW1 L Z"},
	{"text":"STROM","phonemes":"S T R AA1 M"},
	{"text":"STROMA","phonemes":"S T R OW1 - M AH0"},
	{"text":"STROMAIN","phonemes":"S T R AA1 - M AY0 N"},
	{"text":"STROMAN","phonemes":"S T R OW1 - M AH0 N"},
	{"text":"STROMBECK","phonemes":"S T R AA1 M - B EH2 K"},
	{"text":"STROMBERG","phonemes":"S T R AA1 M - B ER0 G"},
	{"text":"STROMBOLI","phonemes":"S T R AA2 M - B OW1 - L IY0"},
	{"text":"STROMBOLI'S","phonemes":"S T R AA2 M - B OW1 - L IY0 Z"},
	{"text":"STROME","phonemes":"S T R OW1 M"},
	{"text":"STROMER","phonemes":"S T R OW1 - M ER0"},
	{"text":"STROMGREN","phonemes":"S T R AA1 M - G R EH0 N"},
	{"text":"STROMME","phonemes":"S T R AA1 M"},
	{"text":"STROMMEN","phonemes":"S T R AA1 - M AH0 N"},
	{"text":"STROMQUIST","phonemes":"S T R AA1 M - K W IH2 S T"},
	{"text":"STRONACH","phonemes":"S T R AA1 - N AH0 K"},
	{"text":"STRONG","phonemes":"S T R AO1 NG"},
	{"text":"STRONGER","phonemes":"S T R AO1 NG - ER0"},
	{"text":"STRONGER(2)","phonemes":"S T R AO1 NG - G ER0"},
	{"text":"STRONGEST","phonemes":"S T R AO1 NG - G AH0 S T"},
	{"text":"STRONGHOLD","phonemes":"S T R AO1 NG - HH OW2 L D"},
	{"text":"STRONGHOLDS","phonemes":"S T R AO1 NG - HH OW2 L D Z"},
	{"text":"STRONGLY","phonemes":"S T R AO1 NG - L IY0"},
	{"text":"STRONGMAN","phonemes":"S T R AO1 NG - M AE2 N"},
	{"text":"STRONTIUM","phonemes":"S T R AA1 N - T IY0 - AH0 M"},
	{"text":"STROOCK","phonemes":"S T R UH1 K"},
	{"text":"STROOP","phonemes":"S T R UW1 P"},
	{"text":"STROOPE","phonemes":"S T R UW1 P"},
	{"text":"STROOT","phonemes":"S T R UW1 T"},
	{"text":"STROPE","phonemes":"S T R OW1 P"},
	{"text":"STROSCHEIN","phonemes":"S T R AO1 - SH AY0 N"},
	{"text":"STROSNIDER","phonemes":"S T R AA1 S - N AY0 - D ER0"},
	{"text":"STROSSEN","phonemes":"S T R AO1 - S EH0 N"},
	{"text":"STROSSEN(2)","phonemes":"S T R AO1 - S IH0 N"},
	{"text":"STROTHER","phonemes":"S T R AA1 - DH ER0"},
	{"text":"STROTHERS","phonemes":"S T R AH1 - DH ER0 Z"},
	{"text":"STROTHMAN","phonemes":"S T R AA1 TH - M AH0 N"},
	{"text":"STROUD","phonemes":"S T R AW1 D"},
	{"text":"STROUGH","phonemes":"S T R AW1"},
	{"text":"STROUP","phonemes":"S T R UW1 P"},
	{"text":"STROUPE","phonemes":"S T R UW1 P"},
	{"text":"STROUSE","phonemes":"S T R AW1 S"},
	{"text":"STROUT","phonemes":"S T R AW1 T"},
	{"text":"STROUTH","phonemes":"S T R AW1 TH"},
	{"text":"STROVE","phonemes":"S T R OW1 V"},
	{"text":"STROW","phonemes":"S T R OW1"},
	{"text":"STROZIER","phonemes":"S T R OW1 - Z IY0 - ER0"},
	{"text":"STRUB","phonemes":"S T R AH1 B"},
	{"text":"STRUBBE","phonemes":"S T R AH1 B"},
	{"text":"STRUBE","phonemes":"S T R UW1 B"},
	{"text":"STRUBEL","phonemes":"S T R UW1 - B AH0 L"},
	{"text":"STRUBLE","phonemes":"S T R UW1 - B AH0 L"},
	{"text":"STRUCHEN","phonemes":"S T R AH1 - K AH0 N"},
	{"text":"STRUCK","phonemes":"S T R AH1 K"},
	{"text":"STRUCKMAN","phonemes":"S T R AH1 K - M AH0 N"},
	{"text":"STRUCTURAL","phonemes":"S T R AH1 K - CH ER0 - AH0 L"},
	{"text":"STRUCTURALLY","phonemes":"S T R AH1 K - CH ER0 - AH0 - L IY0"},
	{"text":"STRUCTURE","phonemes":"S T R AH1 K - CH ER0"},
	{"text":"STRUCTURE'S","phonemes":"S T R AH1 K - CH ER0 Z"},
	{"text":"STRUCTURED","phonemes":"S T R AH1 K - CH ER0 D"},
	{"text":"STRUCTURES","phonemes":"S T R AH1 K - CH ER0 Z"},
	{"text":"STRUCTURING","phonemes":"S T R AH1 K - CH ER0 - IH0 NG"},
	{"text":"STRUEBING","phonemes":"S T R UH1 - B IH0 NG"},
	{"text":"STRUGGLE","phonemes":"S T R AH1 - G AH0 L"},
	{"text":"STRUGGLED","phonemes":"S T R AH1 - G AH0 L D"},
	{"text":"STRUGGLES","phonemes":"S T R AH1 - G AH0 L Z"},
	{"text":"STRUGGLING","phonemes":"S T R AH1 - G AH0 - L IH0 NG"},
	{"text":"STRUGGLING(2)","phonemes":"S T R AH1 - G L IH0 NG"},
	{"text":"STRUM","phonemes":"S T R AH1 M"},
	{"text":"STRUMMING","phonemes":"S T R AH1 - M IH0 NG"},
	{"text":"STRUMS","phonemes":"S T R AH1 M Z"},
	{"text":"STRUNG","phonemes":"S T R AH1 NG"},
	{"text":"STRUNK","phonemes":"S T R AH1 NG K"},
	{"text":"STRUNK'S","phonemes":"S T R AH1 NG K S"},
	{"text":"STRUPP","phonemes":"S T R AH1 P"},
	{"text":"STRUSS","phonemes":"S T R AH1 S"},
	{"text":"STRUT","phonemes":"S T R AH1 T"},
	{"text":"STRUTHERS","phonemes":"S T R AH1 - DH ER0 Z"},
	{"text":"STRUTS","phonemes":"S T R AH1 T S"},
	{"text":"STRUTTING","phonemes":"S T R AH1 - T IH0 NG"},
	{"text":"STRUTTON","phonemes":"S T R AH1 - T AH0 N"},
	{"text":"STRUTZ","phonemes":"S T R AH1 T S"},
	{"text":"STRUVE","phonemes":"S T R UW1 V"},
	{"text":"STRYCHARZ","phonemes":"S T R IH1 - HH ER0 Z"},
	{"text":"STRYCHNINE","phonemes":"S T R IH1 K - N AY2 N"},
	{"text":"STRYKER","phonemes":"S T R AY1 - K ER0"},
	{"text":"STRZELECKI","phonemes":"S T R EH2 - Z IH0 - L EH1 T S - K IY0"},
	{"text":"STRZELECKI(2)","phonemes":"S T ER2 - Z IH0 - L EH1 T S - K IY0"},
	{"text":"STU","phonemes":"S T UW1"},
	{"text":"STUARD","phonemes":"S T UW1 - ER0 D"},
	{"text":"STUART","phonemes":"S T UW1 - ER0 T"},
	{"text":"STUART'S","phonemes":"S T UW1 - ER0 T S"},
	{"text":"STUART'S(2)","phonemes":"S T Y UW1 - ER0 T S"},
	{"text":"STUART'S(3)","phonemes":"S T AO1 R T S"},
	{"text":"STUART(2)","phonemes":"S T Y UW1 - ER0 T"},
	{"text":"STUART(3)","phonemes":"S T AO1 R T"},
	{"text":"STUARTS","phonemes":"S T UW1 - ER0 T S"},
	{"text":"STUB","phonemes":"S T AH1 B"},
	{"text":"STUBBE","phonemes":"S T AH1 B"},
	{"text":"STUBBED","phonemes":"S T AH1 B D"},
	{"text":"STUBBINS","phonemes":"S T AH1 - B IH0 N Z"},
	{"text":"STUBBLE","phonemes":"S T AH1 - B AH0 L"},
	{"text":"STUBBLEFIELD","phonemes":"S T AH1 - B AH0 L - F IY2 L D"},
	{"text":"STUBBORN","phonemes":"S T AH1 - B ER0 N"},
	{"text":"STUBBORNLY","phonemes":"S T AH1 - B ER0 N - L IY0"},
	{"text":"STUBBORNNESS","phonemes":"S T AH1 - B ER0 N - N AH0 S"},
	{"text":"STUBBORNNESS(2)","phonemes":"S T AH1 - B ER0 - N AH0 S"},
	{"text":"STUBBS","phonemes":"S T AH1 B Z"},
	{"text":"STUBBY","phonemes":"S T AH1 - B IY0"},
	{"text":"STUBER","phonemes":"S T UW1 - B ER0"},
	{"text":"STUBS","phonemes":"S T AH1 B Z"},
	{"text":"STUCCO","phonemes":"S T AH1 - K OW0"},
	{"text":"STUCHELL","phonemes":"S T AH1 - K AH0 L"},
	{"text":"STUCK","phonemes":"S T AH1 K"},
	{"text":"STUCKE","phonemes":"S T AH1 K"},
	{"text":"STUCKER","phonemes":"S T AH1 - K ER0"},
	{"text":"STUCKERT","phonemes":"S T AH1 - K ER0 T"},
	{"text":"STUCKEY","phonemes":"S T AH1 - K IY0"},
	{"text":"STUCKI","phonemes":"S T AH1 - K IY0"},
	{"text":"STUCKMAN","phonemes":"S T AH1 K - M AH0 N"},
	{"text":"STUCKY","phonemes":"S T AH1 - K IY0"},
	{"text":"STUD","phonemes":"S T AH1 D"},
	{"text":"STUDDARD","phonemes":"S T AH1 - D ER0 D"},
	{"text":"STUDDED","phonemes":"S T AH1 - D IH0 D"},
	{"text":"STUDDS","phonemes":"S T AH1 D Z"},
	{"text":"STUDE","phonemes":"S T UW1 D"},
	{"text":"STUDEBAKER","phonemes":"S T UW1 - D AH0 - B EY2 - K ER0"},
	{"text":"STUDEMAN","phonemes":"S T UW1 D - M AH0 N"},
	{"text":"STUDEMAN(2)","phonemes":"S T UW1 - D AH0 - M AH0 N"},
	{"text":"STUDENT","phonemes":"S T UW1 - D AH0 N T"},
	{"text":"STUDENT'S","phonemes":"S T UW1 - D AH0 N T S"},
	{"text":"STUDENTS","phonemes":"S T UW1 - D AH0 N T S"},
	{"text":"STUDENTS'","phonemes":"S T UW1 - D AH0 N T S"},
	{"text":"STUDER","phonemes":"S T UW1 - D ER0"},
	{"text":"STUDIED","phonemes":"S T AH1 - D IY0 D"},
	{"text":"STUDIES","phonemes":"S T AH1 - D IY0 Z"},
	{"text":"STUDIO","phonemes":"S T UW1 - D IY0 - OW2"},
	{"text":"STUDIO'S","phonemes":"S T UW1 - D IY0 - OW2 Z"},
	{"text":"STUDIOS","phonemes":"S T UW1 - D IY0 - OW2 Z"},
	{"text":"STUDIOS'","phonemes":"S T UW1 - D IY0 - OW2 Z"},
	{"text":"STUDIOUS","phonemes":"S T UW1 - D IY0 - AH0 S"},
	{"text":"STUDIOUSLY","phonemes":"S T UW1 - D IY0 - AH0 S - L IY0"},
	{"text":"STUDLEY","phonemes":"S T AH1 D - L IY0"},
	{"text":"STUDNICKA","phonemes":"S T AH0 D - N IH1 - S K AH0"},
	{"text":"STUDS","phonemes":"S T AH1 D Z"},
	{"text":"STUDSTILL","phonemes":"S T AH1 D - S T IH2 L"},
	{"text":"STUDT","phonemes":"S T AH1 D T"},
	{"text":"STUDTGARD","phonemes":"S T AH1 T - G AA2 R D"},
	{"text":"STUDY","phonemes":"S T AH1 - D IY0"},
	{"text":"STUDY'S","phonemes":"S T AH1 - D IY0 Z"},
	{"text":"STUDYING","phonemes":"S T AH1 - D IY0 - IH0 NG"},
	{"text":"STUDZINSKI","phonemes":"S T AH0 - JH IH1 N - S K IY0"},
	{"text":"STUEBE","phonemes":"S T UW1 B"},
	{"text":"STUEBER","phonemes":"S T UH1 - B ER0"},
	{"text":"STUECK","phonemes":"S T UW1 K"},
	{"text":"STUEVE","phonemes":"S T UW1 V"},
	{"text":"STUEWE","phonemes":"S T UW1"},
	{"text":"STUFF","phonemes":"S T AH1 F"},
	{"text":"STUFF'S","phonemes":"S T AH1 F S"},
	{"text":"STUFF-IT","phonemes":"S T AH1 - F IH0 T"},
	{"text":"STUFF-IT'S","phonemes":"S T AH1 - F IH0 T S"},
	{"text":"STUFFED","phonemes":"S T AH1 F T"},
	{"text":"STUFFER","phonemes":"S T AH1 - F ER0"},
	{"text":"STUFFING","phonemes":"S T AH1 - F IH0 NG"},
	{"text":"STUFFLEBEAM","phonemes":"S T AH1 - F AH0 L - B IY2 M"},
	{"text":"STUFFLEBEAN","phonemes":"S T AH1 - F AH0 L - B IY2 N"},
	{"text":"STUFFS","phonemes":"S T AH1 F S"},
	{"text":"STUFFY","phonemes":"S T AH1 - F IY0"},
	{"text":"STUHLER","phonemes":"S T UW1 - L ER0"},
	{"text":"STUHR","phonemes":"S T ER1"},
	{"text":"STUHR(2)","phonemes":"S T UH1 R"},
	{"text":"STUKA","phonemes":"S T UW1 - K AH0"},
	{"text":"STUKEL","phonemes":"S T UW1 - K AH0 L"},
	{"text":"STUKES","phonemes":"S T UW1 K S"},
	{"text":"STUKEY","phonemes":"S T AH1 - K IY0"},
	{"text":"STULL","phonemes":"S T AH1 L"},
	{"text":"STULLER","phonemes":"S T AH1 - L ER0"},
	{"text":"STULTIFY","phonemes":"S T AH1 L - T AH0 - F AY2"},
	{"text":"STULTIFYING","phonemes":"S T AH1 L - T AH0 - F AY2 - IH0 NG"},
	{"text":"STULTS","phonemes":"S T AH1 L T S"},
	{"text":"STULTZ","phonemes":"S T AH1 L T S"},
	{"text":"STUM","phonemes":"S T AH1 M"},
	{"text":"STUMBAUGH","phonemes":"S T AH1 M - B AO2"},
	{"text":"STUMBLE","phonemes":"S T AH1 M - B AH0 L"},
	{"text":"STUMBLED","phonemes":"S T AH1 M - B AH0 L D"},
	{"text":"STUMBLES","phonemes":"S T AH1 M - B AH0 L Z"},
	{"text":"STUMBLING","phonemes":"S T AH1 M - B AH0 L - IH0 NG"},
	{"text":"STUMBLING(2)","phonemes":"S T AH1 M - B L IH0 NG"},
	{"text":"STUMBO","phonemes":"S T AH1 M - B OW0"},
	{"text":"STUMM","phonemes":"S T AH1 M"},
	{"text":"STUMP","phonemes":"S T AH1 M P"},
	{"text":"STUMPAGE","phonemes":"S T AH1 M - P IH0 JH"},
	{"text":"STUMPE","phonemes":"S T AH1 M P"},
	{"text":"STUMPED","phonemes":"S T AH1 M P T"},
	{"text":"STUMPF","phonemes":"S T AH1 M P F"},
	{"text":"STUMPFF","phonemes":"S T AH1 M P F"},
	{"text":"STUMPH","phonemes":"S T AH1 M F"},
	{"text":"STUMPING","phonemes":"S T AH1 M - P IH0 NG"},
	{"text":"STUMPO","phonemes":"S T AH1 M - P OW0"},
	{"text":"STUMPP","phonemes":"S T AH1 M P"},
	{"text":"STUMPS","phonemes":"S T AH1 M P S"},
	{"text":"STUN","phonemes":"S T AH1 N"},
	{"text":"STUNG","phonemes":"S T AH1 NG"},
	{"text":"STUNK","phonemes":"S T AH1 NG K"},
	{"text":"STUNNED","phonemes":"S T AH1 N D"},
	{"text":"STUNNING","phonemes":"S T AH1 - N IH0 NG"},
	{"text":"STUNNINGLY","phonemes":"S T AH1 - N IH0 NG - L IY0"},
	{"text":"STUNT","phonemes":"S T AH1 N T"},
	{"text":"STUNTED","phonemes":"S T AH1 N - T IH0 D"},
	{"text":"STUNTS","phonemes":"S T AH1 N T S"},
	{"text":"STUNTZ","phonemes":"S T AH1 N T S"},
	{"text":"STUPA","phonemes":"S T UW1 - P AH0"},
	{"text":"STUPAK","phonemes":"S T UW1 - P AH0 K"},
	{"text":"STUPAR","phonemes":"S T UW1 - P ER0"},
	{"text":"STUPAY","phonemes":"S T UW0 - P EY1"},
	{"text":"STUPENDOUS","phonemes":"S T UW0 - P EH1 N - D AH0 S"},
	{"text":"STUPID","phonemes":"S T UW1 - P AH0 D"},
	{"text":"STUPID(2)","phonemes":"S T UW1 - P IH0 D"},
	{"text":"STUPIDEST","phonemes":"S T UW1 - P IH0 - D AH0 S T"},
	{"text":"STUPIDITY","phonemes":"S T UW0 - P IH1 - D IH0 - T IY0"},
	{"text":"STUPIDLY","phonemes":"S T UW1 - P AH0 D - L IY0"},
	{"text":"STUPKA","phonemes":"S T AH1 P - K AH0"},
	{"text":"STUPOR","phonemes":"S T UW1 - P ER0"},
	{"text":"STUPP","phonemes":"S T AH1 P"},
	{"text":"STUPSKI","phonemes":"S T AH1 P - S K IY0"},
	{"text":"STURBRIDGE","phonemes":"S T ER1 - B R IH2 JH"},
	{"text":"STURC","phonemes":"S T ER1 K"},
	{"text":"STURDEVANT","phonemes":"S T ER1 - D IH0 - V AH0 N T"},
	{"text":"STURDHAL","phonemes":"S T ER1 - D AA0 L"},
	{"text":"STURDIER","phonemes":"S T ER1 - D IY0 - ER0"},
	{"text":"STURDINESS","phonemes":"S T ER1 - D IY0 - N AH0 S"},
	{"text":"STURDIVANT","phonemes":"S T ER1 - D IH0 - V AH0 N T"},
	{"text":"STURDY","phonemes":"S T ER1 - D IY0"},
	{"text":"STURGELL","phonemes":"S T ER1 - G AH0 L"},
	{"text":"STURGEON","phonemes":"S T ER1 - JH AH0 N"},
	{"text":"STURGEON(2)","phonemes":"S T ER1 - JH IH0 N"},
	{"text":"STURGEONS","phonemes":"S T ER1 - JH AH0 N Z"},
	{"text":"STURGES","phonemes":"S T ER1 - JH IH0 Z"},
	{"text":"STURGESS","phonemes":"S T ER1 - G IH0 S"},
	{"text":"STURGILL","phonemes":"S T ER1 - G AH0 L"},
	{"text":"STURGIS","phonemes":"S T ER1 - JH IH0 S"},
	{"text":"STURKIE","phonemes":"S T ER1 - K IY0"},
	{"text":"STURM","phonemes":"S T ER1 M"},
	{"text":"STURMAN","phonemes":"S T ER1 - M AH0 N"},
	{"text":"STURMANS","phonemes":"S T ER1 - M AH0 N Z"},
	{"text":"STURMER","phonemes":"S T ER1 - M ER0"},
	{"text":"STURN","phonemes":"S T ER1 N"},
	{"text":"STURROCK","phonemes":"S T AO1 - R AH0 K"},
	{"text":"STURTEVANT","phonemes":"S T ER1 - T AH0 - V AH0 N T"},
	{"text":"STURTZ","phonemes":"S T ER1 T S"},
	{"text":"STURZA","phonemes":"S T ER1 - Z AH0"},
	{"text":"STUTES","phonemes":"S T UW1 T S"},
	{"text":"STUTESMAN","phonemes":"S T UW1 T S - M AH0 N"},
	{"text":"STUTEVILLE","phonemes":"S T UW1 T - V IH2 L"},
	{"text":"STUTHEIT","phonemes":"S T AH1 - TH AY0 T"},
	{"text":"STUTLER","phonemes":"S T AH1 T - L ER0"},
	{"text":"STUTNER","phonemes":"S T AH1 T - N ER0"},
	{"text":"STUTSMAN","phonemes":"S T AH1 T S - M AH0 N"},
	{"text":"STUTTER","phonemes":"S T AH1 - T ER0"},
	{"text":"STUTTERING","phonemes":"S T AH1 - T ER0 - IH0 NG"},
	{"text":"STUTTERS","phonemes":"S T AH1 - T ER0 Z"},
	{"text":"STUTTGART","phonemes":"S T AH1 T - G ER0 T"},
	{"text":"STUTTGART(2)","phonemes":"S T UW1 T - G AA2 R T"},
	{"text":"STUTTGART(3)","phonemes":"SH T UW1 T - G AA2 R T"},
	{"text":"STUTTS","phonemes":"S T AH1 T S"},
	{"text":"STUTZ","phonemes":"S T AH1 T S"},
	{"text":"STUTZMAN","phonemes":"S T AH1 T S - M AH0 N"},
	{"text":"STUVE","phonemes":"S T UW1 V"},
	{"text":"STUVER","phonemes":"S T UW1 - V ER0"},
	{"text":"STUYVESANT","phonemes":"S T AY1 - V AH0 - S AH0 N T"},
	{"text":"STY","phonemes":"S T AY1"},
	{"text":"STYER","phonemes":"S T AY1 - ER0"},
	{"text":"STYERS","phonemes":"S T AY1 - ER0 Z"},
	{"text":"STYLE","phonemes":"S T AY1 L"},
	{"text":"STYLED","phonemes":"S T AY1 L D"},
	{"text":"STYLES","phonemes":"S T AY1 L Z"},
	{"text":"STYLING","phonemes":"S T AY1 - L IH0 NG"},
	{"text":"STYLISH","phonemes":"S T AY1 - L IH0 SH"},
	{"text":"STYLISHLY","phonemes":"S T AY1 - L IH0 SH - L IY0"},
	{"text":"STYLIST","phonemes":"S T AY1 - L IH0 S T"},
	{"text":"STYLISTIC","phonemes":"S T AY0 - L IH1 - S T IH0 K"},
	{"text":"STYLISTICALLY","phonemes":"S T AY0 - L IH1 - S T IH0 K - L IY0"},
	{"text":"STYLISTS","phonemes":"S T AY1 - L IH0 S T S"},
	{"text":"STYLISTS(2)","phonemes":"S T AY1 - L IH0 S S"},
	{"text":"STYLISTS(3)","phonemes":"S T AY1 - L IH0 S"},
	{"text":"STYLITES","phonemes":"S T IH0 - L AY1 T S"},
	{"text":"STYLIZE","phonemes":"S T AY1 - L AY2 Z"},
	{"text":"STYLIZE(2)","phonemes":"S T AY1 - AH0 - L AY2 Z"},
	{"text":"STYLIZED","phonemes":"S T AY1 - L AY2 Z D"},
	{"text":"STYLUS","phonemes":"S T AY1 - L AH0 S"},
	{"text":"STYMIE","phonemes":"S T AY1 - M IY0"},
	{"text":"STYMIED","phonemes":"S T AY1 - M IY0 D"},
	{"text":"STYMIES","phonemes":"S T AY1 - M IY0 Z"},
	{"text":"STYNE","phonemes":"S T AY1 N"},
	{"text":"STYRENE","phonemes":"S T AY1 - R IY2 N"},
	{"text":"STYROFOAM","phonemes":"S T AY1 - R AH0 - F OW2 M"},
	{"text":"STYRON","phonemes":"S T AY1 - R AO0 N"},
	{"text":"STYS","phonemes":"S T IH1 S"},
	{"text":"STYX","phonemes":"S T IH1 K S"},
	{"text":"ST_CHARLES","phonemes":"S EY1 N T - CH AA1 - R AH0 L Z"},
	{"text":"ST_CLAIR","phonemes":"S EY1 N T - K L EH1 R"},
	{"text":"ST_CLAIRE","phonemes":"S EY1 N T - K L EH1 R"},
	{"text":"ST_CYR","phonemes":"S EY1 N T - K IH1 R"},
	{"text":"ST_CYR(2)","phonemes":"S EY1 N T - S IH1 R"},
	{"text":"ST_DENIS","phonemes":"S EY1 N T - D EH1 - N IH0 S"},
	{"text":"ST_DENNIS","phonemes":"S EY1 N T - D EH1 - N IH0 S"},
	{"text":"ST_GEORGE","phonemes":"S EY1 N T - JH AO1 R JH"},
	{"text":"ST_GERMAIN","phonemes":"S EY1 N T - JH ER2 - M EY1 N"},
	{"text":"ST_GERMAINE","phonemes":"S EY1 N T - JH ER2 - M EY1 N"},
	{"text":"ST_GERMAINE(2)","phonemes":"S AA1 N - ZH ER2 - M EY1 N"},
	{"text":"ST_HILAIRE","phonemes":"S EY1 N T - HH IH0 - L EY1 R"},
	{"text":"ST_JACQUES","phonemes":"S EY1 N T - JH AA1 K S"},
	{"text":"ST_JACQUES(2)","phonemes":"S AA1 N - ZH AA1 K S"},
	{"text":"ST_JAMES","phonemes":"S EY1 N T - JH EY1 M Z"},
	{"text":"ST_JEAN","phonemes":"S EY1 N T - JH IY1 N"},
	{"text":"ST_JOHN","phonemes":"S EY1 N T - JH AA1 N"},
	{"text":"ST_JULIEN","phonemes":"S EY1 N T - JH UW1 - L IY0 - AH0 N"},
	{"text":"ST_LAURENT","phonemes":"S EY1 N T - L AO1 - R AH0 N T"},
	{"text":"ST_LAURENT(2)","phonemes":"S AA1 N - L AO2 - R AO1 N T"},
	{"text":"ST_LAWRENCE","phonemes":"S EY1 N T - L AO1 - R AH0 N S"},
	{"text":"ST_LOUIS","phonemes":"S EY1 N T - L UW1 - AH0 S"},
	{"text":"ST_LOUIS(2)","phonemes":"S EY1 N T - L UW1 - IY0"},
	{"text":"ST_LUCIA","phonemes":"S EY1 N T - L UW1 - SH AH0"},
	{"text":"ST_LUCIA(2)","phonemes":"S EY1 N T - L UW2 - S IY1 - AH0"},
	{"text":"ST_MARIE","phonemes":"S EY1 N T - M ER0 - IY1"},
	{"text":"ST_MARTIN","phonemes":"S EY1 N T - M AA1 R - T IH0 N"},
	{"text":"ST_MARY","phonemes":"S EY1 N T - M EH1 - R IY0"},
	{"text":"ST_PETER","phonemes":"S EY1 N T - P IY1 - T ER0"},
	{"text":"ST_PETERSBURG","phonemes":"S EY1 N T - P IY1 - T ER0 Z - B ER0 G"},
	{"text":"ST_PIERRE","phonemes":"S EY1 N T - P IY0 - EH1 R"},
	{"text":"ST_THOMAS","phonemes":"S EY1 N T - T AA1 - M AH0 S"},
	{"text":"ST_THOMAS(2)","phonemes":"S EY1 N - T AA1 - M AH0 S"},
	{"text":"SU","phonemes":"S UW1"},
	{"text":"SU(2)","phonemes":"EH1 - S Y UW1"},
	{"text":"SUARD","phonemes":"S UW1 - AA0 R D"},
	{"text":"SUARD(2)","phonemes":"S W AA1 R D"},
	{"text":"SUAREZ","phonemes":"S W AA0 - R EH1 Z"},
	{"text":"SUASION","phonemes":"S W EY1 - ZH AH0 N"},
	{"text":"SUATA","phonemes":"S UW0 - AA1 - T AH0"},
	{"text":"SUATA'S","phonemes":"S UW0 - AA1 - T AH0 Z"},
	{"text":"SUAVE","phonemes":"S W AA1 V"},
	{"text":"SUAZO","phonemes":"S W AA1 - Z OW0"},
	{"text":"SUB","phonemes":"S AH1 B"},
	{"text":"SUB'S","phonemes":"S AH1 B Z"},
	{"text":"SUB-WAY","phonemes":"S AH1 B - W EY2"},
	{"text":"SUBA","phonemes":"S UW1 - B AH0"},
	{"text":"SUBACUTE","phonemes":"S AH1 - B AH0 - K Y UW1 T"},
	{"text":"SUBANDRIO","phonemes":"S AH0 - B AE1 N - D R IY0 - OW0"},
	{"text":"SUBARU","phonemes":"S UW1 - B ER0 - UW0"},
	{"text":"SUBASSEMBLIES","phonemes":"S AH2 - B AH0 - S EH1 M - B L IY0 Z"},
	{"text":"SUBASSEMBLY","phonemes":"S AH2 - B AH0 - S EH1 M - B L IY0"},
	{"text":"SUBATOMIC","phonemes":"S AH2 B - AH0 - T AA1 - M IH0 K"},
	{"text":"SUBBED","phonemes":"S AH1 B D"},
	{"text":"SUBBING","phonemes":"S AH1 - B IH0 NG"},
	{"text":"SUBCHAPTER","phonemes":"S AH1 B - CH AE1 P - T ER0"},
	{"text":"SUBCOMMANDER","phonemes":"S AH1 B - K AH0 - M AE2 N - D ER0"},
	{"text":"SUBCOMMANDER'S","phonemes":"S AH1 B - K AH0 - M AE2 N - D ER0 Z"},
	{"text":"SUBCOMMANDERS","phonemes":"S AH1 B - K AH0 - M AE2 N - D ER0 Z"},
	{"text":"SUBCOMMITTEE","phonemes":"S AH1 B - K AH0 - M IH1 - T IY0"},
	{"text":"SUBCOMMITTEE'S","phonemes":"S AH1 B - K AH0 - M IH1 - T IY0 Z"},
	{"text":"SUBCOMMITTEES","phonemes":"S AH1 B - K AH0 - M IH1 - T IY0 Z"},
	{"text":"SUBCOMPACT","phonemes":"S AH0 B - K AA1 M - P AE0 K T"},
	{"text":"SUBCOMPACTS","phonemes":"S AH0 B - K AA1 M - P AE0 K T S"},
	{"text":"SUBCONSCIOUS","phonemes":"S AH0 B - K AA1 N - SH AH0 S"},
	{"text":"SUBCONSCIOUSLY","phonemes":"S AH0 B - K AA1 N - SH AH0 S - L IY0"},
	{"text":"SUBCONTINENT","phonemes":"S AH0 B - K AA1 N - T IH0 - N AH0 N T"},
	{"text":"SUBCONTINENTS","phonemes":"S AH0 B - K AA1 N - T IH0 - N AH0 N T S"},
	{"text":"SUBCONTRACT","phonemes":"S AH0 B - K AA1 N - T R AE2 K T"},
	{"text":"SUBCONTRACTED","phonemes":"S AH0 B - K AA1 N - T R AE0 K - T IH0 D"},
	{"text":"SUBCONTRACTING","phonemes":"S AH2 B - K AH0 N - T R AE1 K - T IH0 NG"},
	{"text":"SUBCONTRACTOR","phonemes":"S AH0 B - K AA1 N - T R AE2 K - T ER0"},
	{"text":"SUBCONTRACTORS","phonemes":"S AH0 B - K AA1 N - T R AE0 K - T ER0 Z"},
	{"text":"SUBCONTRACTS","phonemes":"S AH0 B - K AA1 N - T R AE2 K T S"},
	{"text":"SUBCULTURE","phonemes":"S AH1 B - K AH2 L - CH ER0"},
	{"text":"SUBCULTURES","phonemes":"S AH1 B - K AH2 L - CH ER0 Z"},
	{"text":"SUBDIVIDE","phonemes":"S AH2 B - D AH0 - V AY1 D"},
	{"text":"SUBDIVIDED","phonemes":"S AH2 B - D IH0 - V AY1 - D IH0 D"},
	{"text":"SUBDIVISION","phonemes":"S AH1 B - D IH0 - V IH2 - ZH AH0 N"},
	{"text":"SUBDIVISIONS","phonemes":"S AH1 B - D IH0 - V IH2 - ZH AH0 N Z"},
	{"text":"SUBDUE","phonemes":"S AH0 B - D UW1"},
	{"text":"SUBDUED","phonemes":"S AH0 B - D UW1 D"},
	{"text":"SUBDUING","phonemes":"S AH0 B - D UW1 - IH0 NG"},
	{"text":"SUBER","phonemes":"S UW1 - B ER0"},
	{"text":"SUBFAMILIES","phonemes":"S AH1 B - F AE2 - M AH0 - L IY0 Z"},
	{"text":"SUBFAMILY","phonemes":"S AH1 B - F AE2 - M AH0 - L IY0"},
	{"text":"SUBGROUP","phonemes":"S AH1 B - G R UW2 P"},
	{"text":"SUBGROUPS","phonemes":"S AH1 B - G R UW2 P S"},
	{"text":"SUBHLOK","phonemes":"S AH1 B - L AA2 K"},
	{"text":"SUBHUMAN","phonemes":"S AH2 B - HH Y UW1 - M AH0 N"},
	{"text":"SUBIA","phonemes":"S UW0 - B IY1 - AH0"},
	{"text":"SUBIC","phonemes":"S UW1 - B IH0 K"},
	{"text":"SUBJECT","phonemes":"S AH0 B - JH EH1 K T"},
	{"text":"SUBJECT'S","phonemes":"S AH1 B - JH IH0 K T S"},
	{"text":"SUBJECT(2)","phonemes":"S AH1 B - JH IH0 K T"},
	{"text":"SUBJECTED","phonemes":"S AH0 B - JH EH1 K - T IH0 D"},
	{"text":"SUBJECTING","phonemes":"S AH0 B - JH EH1 K - T IH0 NG"},
	{"text":"SUBJECTIVE","phonemes":"S AH0 B - JH EH1 K - T IH0 V"},
	{"text":"SUBJECTIVITY","phonemes":"S AH0 B - JH EH0 K - T IH1 - V IH0 - T IY0"},
	{"text":"SUBJECTS","phonemes":"S AH1 B - JH IH0 K T S"},
	{"text":"SUBJECTS'","phonemes":"S AH1 B - JH EH0 K T S"},
	{"text":"SUBJECTS'(2)","phonemes":"S AH1 B - JH EH0 K S"},
	{"text":"SUBJECTS(2)","phonemes":"S AH0 B - JH EH1 K T S"},
	{"text":"SUBJECTS(3)","phonemes":"S AH0 B - JH EH1 K S"},
	{"text":"SUBJUGATE","phonemes":"S AH1 B - JH AH0 - G EY2 T"},
	{"text":"SUBJUGATED","phonemes":"S AH1 B - JH AH0 - G EY2 - T IH0 D"},
	{"text":"SUBKINGDOM","phonemes":"S AH0 B - K IH1 NG - D AH0 M"},
	{"text":"SUBLEASE","phonemes":"S AH1 B - L IY2 S"},
	{"text":"SUBLEASING","phonemes":"S AH0 B - L IY1 - S IH0 NG"},
	{"text":"SUBLET","phonemes":"S AH1 - B L EH2 T"},
	{"text":"SUBLETT","phonemes":"S UW1 - B L IH0 T"},
	{"text":"SUBLIME","phonemes":"S AH0 - B L AY1 M"},
	{"text":"SUBLIMINAL","phonemes":"S AH0 B - L IH1 - M IH0 - N AH0 L"},
	{"text":"SUBLIMINALLY","phonemes":"S AH0 B - L IH1 - M IH0 - N AH0 - L IY0"},
	{"text":"SUBLUXATION","phonemes":"S AH0 - B L AH0 K - S EY1 - SH AH0 N"},
	{"text":"SUBLUXATIONS","phonemes":"S AH0 - B L AH0 K - S EY1 - SH AH0 N Z"},
	{"text":"SUBMACHINE","phonemes":"S AH2 B - M AH0 - SH IY1 N"},
	{"text":"SUBMARINE","phonemes":"S AH1 B - M ER0 - IY2 N"},
	{"text":"SUBMARINE'S","phonemes":"S AH1 B - M ER0 - IY2 N Z"},
	{"text":"SUBMARINE'S(2)","phonemes":"S AH0 B - M ER0 - IY1 N Z"},
	{"text":"SUBMARINE(2)","phonemes":"S AH2 B - M ER0 - IY1 N"},
	{"text":"SUBMARINES","phonemes":"S AH1 B - M ER0 - IY2 N Z"},
	{"text":"SUBMARINES'S","phonemes":"S AH1 B - M ER0 - IY2 N - Z IH0 Z"},
	{"text":"SUBMARINES(2)","phonemes":"S AH0 B - M ER0 - IY1 N Z"},
	{"text":"SUBMERGE","phonemes":"S AH0 B - M ER1 JH"},
	{"text":"SUBMERGED","phonemes":"S AH0 B - M ER1 JH D"},
	{"text":"SUBMERGENCE","phonemes":"S AH0 B - M ER1 - JH AH0 N S"},
	{"text":"SUBMERSE","phonemes":"S AH0 B - M ER1 S"},
	{"text":"SUBMERSED","phonemes":"S AH0 B - M ER1 S T"},
	{"text":"SUBMERSIBLE","phonemes":"S AH0 B - M ER1 - S IH0 - B AH0 L"},
	{"text":"SUBMERSION","phonemes":"S AH0 B - M ER1 - ZH AH0 N"},
	{"text":"SUBMINIMUM","phonemes":"S AH0 B - M IH1 - N IH0 - M AH0 M"},
	{"text":"SUBMISSION","phonemes":"S AH0 B - M IH1 - SH AH0 N"},
	{"text":"SUBMISSIONS","phonemes":"S AH0 B - M IH1 - SH AH0 N Z"},
	{"text":"SUBMISSIVE","phonemes":"S AH0 B - M IH1 - S IH0 V"},
	{"text":"SUBMIT","phonemes":"S AH0 B - M IH1 T"},
	{"text":"SUBMITS","phonemes":"S AH2 B - M IH1 T S"},
	{"text":"SUBMITTED","phonemes":"S AH0 B - M IH1 - T AH0 D"},
	{"text":"SUBMITTING","phonemes":"S AH0 B - M IH1 - T IH0 NG"},
	{"text":"SUBNOTEBOOK","phonemes":"S AH1 B - N OW1 T - B UH2 K"},
	{"text":"SUBORDINATE","phonemes":"S AH0 - B AO1 R - D AH0 - N EY2 T"},
	{"text":"SUBORDINATE(2)","phonemes":"S AH0 - B AO1 R - D AH0 N - AH0 T"},
	{"text":"SUBORDINATED","phonemes":"S AH0 - B AO1 R - D AH0 - N EY2 - T IH0 D"},
	{"text":"SUBORDINATES","phonemes":"S AH0 - B AO1 R - D AH0 - N EY2 T S"},
	{"text":"SUBORDINATES(2)","phonemes":"S AH0 - B AO1 R - D AH0 N - AH0 T S"},
	{"text":"SUBORDINATING","phonemes":"S AH0 - B AO1 R - D AH0 - N EY2 - T IH0 NG"},
	{"text":"SUBORDINATION","phonemes":"S AH0 - B AO2 R - D AH0 - N EY1 - SH AH0 N"},
	{"text":"SUBOTNICK","phonemes":"S AH0 - B AA1 T - N IH0 K"},
	{"text":"SUBPAR","phonemes":"S AH0 B - P AA1 R"},
	{"text":"SUBPLOT","phonemes":"S AH1 B - P L AA0 T"},
	{"text":"SUBPLOTS","phonemes":"S AH1 B - P L AA0 T S"},
	{"text":"SUBPOENA","phonemes":"S AH0 - P IY1 - N AH0"},
	{"text":"SUBPOENAED","phonemes":"S AH0 - P IY1 - N AH0 D"},
	{"text":"SUBPOENAING","phonemes":"S AH0 - P IY1 - N AH0 - IH0 NG"},
	{"text":"SUBPOENAS","phonemes":"S AH0 - P IY1 - N AH0 Z"},
	{"text":"SUBPRINCIPAL","phonemes":"S AH0 B - P R IH1 N - S AH0 - P AH0 L"},
	{"text":"SUBPRINCIPALS","phonemes":"S AH0 B - P R IH1 N - S AH0 - P AH0 L Z"},
	{"text":"SUBRAMANIAN","phonemes":"S UW2 - B R AH0 - M AA1 - N IY0 - AH0 N"},
	{"text":"SUBROTO","phonemes":"S UW0 - B R OW1 - T OW0"},
	{"text":"SUBS","phonemes":"S AH1 B Z"},
	{"text":"SUBS'S","phonemes":"S AH1 B - Z IH0 Z"},
	{"text":"SUBSAHARAN","phonemes":"S AH2 B - S AH0 - HH EH1 - R AH0 N"},
	{"text":"SUBSCRIBE","phonemes":"S AH0 B - S K R AY1 B"},
	{"text":"SUBSCRIBED","phonemes":"S AH0 B - S K R AY1 B D"},
	{"text":"SUBSCRIBER","phonemes":"S AH0 B - S K R AY1 - B ER0"},
	{"text":"SUBSCRIBER'S","phonemes":"S AH0 B - S K R AY1 - B ER0 Z"},
	{"text":"SUBSCRIBERS","phonemes":"S AH0 B - S K R AY1 - B ER0 Z"},
	{"text":"SUBSCRIBERS'","phonemes":"S AH0 B - S K R AY1 - B ER0 Z"},
	{"text":"SUBSCRIBES","phonemes":"S AH0 B - S K R AY1 B Z"},
	{"text":"SUBSCRIBING","phonemes":"S AH0 B - S K R AY1 - B IH0 NG"},
	{"text":"SUBSCRIPTION","phonemes":"S AH0 B - S K R IH1 P - SH AH0 N"},
	{"text":"SUBSCRIPTIONS","phonemes":"S AH0 B - S K R IH1 P - SH AH0 N Z"},
	{"text":"SUBSECTION","phonemes":"S AH1 B - S EH0 K - SH AH0 N"},
	{"text":"SUBSEQUENT","phonemes":"S AH1 B - S AH0 - K W AH0 N T"},
	{"text":"SUBSEQUENTLY","phonemes":"S AH1 B - S AH0 - K W AH0 N T - L IY0"},
	{"text":"SUBSERVIENCE","phonemes":"S AH0 B - S ER1 - V IY0 - AH0 N S"},
	{"text":"SUBSERVIENT","phonemes":"S AH0 B - S ER1 - V IY0 - AH0 N T"},
	{"text":"SUBSET","phonemes":"S AH1 B - S EH2 T"},
	{"text":"SUBSIDE","phonemes":"S AH0 B - S AY1 D"},
	{"text":"SUBSIDED","phonemes":"S AH0 B - S AY1 - D IH0 D"},
	{"text":"SUBSIDENCE","phonemes":"S AH0 B - S AY1 - D AH0 N S"},
	{"text":"SUBSIDES","phonemes":"S AH0 B - S AY1 D Z"},
	{"text":"SUBSIDIARIES","phonemes":"S AH0 B - S IH1 - D IY0 - EH2 - R IY0 Z"},
	{"text":"SUBSIDIARIES'","phonemes":"S AH0 B - S IH1 - D IY0 - EH2 - R IY0 Z"},
	{"text":"SUBSIDIARY","phonemes":"S AH0 B - S IH1 - D IY0 - EH2 - R IY0"},
	{"text":"SUBSIDIARY'S","phonemes":"S AH0 B - S IH1 - D IY0 - EH2 - R IY0 Z"},
	{"text":"SUBSIDIES","phonemes":"S AH1 B - S AH0 - D IY0 Z"},
	{"text":"SUBSIDIES(2)","phonemes":"S AH1 B - S IH0 - D IY0 Z"},
	{"text":"SUBSIDING","phonemes":"S AH0 B - S AY1 - D IH0 NG"},
	{"text":"SUBSIDIZATION","phonemes":"S AH2 B - S IH0 - D IH0 - Z EY1 - SH AH0 N"},
	{"text":"SUBSIDIZE","phonemes":"S AH1 B - S IH0 - D AY2 Z"},
	{"text":"SUBSIDIZED","phonemes":"S AH1 B - S IH0 - D AY2 Z D"},
	{"text":"SUBSIDIZES","phonemes":"S AH1 B - S IH0 - D AY2 - Z IH0 Z"},
	{"text":"SUBSIDIZING","phonemes":"S AH1 B - S IH0 - D AY2 - Z IH0 NG"},
	{"text":"SUBSIDY","phonemes":"S AH1 B - S IH0 - D IY0"},
	{"text":"SUBSIST","phonemes":"S AH0 B - S IH1 S T"},
	{"text":"SUBSISTENCE","phonemes":"S AH0 B - S IH1 - S T AH0 N S"},
	{"text":"SUBSOIL","phonemes":"S AH1 B - S OY2 L"},
	{"text":"SUBSTANCE","phonemes":"S AH1 B - S T AH0 N S"},
	{"text":"SUBSTANCES","phonemes":"S AH1 B - S T AH0 N - S AH0 Z"},
	{"text":"SUBSTANCES(2)","phonemes":"S AH1 B - S T AH0 N - S IH0 Z"},
	{"text":"SUBSTANDARD","phonemes":"S AH0 B - S T AE1 N - D ER0 D"},
	{"text":"SUBSTANTIAL","phonemes":"S AH0 B - S T AE1 N - CH AH0 L"},
	{"text":"SUBSTANTIAL(2)","phonemes":"S AH0 B - S T AE1 N - SH AH0 L"},
	{"text":"SUBSTANTIALLY","phonemes":"S AH0 B - S T AE1 N - SH AH0 - L IY0"},
	{"text":"SUBSTANTIALLY(2)","phonemes":"S AH0 B - S T AE1 N - CH AH0 - L IY0"},
	{"text":"SUBSTANTIATE","phonemes":"S AH0 B - S T AE1 N - CH IY0 - EY2 T"},
	{"text":"SUBSTANTIATE(2)","phonemes":"S AH0 B - S T AE1 N - SH IY0 - EY2 T"},
	{"text":"SUBSTANTIATED","phonemes":"S AH0 B - S T AE1 N - SH IY0 - EY2 - T IH0 D"},
	{"text":"SUBSTANTIATED(2)","phonemes":"S AH0 B - S T AE1 N - CH IY0 - EY2 - T IH0 D"},
	{"text":"SUBSTANTIATES","phonemes":"S AH0 B - S T AE1 N - CH IY0 - EY2 T S"},
	{"text":"SUBSTANTIATES(2)","phonemes":"S AH0 B - S T AE1 N - SH IY0 - EY2 T S"},
	{"text":"SUBSTANTIATION","phonemes":"S AH0 B - S T AE2 N - CH IY0 - EY1 - SH AH0 N"},
	{"text":"SUBSTANTIATION(2)","phonemes":"S AH0 B - S T AE2 N - SH IY0 - EY1 - SH AH0 N"},
	{"text":"SUBSTANTIVE","phonemes":"S AH1 B - S T AH0 N - T IH0 V"},
	{"text":"SUBSTANTIVELY","phonemes":"S AH1 B - S T AH0 N - T IH0 V - L IY0"},
	{"text":"SUBSTATION","phonemes":"S AH1 B - S T EY2 - SH AH0 N"},
	{"text":"SUBSTITUTE","phonemes":"S AH1 B - S T AH0 - T UW2 T"},
	{"text":"SUBSTITUTED","phonemes":"S AH1 B - S T AH0 - T UW2 - T AH0 D"},
	{"text":"SUBSTITUTES","phonemes":"S AH1 B - S T AH0 - T UW2 T S"},
	{"text":"SUBSTITUTING","phonemes":"S AH1 B - S T IH0 - T UW2 - T IH0 NG"},
	{"text":"SUBSTITUTION","phonemes":"S AH2 B - S T IH0 - T UW1 - SH AH0 N"},
	{"text":"SUBSTITUTIONS","phonemes":"S AH2 B - S T IH0 - T Y UW1 - SH AH0 N Z"},
	{"text":"SUBSTRATE","phonemes":"S AH1 B - S T R EY2 T"},
	{"text":"SUBSTRATES","phonemes":"S AH1 B - S T R EY2 T S"},
	{"text":"SUBSURFACE","phonemes":"S AH1 B - S ER2 - F AH0 S"},
	{"text":"SUBSYSTEM","phonemes":"S AH1 B - S IH2 - S T AH0 M"},
	{"text":"SUBSYSTEMS","phonemes":"S AH1 B - S IH2 - S T AH0 M Z"},
	{"text":"SUBTERFUGE","phonemes":"S AH1 B - T ER0 - F Y UW2 JH"},
	{"text":"SUBTERRANEAN","phonemes":"S AH0 B - T ER0 - EY1 - N IY0 - AH0 N"},
	{"text":"SUBTEXT","phonemes":"S AH1 B - T EH2 K S T"},
	{"text":"SUBTITLE","phonemes":"S AH1 B - T AY2 - T AH0 L"},
	{"text":"SUBTITLED","phonemes":"S AH1 B - T AY2 - T AH0 L D"},
	{"text":"SUBTITLES","phonemes":"S AH1 B - T AY2 - T AH0 L Z"},
	{"text":"SUBTLE","phonemes":"S AH1 - T AH0 L"},
	{"text":"SUBTLER","phonemes":"S AH1 - T AH0 L - ER0"},
	{"text":"SUBTLER(2)","phonemes":"S AH1 T - L ER0"},
	{"text":"SUBTLETIES","phonemes":"S AH1 - T AH0 L - T IY0 Z"},
	{"text":"SUBTLETY","phonemes":"S AH1 - T AH0 L - T IY0"},
	{"text":"SUBTLY","phonemes":"S AH1 - T AH0 - L IY0"},
	{"text":"SUBTRACT","phonemes":"S AH0 B - T R AE1 K T"},
	{"text":"SUBTRACTED","phonemes":"S AH0 B - T R AE1 K - T IH0 D"},
	{"text":"SUBTRACTING","phonemes":"S AH0 B - T R AE1 K - T IH0 NG"},
	{"text":"SUBTRACTION","phonemes":"S AH0 B - T R AE1 K - SH AH0 N"},
	{"text":"SUBTYPE","phonemes":"S AH1 B - T AY2 P"},
	{"text":"SUBTYPING","phonemes":"S AH1 B - T AY2 - P IH0 NG"},
	{"text":"SUBURB","phonemes":"S AH1 - B ER0 B"},
	{"text":"SUBURB'S","phonemes":"S AH1 - B ER0 B Z"},
	{"text":"SUBURBAN","phonemes":"S AH0 - B ER1 - B AH0 N"},
	{"text":"SUBURBANITE","phonemes":"S AH0 - B ER1 - B AH0 - N AY2 T"},
	{"text":"SUBURBANITES","phonemes":"S AH0 - B ER1 - B AH0 - N AY2 T S"},
	{"text":"SUBURBANIZATION","phonemes":"S AH0 - B ER2 - B AH0 - N IH0 - Z EY1 - SH AH0 N"},
	{"text":"SUBURBANIZE","phonemes":"S AH0 - B ER1 - B AH0 - N AY2 Z"},
	{"text":"SUBURBANS","phonemes":"S AH0 - B ER1 - B AH0 N Z"},
	{"text":"SUBURBIA","phonemes":"S AH0 - B ER1 - B IY0 - AH0"},
	{"text":"SUBURBS","phonemes":"S AH1 - B ER0 B Z"},
	{"text":"SUBVERSION","phonemes":"S AH0 B - V ER1 - ZH AH0 N"},
	{"text":"SUBVERSIVE","phonemes":"S AH0 B - V ER1 - S IH0 V"},
	{"text":"SUBVERSIVES","phonemes":"S AH0 B - V ER1 - S IH0 V Z"},
	{"text":"SUBVERT","phonemes":"S AH0 B - V ER1 T"},
	{"text":"SUBVERTED","phonemes":"S AH0 B - V ER1 - T IH0 D"},
	{"text":"SUBVERTING","phonemes":"S AH0 B - V ER1 - T IH0 NG"},
	{"text":"SUBVERTS","phonemes":"S AH0 B - V ER1 T S"},
	{"text":"SUBVOLCANIC","phonemes":"S AH2 B - V AA0 L - K AE1 - N IH0 K"},
	{"text":"SUBWAY","phonemes":"S AH1 B - W EY2"},
	{"text":"SUBWAYS","phonemes":"S AH1 B - W EY2 Z"},
	{"text":"SUBZERO","phonemes":"S AH2 B - Z IH1 - R OW0"},
	{"text":"SUBZERO(2)","phonemes":"S AH2 B - Z IY1 - R OW0"},
	{"text":"SUCCEED","phonemes":"S AH0 K - S IY1 D"},
	{"text":"SUCCEEDED","phonemes":"S AH0 K - S IY1 - D AH0 D"},
	{"text":"SUCCEEDED(2)","phonemes":"S AH0 K - S IY1 - D IH0 D"},
	{"text":"SUCCEEDING","phonemes":"S AH0 K - S IY1 - D IH0 NG"},
	{"text":"SUCCEEDS","phonemes":"S AH0 K - S IY1 D Z"},
	{"text":"SUCCESS","phonemes":"S AH0 K - S EH1 S"},
	{"text":"SUCCESSES","phonemes":"S AH0 K - S EH1 - S AH0 Z"},
	{"text":"SUCCESSES(2)","phonemes":"S AH0 K - S EH1 - S IH0 Z"},
	{"text":"SUCCESSFUL","phonemes":"S AH0 K - S EH1 S - F AH0 L"},
	{"text":"SUCCESSFULLY","phonemes":"S AH0 K - S EH1 S - F AH0 - L IY0"},
	{"text":"SUCCESSION","phonemes":"S AH0 K - S EH1 - SH AH0 N"},
	{"text":"SUCCESSIVE","phonemes":"S AH0 K - S EH1 - S IH0 V"},
	{"text":"SUCCESSIVELY","phonemes":"S AH0 K - S EH1 - S IH0 V - L IY0"},
	{"text":"SUCCESSOR","phonemes":"S AH0 K - S EH1 - S ER0"},
	{"text":"SUCCESSORS","phonemes":"S AH0 K - S EH1 - S ER0 Z"},
	{"text":"SUCCINCT","phonemes":"S AH0 K - S IH1 NG K T"},
	{"text":"SUCCINCTLY","phonemes":"S AH0 K - S IH1 NG K T - L IY0"},
	{"text":"SUCCOR","phonemes":"S AH1 - K ER0"},
	{"text":"SUCCULENT","phonemes":"S AH1 - K Y AH0 - L IH0 N T"},
	{"text":"SUCCULENTS","phonemes":"S AH1 - K Y AH0 - L AH0 N T S"},
	{"text":"SUCCUMB","phonemes":"S AH0 - K AH1 M"},
	{"text":"SUCCUMBED","phonemes":"S AH0 - K AH1 M D"},
	{"text":"SUCCUMBING","phonemes":"S AH0 - K AH1 - M IH0 NG"},
	{"text":"SUCCUMBS","phonemes":"S AH0 - K AH1 M Z"},
	{"text":"SUCH","phonemes":"S AH1 CH"},
	{"text":"SUCHAN","phonemes":"S AH1 - CH AH0 N"},
	{"text":"SUCHANEK","phonemes":"S AH1 - K AH0 - N IH0 K"},
	{"text":"SUCHARD","phonemes":"S UW0 - SH AA1 R D"},
	{"text":"SUCHARSKI","phonemes":"S AH0 - K AA1 R S - K IY0"},
	{"text":"SUCHECKI","phonemes":"S AH0 - K EH1 - K IY0"},
	{"text":"SUCHER","phonemes":"S AH1 - CH ER0"},
	{"text":"SUCHINDA","phonemes":"S UW2 - CH IH1 N - D AH0"},
	{"text":"SUCHOCKI","phonemes":"S AH0 - K AA1 - K IY0"},
	{"text":"SUCHOMEL","phonemes":"S AH1 - K OW0 - M EH2 L"},
	{"text":"SUCHY","phonemes":"S AH1 - CH IY0"},
	{"text":"SUCK","phonemes":"S AH1 K"},
	{"text":"SUCKED","phonemes":"S AH1 K T"},
	{"text":"SUCKER","phonemes":"S AH1 - K ER0"},
	{"text":"SUCKERED","phonemes":"S AH1 - K ER0 D"},
	{"text":"SUCKERS","phonemes":"S AH1 - K ER0 Z"},
	{"text":"SUCKING","phonemes":"S AH1 - K IH0 NG"},
	{"text":"SUCKLE","phonemes":"S AH1 - K AH0 L"},
	{"text":"SUCKLING","phonemes":"S AH1 - K L IH0 NG"},
	{"text":"SUCKOW","phonemes":"S AH1 - K AW0"},
	{"text":"SUCKROW","phonemes":"S AH1 - K R OW0"},
	{"text":"SUCKS","phonemes":"S AH1 K S"},
	{"text":"SUCRALOSE","phonemes":"S UW1 - K R AH0 - L OW2 S"},
	{"text":"SUCRE","phonemes":"S UW1 - K ER0"},
	{"text":"SUCROSE","phonemes":"S UW1 - K R OW0 S"},
	{"text":"SUCTION","phonemes":"S AH1 K - SH AH0 N"},
	{"text":"SUDA","phonemes":"S UW1 - D AH0"},
	{"text":"SUDAFED","phonemes":"S UW1 - D AH0 - F EH2 D"},
	{"text":"SUDAN","phonemes":"S UW0 - D AE1 N"},
	{"text":"SUDAN'S","phonemes":"S UW0 - D AE1 N Z"},
	{"text":"SUDANESE","phonemes":"S UW2 - D AH0 - N IY1 Z"},
	{"text":"SUDANO","phonemes":"S UW0 - D AA1 - N OW0"},
	{"text":"SUDBECK","phonemes":"S AH1 D - B EH2 K"},
	{"text":"SUDBERRY","phonemes":"S AH1 D - B EH2 - R IY0"},
	{"text":"SUDBURY","phonemes":"S AH1 D - B EH2 - R IY0"},
	{"text":"SUDBURY'S","phonemes":"S AH1 D - B EH2 - R IY0 Z"},
	{"text":"SUDD","phonemes":"S AH1 D"},
	{"text":"SUDDAM","phonemes":"S AH2 - D AA1 M"},
	{"text":"SUDDAM'S","phonemes":"S AH2 - D AA1 M Z"},
	{"text":"SUDDARTH","phonemes":"S AH1 - D AA0 R TH"},
	{"text":"SUDDATH","phonemes":"S AH1 - D AH0 TH"},
	{"text":"SUDDEN","phonemes":"S AH1 - D AH0 N"},
	{"text":"SUDDENLY","phonemes":"S AH1 - D AH0 N - L IY0"},
	{"text":"SUDDENNESS","phonemes":"S AH1 - D AH0 N - N AH0 S"},
	{"text":"SUDDERTH","phonemes":"S AH1 - D ER0 TH"},
	{"text":"SUDDETH","phonemes":"S AH1 - D IH0 TH"},
	{"text":"SUDDRETH","phonemes":"S AH1 - D R IH0 TH"},
	{"text":"SUDDUTH","phonemes":"S AH1 - D AH0 TH"},
	{"text":"SUDER","phonemes":"S UW1 - D ER0"},
	{"text":"SUDERMAN","phonemes":"S UW1 - D ER0 - M AH0 N"},
	{"text":"SUDLER","phonemes":"S UW1 - D AH0 - L ER0"},
	{"text":"SUDLER(2)","phonemes":"S UW1 D - L ER0"},
	{"text":"SUDOL","phonemes":"S UW1 - D AH0 L"},
	{"text":"SUDS","phonemes":"S AH1 D Z"},
	{"text":"SUE","phonemes":"S UW1"},
	{"text":"SUED","phonemes":"S UW1 D"},
	{"text":"SUEDE","phonemes":"S W EY1 D"},
	{"text":"SUEDES","phonemes":"S W EY1 D Z"},
	{"text":"SUEKER","phonemes":"S UW1 - K ER0"},
	{"text":"SUEN","phonemes":"S UW1 N"},
	{"text":"SUES","phonemes":"S UW1 Z"},
	{"text":"SUESS","phonemes":"S W IH1 S"},
	{"text":"SUEY","phonemes":"S UW1 - IY0"},
	{"text":"SUEZ","phonemes":"S UW1 - EH0 Z"},
	{"text":"SUEZ'S","phonemes":"S UW1 - EH0 - Z IH0 Z"},
	{"text":"SUFFER","phonemes":"S AH1 - F ER0"},
	{"text":"SUFFERED","phonemes":"S AH1 - F ER0 D"},
	{"text":"SUFFERER","phonemes":"S AH1 - F ER0 - ER0"},
	{"text":"SUFFERERS","phonemes":"S AH1 - F ER0 - ER0 Z"},
	{"text":"SUFFERING","phonemes":"S AH1 - F ER0 - IH0 NG"},
	{"text":"SUFFERING(2)","phonemes":"S AH1 - F R IH0 NG"},
	{"text":"SUFFERINGS","phonemes":"S AH1 - F ER0 - IH0 NG Z"},
	{"text":"SUFFERINGS(2)","phonemes":"S AH1 - F R IH0 NG Z"},
	{"text":"SUFFERN","phonemes":"S AH1 - F ER0 N"},
	{"text":"SUFFERS","phonemes":"S AH1 - F ER0 Z"},
	{"text":"SUFFICE","phonemes":"S AH0 - F AY1 S"},
	{"text":"SUFFICED","phonemes":"S AH0 - F AY1 S T"},
	{"text":"SUFFICES","phonemes":"S AH0 - F AY1 - S IH0 Z"},
	{"text":"SUFFICIENCY","phonemes":"S AH0 - F IH1 - SH AH0 N - S IY0"},
	{"text":"SUFFICIENT","phonemes":"S AH0 - F IH1 - SH AH0 N T"},
	{"text":"SUFFICIENTLY","phonemes":"S AH0 - F IH1 - SH AH0 N T - L IY0"},
	{"text":"SUFFIELD","phonemes":"S AH1 - F IY0 L D"},
	{"text":"SUFFIELD'S","phonemes":"S AH1 - F IY0 L D Z"},
	{"text":"SUFFIX","phonemes":"S AH1 - F IH0 K S"},
	{"text":"SUFFOCATE","phonemes":"S AH1 - F AH0 - K EY2 T"},
	{"text":"SUFFOCATED","phonemes":"S AH1 - F AH0 - K EY2 - T IH0 D"},
	{"text":"SUFFOCATING","phonemes":"S AH1 - F AH0 - K EY2 - T IH0 NG"},
	{"text":"SUFFOCATION","phonemes":"S AH2 - F AH0 - K EY1 - SH AH0 N"},
	{"text":"SUFFOLK","phonemes":"S AH1 - F AH0 K"},
	{"text":"SUFFRAGE","phonemes":"S AH1 - F R IH0 JH"},
	{"text":"SUFFRAGETTE","phonemes":"S AH2 - F R AH0 - JH EH1 T"},
	{"text":"SUFFRAGETTES","phonemes":"S AH2 - F R AH0 - JH EH1 T S"},
	{"text":"SUFFRAGIST","phonemes":"S AH1 - F R AH0 - JH IH0 S T"},
	{"text":"SUFFRAGISTS","phonemes":"S AH1 - F R AH0 - JH IH0 S T S"},
	{"text":"SUFFRAGISTS(2)","phonemes":"S AH1 - F R AH0 - JH IH0 S S"},
	{"text":"SUFFRAGISTS(3)","phonemes":"S AH1 - F R AH0 - JH IH0 S"},
	{"text":"SUFFUSE","phonemes":"S AH0 - F Y UW1 Z"},
	{"text":"SUFFUSED","phonemes":"S AH0 - F Y UW1 Z D"},
	{"text":"SUGAR","phonemes":"SH UH1 - G ER0"},
	{"text":"SUGAR'S","phonemes":"SH UH1 - G ER0 Z"},
	{"text":"SUGARED","phonemes":"SH UH1 - G ER0 D"},
	{"text":"SUGARMAN","phonemes":"SH UH1 - G ER0 - M AH0 N"},
	{"text":"SUGARS","phonemes":"SH UH1 - G ER0 Z"},
	{"text":"SUGARY","phonemes":"SH UH1 - G ER0 - IY0"},
	{"text":"SUGDEN","phonemes":"S AH1 G - D AH0 N"},
	{"text":"SUGERMAN","phonemes":"S UW1 - G ER0 - M AH0 N"},
	{"text":"SUGG","phonemes":"S AH1 G"},
	{"text":"SUGGEST","phonemes":"S AH0 G - JH EH1 S T"},
	{"text":"SUGGESTED","phonemes":"S AH0 G - JH EH1 - S T AH0 D"},
	{"text":"SUGGESTED(2)","phonemes":"S AH0 G - JH EH1 - S T IH0 D"},
	{"text":"SUGGESTIBLE","phonemes":"S AH0 G - JH EH1 - S T AH0 - B AH0 L"},
	{"text":"SUGGESTING","phonemes":"S AH0 G - JH EH1 - S T IH0 NG"},
	{"text":"SUGGESTION","phonemes":"S AH0 G - JH EH1 S - CH AH0 N"},
	{"text":"SUGGESTIONS","phonemes":"S AH0 G - JH EH1 S - CH AH0 N Z"},
	{"text":"SUGGESTIVE","phonemes":"S AH0 G - JH EH1 - S T IH0 V"},
	{"text":"SUGGESTIVENESS","phonemes":"S AH0 G - JH EH1 - S T IH0 V - N AH0 S"},
	{"text":"SUGGESTS","phonemes":"S AH0 G - JH EH1 S T S"},
	{"text":"SUGGESTS(2)","phonemes":"S AH0 G - JH EH1 S S"},
	{"text":"SUGGESTS(3)","phonemes":"S AH0 G - JH EH1 S"},
	{"text":"SUGGS","phonemes":"S AH1 G Z"},
	{"text":"SUGIHARA","phonemes":"S UW0 - G IY0 - HH AA1 - R AH0"},
	{"text":"SUGIMOTO","phonemes":"S UW0 - G IY0 - M OW1 - T OW0"},
	{"text":"SUGIYAMA","phonemes":"S UW0 - G IY0 - Y AA1 - M AH0"},
	{"text":"SUGRUE","phonemes":"S AH1 - G R UW0"},
	{"text":"SUH","phonemes":"S AH1"},
	{"text":"SUHARTO","phonemes":"S UW0 - HH AA1 R - T OW0"},
	{"text":"SUHARTO'S","phonemes":"S UW0 - HH AA1 R - T OW0 Z"},
	{"text":"SUHLER","phonemes":"S UW1 - L ER0"},
	{"text":"SUHM","phonemes":"S UW1 M"},
	{"text":"SUHR","phonemes":"S UH1 R"},
	{"text":"SUHRE","phonemes":"S UH1 R"},
	{"text":"SUHUA","phonemes":"S UW1 HH - W AA1"},
	{"text":"SUHUD","phonemes":"S UW0 - HH UH1 D"},
	{"text":"SUI","phonemes":"S UW1 - IY0"},
	{"text":"SUI(2)","phonemes":"S W IY0"},
	{"text":"SUICIDAL","phonemes":"S UW2 - AH0 - S AY1 - D AH0 L"},
	{"text":"SUICIDE","phonemes":"S UW1 - AH0 - S AY2 D"},
	{"text":"SUICIDE(2)","phonemes":"S UW1 - IH0 - S AY2 D"},
	{"text":"SUICIDES","phonemes":"S UW1 - AH0 - S AY2 D Z"},
	{"text":"SUING","phonemes":"S UW1 - IH0 NG"},
	{"text":"SUIRE","phonemes":"S UH1 R"},
	{"text":"SUISSE","phonemes":"S W IH1 S"},
	{"text":"SUISSE'S","phonemes":"S W IH1 - S IH0 Z"},
	{"text":"SUISSE'S(2)","phonemes":"S W IY1 - S IH0 Z"},
	{"text":"SUISSE(2)","phonemes":"S W IY1 S"},
	{"text":"SUIT","phonemes":"S UW1 T"},
	{"text":"SUIT'S","phonemes":"S UW1 T S"},
	{"text":"SUITABILITY","phonemes":"S UW2 - T AH0 - B IH1 - L IH0 - T IY0"},
	{"text":"SUITABLE","phonemes":"S UW1 - T AH0 - B AH0 L"},
	{"text":"SUITABLY","phonemes":"S UW1 - T AH0 - B L IY0"},
	{"text":"SUITCASE","phonemes":"S UW1 T - K EY2 S"},
	{"text":"SUITCASES","phonemes":"S UW1 T - K EY2 - S IH0 Z"},
	{"text":"SUITE","phonemes":"S W IY1 T"},
	{"text":"SUITED","phonemes":"S UW1 - T AH0 D"},
	{"text":"SUITED(2)","phonemes":"S UW1 - T IH0 D"},
	{"text":"SUITER","phonemes":"S UW1 - T ER0"},
	{"text":"SUITES","phonemes":"S W IY1 T S"},
	{"text":"SUITOR","phonemes":"S UW1 - T ER0"},
	{"text":"SUITOR'S","phonemes":"S UW1 - T ER0 Z"},
	{"text":"SUITORS","phonemes":"S UW1 - T ER0 Z"},
	{"text":"SUITS","phonemes":"S UW1 T S"},
	{"text":"SUITT","phonemes":"S UW1 T"},
	{"text":"SUK","phonemes":"S AH1 K"},
	{"text":"SUKARNO","phonemes":"S UW0 - K AA1 R - N OW0"},
	{"text":"SUKARNO'S","phonemes":"S UW0 - K AA1 R - N OW0 Z"},
	{"text":"SUKEY","phonemes":"S UW1 - K IY0"},
	{"text":"SUKHAREV","phonemes":"S AH1 K - HH ER0 - AH0 V"},
	{"text":"SUKHUMI","phonemes":"S UW2 K - HH UW1 - M IY0"},
	{"text":"SUKI","phonemes":"S UW1 - K IY0"},
	{"text":"SUKIYAKI","phonemes":"S UW0 - K IY0 - AA1 - K IY0"},
	{"text":"SUKRU","phonemes":"S UH1 - K R UW0"},
	{"text":"SUKRU(2)","phonemes":"S UW1 - K R UW0"},
	{"text":"SUKTHANKAR","phonemes":"S UW0 K - T AA1 NG - K AA2 R"},
	{"text":"SUKUP","phonemes":"S UW1 K - AH0 P"},
	{"text":"SUL","phonemes":"S AH1 L"},
	{"text":"SULAK","phonemes":"S UW1 - L AH0 K"},
	{"text":"SULAWESI","phonemes":"S UW2 - L AH0 - W EH1 - S IY0"},
	{"text":"SULCER","phonemes":"S AH1 L - S ER0"},
	{"text":"SULEK","phonemes":"S UW1 - L IH0 K"},
	{"text":"SULESKI","phonemes":"S Y UW0 - L EH1 S - K IY0"},
	{"text":"SULEWSKI","phonemes":"S Y UW0 - L EH1 F S - K IY0"},
	{"text":"SULEYMAN","phonemes":"S UW1 - L IY0 - M AH0 N"},
	{"text":"SULFA","phonemes":"S AH1 L - F AH0"},
	{"text":"SULFATE","phonemes":"S AH1 L - F EY2 T"},
	{"text":"SULFIDE","phonemes":"S AH1 L - F AY2 D"},
	{"text":"SULFITE","phonemes":"S AH1 L - F AY2 T"},
	{"text":"SULFITES","phonemes":"S AH1 L - F AY2 T S"},
	{"text":"SULFUR","phonemes":"S AH1 L - F ER0"},
	{"text":"SULFURIC","phonemes":"S AH0 L - F Y UH1 - R IH0 K"},
	{"text":"SULGRAVE","phonemes":"S AH1 L - G R EY2 V"},
	{"text":"SULIK","phonemes":"S UW1 - L IH0 K"},
	{"text":"SULK","phonemes":"S AH1 L K"},
	{"text":"SULKED","phonemes":"S AH1 L K T"},
	{"text":"SULKING","phonemes":"S AH1 L - K IH0 NG"},
	{"text":"SULKOWSKI","phonemes":"S AH0 L - K AO1 F S - K IY0"},
	{"text":"SULLEN","phonemes":"S AH1 - L AH0 N"},
	{"text":"SULLENBERGER","phonemes":"S AH1 - L AH0 N - B ER0 - G ER0"},
	{"text":"SULLENGER","phonemes":"S UW1 - L IH0 N - JH ER0"},
	{"text":"SULLENS","phonemes":"S AH1 - L AH0 N Z"},
	{"text":"SULLIE","phonemes":"S AH1 - L IY0"},
	{"text":"SULLIED","phonemes":"S AH1 - L IY0 D"},
	{"text":"SULLINGER","phonemes":"S AH1 L - IH0 - NG ER0"},
	{"text":"SULLINS","phonemes":"S AH1 - L IH0 N Z"},
	{"text":"SULLIVAN","phonemes":"S AH1 - L AH0 - V AH0 N"},
	{"text":"SULLIVAN'S","phonemes":"S AH1 - L IH0 - V AH0 N Z"},
	{"text":"SULLIVAN(2)","phonemes":"S AH1 - L IH0 - V AH0 N"},
	{"text":"SULLIVANS","phonemes":"S AH1 - L IH0 - V AH0 N Z"},
	{"text":"SULLIVANT","phonemes":"S AH1 - L IH0 - V AH0 N T"},
	{"text":"SULLO","phonemes":"S UW1 - L OW0"},
	{"text":"SULLY","phonemes":"S AH1 - L IY0"},
	{"text":"SULPETRO","phonemes":"S UW0 L - P EH1 - T R OW0"},
	{"text":"SULPHATE","phonemes":"S AH1 L - F EY2 T"},
	{"text":"SULPHATES","phonemes":"S AH1 L - F EY2 T S"},
	{"text":"SULPHUR","phonemes":"S AH1 L - F ER0"},
	{"text":"SULSER","phonemes":"S AH1 L - S ER0"},
	{"text":"SULT","phonemes":"S AH1 L T"},
	{"text":"SULTAN","phonemes":"S AH1 L - T AH0 N"},
	{"text":"SULTAN'S","phonemes":"S AH1 L - T AH0 N Z"},
	{"text":"SULTANATE","phonemes":"S AH1 L - T AH0 - N AH0 T"},
	{"text":"SULTANS","phonemes":"S AH1 L - T AH0 N Z"},
	{"text":"SULTON","phonemes":"S AH1 L - T AH0 N"},
	{"text":"SULTRY","phonemes":"S AH1 L - T R IY0"},
	{"text":"SULYA","phonemes":"S UW1 - L Y AH0"},
	{"text":"SULZBACH","phonemes":"S AH1 L Z - B AA0 K"},
	{"text":"SULZBERGER","phonemes":"S AH1 L T S - B ER0 - G ER0"},
	{"text":"SULZER","phonemes":"S AH1 L - Z ER0"},
	{"text":"SUM","phonemes":"S AH1 M"},
	{"text":"SUMA","phonemes":"S UW1 - M AH0"},
	{"text":"SUMAC","phonemes":"S UW1 - M AE0 K"},
	{"text":"SUMAN","phonemes":"S UW1 - M AH0 N"},
	{"text":"SUMARLIN","phonemes":"S UW2 - M AA1 R - L IH0 N"},
	{"text":"SUMATOMA","phonemes":"S UW2 - M AH0 - T OW1 - M AH0"},
	{"text":"SUMATOMO","phonemes":"S UW2 - M AH0 - T OW1 - M OW0"},
	{"text":"SUMATRA","phonemes":"S UW2 - M AA1 - T R AH0"},
	{"text":"SUMATRAN","phonemes":"S UW2 - M AA1 - T R AH0 N"},
	{"text":"SUMERIA","phonemes":"S AH0 - M ER1 - IY0 - AH0"},
	{"text":"SUMERLIN","phonemes":"S AH1 - M ER0 - L IH0 N"},
	{"text":"SUMGAIT","phonemes":"S AH0 M - G EY1 T"},
	{"text":"SUMIDA","phonemes":"S UW0 - M IY1 - D AH0"},
	{"text":"SUMINSKI","phonemes":"S AH0 - M IH1 N - S K IY0"},
	{"text":"SUMITA","phonemes":"S UW0 - M IY1 - T AH0"},
	{"text":"SUMITA'S","phonemes":"S UW0 - M IY1 - T AH0 Z"},
	{"text":"SUMITOMO","phonemes":"S UW2 - M IH0 - T OW1 - M OW0"},
	{"text":"SUMITOMO'S","phonemes":"S UW2 - M IH0 - T OW1 - M OW0 Z"},
	{"text":"SUMLER","phonemes":"S AH1 M - L ER0"},
	{"text":"SUMLIN","phonemes":"S AH1 M - L IH0 N"},
	{"text":"SUMMA","phonemes":"S UW1 - M AH0"},
	{"text":"SUMMAGRAPHIC","phonemes":"S AH2 - M AH0 - G R AE1 - F IH0 K"},
	{"text":"SUMMAGRAPHICS","phonemes":"S AH2 - M AH0 - G R AE1 - F IH0 K S"},
	{"text":"SUMMAR","phonemes":"S AH1 - M ER0"},
	{"text":"SUMMARIES","phonemes":"S AH1 - M ER0 - IY0 Z"},
	{"text":"SUMMARILY","phonemes":"S AH0 - M EH1 - R IH0 - L IY0"},
	{"text":"SUMMARIZE","phonemes":"S AH1 - M ER0 - AY2 Z"},
	{"text":"SUMMARIZED","phonemes":"S AH1 - M ER0 - AY2 Z D"},
	{"text":"SUMMARIZES","phonemes":"S AH1 - M ER0 - AY2 - Z IH0 Z"},
	{"text":"SUMMARIZING","phonemes":"S AH1 - M ER0 - AY2 - Z IH0 NG"},
	{"text":"SUMMARY","phonemes":"S AH1 - M ER0 - IY0"},
	{"text":"SUMMATION","phonemes":"S AH0 - M EY1 - SH AH0 N"},
	{"text":"SUMMATIONS","phonemes":"S AH0 - M EY1 - SH AH0 N Z"},
	{"text":"SUMMCORP","phonemes":"S AH1 M - K AO0 R P"},
	{"text":"SUMMED","phonemes":"S AH1 M D"},
	{"text":"SUMMER","phonemes":"S AH1 - M ER0"},
	{"text":"SUMMER'S","phonemes":"S AH1 - M ER0 Z"},
	{"text":"SUMMERALL","phonemes":"S AH1 - M ER0 - AO2 L"},
	{"text":"SUMMERFIELD","phonemes":"S AH1 - M ER0 - F IY2 L D"},
	{"text":"SUMMERFORD","phonemes":"S AH1 - M ER0 - F ER0 D"},
	{"text":"SUMMERHILL","phonemes":"S AH1 - M ER0 - HH IH2 L"},
	{"text":"SUMMERLIN","phonemes":"S AH1 - M ER0 - L IH0 N"},
	{"text":"SUMMEROUR","phonemes":"S AH1 - M ER0 - ER0"},
	{"text":"SUMMERS","phonemes":"S AH1 - M ER0 Z"},
	{"text":"SUMMERS'S","phonemes":"S AH1 - M ER0 - Z IH0 Z"},
	{"text":"SUMMERSON","phonemes":"S AH1 - M ER0 - S AH0 N"},
	{"text":"SUMMERTIME","phonemes":"S AH1 - M ER0 - T AY2 M"},
	{"text":"SUMMERVILLE","phonemes":"S AH1 - M ER0 - V IH2 L"},
	{"text":"SUMMEY","phonemes":"S AH1 - M IY0"},
	{"text":"SUMMING","phonemes":"S AH1 - M IH0 NG"},
	{"text":"SUMMIT","phonemes":"S AH1 - M AH0 T"},
	{"text":"SUMMIT'S","phonemes":"S AH1 - M AH0 T S"},
	{"text":"SUMMIT(2)","phonemes":"S AH1 - M IH0 T"},
	{"text":"SUMMITEER","phonemes":"S AH2 - M IH0 - T IH1 R"},
	{"text":"SUMMITEERS","phonemes":"S AH2 - M IH0 - T IH1 R Z"},
	{"text":"SUMMITRY","phonemes":"S AH1 - M IH0 - T R IY0"},
	{"text":"SUMMITS","phonemes":"S AH1 - M IH0 T S"},
	{"text":"SUMMITT","phonemes":"S AH1 - M IH0 T"},
	{"text":"SUMMITVILLE","phonemes":"S AH1 - M IH0 T - V IH0 L"},
	{"text":"SUMMON","phonemes":"S AH1 - M AH0 N"},
	{"text":"SUMMONED","phonemes":"S AH1 - M AH0 N D"},
	{"text":"SUMMONING","phonemes":"S AH1 - M AH0 - N IH0 NG"},
	{"text":"SUMMONS","phonemes":"S AH1 - M AH0 N Z"},
	{"text":"SUMMONSED","phonemes":"S AH1 - M AH0 N Z D"},
	{"text":"SUMMONSES","phonemes":"S AH1 - M AH0 N - Z IH0 Z"},
	{"text":"SUMMOR'S","phonemes":"S AH1 - M ER0 Z"},
	{"text":"SUMMUM","phonemes":"S AH1 - M AH0 M"},
	{"text":"SUMMY","phonemes":"S AH1 - M IY0"},
	{"text":"SUMNER","phonemes":"S AH1 M - N ER0"},
	{"text":"SUMNERS","phonemes":"S AH1 M - N ER0 Z"},
	{"text":"SUMO","phonemes":"S UW1 - M OW0"},
	{"text":"SUMP","phonemes":"S AH1 M P"},
	{"text":"SUMPTER","phonemes":"S AH1 M P - T ER0"},
	{"text":"SUMPTUOUS","phonemes":"S AH1 M P - CH W AH0 S"},
	{"text":"SUMPTUOUS(2)","phonemes":"S AH1 M P - CH UW0 - AH0 S"},
	{"text":"SUMRALL","phonemes":"S AH1 - M R AH0 L"},
	{"text":"SUMRELL","phonemes":"S UW0 M - R EY1 L"},
	{"text":"SUMROW","phonemes":"S AH1 M - R OW2"},
	{"text":"SUMS","phonemes":"S AH1 M Z"},
	{"text":"SUMTER","phonemes":"S AH1 M - T ER0"},
	{"text":"SUN","phonemes":"S AH1 N"},
	{"text":"SUN'S","phonemes":"S AH1 N Z"},
	{"text":"SUNAMERICA","phonemes":"S AH1 - N AH0 - M EH1 - R AH0 - K AH0"},
	{"text":"SUNAU","phonemes":"S UW1 - N AW0"},
	{"text":"SUNBATH","phonemes":"S AH1 N - B AE2 TH"},
	{"text":"SUNBATHE","phonemes":"S AH1 N - B EY2 DH"},
	{"text":"SUNBATHING","phonemes":"S AH1 N - B EY2 - DH IH0 NG"},
	{"text":"SUNBEAM","phonemes":"S AH1 N - B IY2 M"},
	{"text":"SUNBEAM'S","phonemes":"S AH1 N - B IY2 M Z"},
	{"text":"SUNBELT","phonemes":"S AH1 N - B EH2 L T"},
	{"text":"SUNBELT'S","phonemes":"S AH1 N - B EH2 L T S"},
	{"text":"SUNBIRD","phonemes":"S AH1 N - B ER2 D"},
	{"text":"SUNBIRDS","phonemes":"S AH1 N - B ER2 D Z"},
	{"text":"SUNBURN","phonemes":"S AH1 N - B ER2 N"},
	{"text":"SUNBURNED","phonemes":"S AH1 N - B ER2 N D"},
	{"text":"SUNCOAST","phonemes":"S AH1 N - K OW2 S T"},
	{"text":"SUNCOOK","phonemes":"S AH1 N - K UH2 K"},
	{"text":"SUNCOR","phonemes":"S AH1 N - K AO2 R"},
	{"text":"SUND","phonemes":"S AH1 N D"},
	{"text":"SUNDAE","phonemes":"S AH1 N - D EY0"},
	{"text":"SUNDAE'S","phonemes":"S AH1 N - D EY2 Z"},
	{"text":"SUNDAHL","phonemes":"S AH1 N - D AA2 L"},
	{"text":"SUNDAI","phonemes":"S AH0 N - D AY1"},
	{"text":"SUNDANCE","phonemes":"S AH1 N - D AE2 N S"},
	{"text":"SUNDAR","phonemes":"S UW1 N - D AA0 R"},
	{"text":"SUNDARARAJAN","phonemes":"S UW0 N - D AA2 - R AH0 - R AA1 - JH AH0 N"},
	{"text":"SUNDAY","phonemes":"S AH1 N - D EY2"},
	{"text":"SUNDAY'S","phonemes":"S AH1 N - D EY2 Z"},
	{"text":"SUNDAY'S(2)","phonemes":"S AH1 N - D IY2 Z"},
	{"text":"SUNDAY(2)","phonemes":"S AH1 N - D IY2"},
	{"text":"SUNDAYS","phonemes":"S AH1 N - D EY2 Z"},
	{"text":"SUNDAYS(2)","phonemes":"S AH1 N - D IY2 Z"},
	{"text":"SUNDBERG","phonemes":"S AH1 N D - B ER0 G"},
	{"text":"SUNDBY","phonemes":"S AH1 N D - B IY0"},
	{"text":"SUNDE","phonemes":"S AH1 N D"},
	{"text":"SUNDEEN","phonemes":"S AH1 N - D IY0 N"},
	{"text":"SUNDELL","phonemes":"S AH1 N - D AH0 L"},
	{"text":"SUNDER","phonemes":"S AH1 N - D ER0"},
	{"text":"SUNDERLAND","phonemes":"S AH1 N - D ER0 - L AH0 N D"},
	{"text":"SUNDERLIN","phonemes":"S AH1 N - D ER0 - L IH0 N"},
	{"text":"SUNDERMAN","phonemes":"S AH1 N - D ER0 - M AH0 N"},
	{"text":"SUNDERMEYER","phonemes":"S AH1 N - D ER0 - M AY0 - ER0"},
	{"text":"SUNDEWS","phonemes":"S AH1 N - D UW2 Z"},
	{"text":"SUNDHEIM","phonemes":"S AH1 N D - HH AY2 M"},
	{"text":"SUNDIAL","phonemes":"S AH1 N - D AY2 L"},
	{"text":"SUNDIN","phonemes":"S AH1 N - D AH0 N"},
	{"text":"SUNDLUN","phonemes":"S AH1 N D - L AH0 N"},
	{"text":"SUNDOWN","phonemes":"S AH1 N - D AW2 N"},
	{"text":"SUNDQUIST","phonemes":"S AH1 N D - K W IH2 S T"},
	{"text":"SUNDRY","phonemes":"S AH1 N - D R IY0"},
	{"text":"SUNDSTRAND","phonemes":"S AH1 N D - S T R AE2 N D"},
	{"text":"SUNDSTROM","phonemes":"S AH1 N D - S T R AH0 M"},
	{"text":"SUNDT","phonemes":"S AH1 N T"},
	{"text":"SUNDY","phonemes":"S AH1 N - D IY0"},
	{"text":"SUNFIRE","phonemes":"S AH1 N - F AY2 R"},
	{"text":"SUNFISH","phonemes":"S AH1 N - F IH2 SH"},
	{"text":"SUNFLOWER","phonemes":"S AH1 N - F L AW2 - ER0"},
	{"text":"SUNFLOWERS","phonemes":"S AH1 N - F L AW2 - ER0 Z"},
	{"text":"SUNG","phonemes":"S AH1 NG"},
	{"text":"SUNG'S","phonemes":"S AH1 NG Z"},
	{"text":"SUNGARD","phonemes":"S AH1 N - G AA2 R D"},
	{"text":"SUNGARD'S","phonemes":"S AH1 N - G AA2 R D Z"},
	{"text":"SUNGLASS","phonemes":"S AH1 N - G L AE2 S"},
	{"text":"SUNGLASSES","phonemes":"S AH1 N - G L AE2 - S IH0 Z"},
	{"text":"SUNGROUP","phonemes":"S AH1 N - G R UW2 P"},
	{"text":"SUNIA","phonemes":"S UW1 - N IY0 - AH0"},
	{"text":"SUNIGA","phonemes":"S UW0 - N IY1 - G AH0"},
	{"text":"SUNIL","phonemes":"S UW0 - N IH1 L"},
	{"text":"SUNK","phonemes":"S AH1 NG K"},
	{"text":"SUNKEN","phonemes":"S AH1 NG - K AH0 N"},
	{"text":"SUNKIST","phonemes":"S AH1 N - K IH2 S T"},
	{"text":"SUNLAND","phonemes":"S AH1 N - L AE2 N D"},
	{"text":"SUNLIGHT","phonemes":"S AH1 N - L AY2 T"},
	{"text":"SUNLIT","phonemes":"S AH1 N - L IH2 T"},
	{"text":"SUNLITE","phonemes":"S AH1 N - L AY2 T"},
	{"text":"SUNNI","phonemes":"S UW1 - N IY0"},
	{"text":"SUNNING","phonemes":"S AH1 - N IH0 NG"},
	{"text":"SUNNIS","phonemes":"S UH1 - N IY2 Z"},
	{"text":"SUNNY","phonemes":"S AH1 - N IY0"},
	{"text":"SUNNYSIDE","phonemes":"S AH1 - N IY0 - S AY2 D"},
	{"text":"SUNNYVALE","phonemes":"S AH1 - N IY0 - V EY2 L"},
	{"text":"SUNOBE","phonemes":"S UW0 - N OW1 - B IY0"},
	{"text":"SUNOBE'S","phonemes":"S UW0 - N OW1 - B IY0 Z"},
	{"text":"SUNOCO","phonemes":"S IH0 - N OW1 - K OW0"},
	{"text":"SUNPOINT","phonemes":"S AH1 N - P OY2 N T"},
	{"text":"SUNRISE","phonemes":"S AH1 N - R AY2 Z"},
	{"text":"SUNRISE'S","phonemes":"S AH1 N - R AY2 - Z IH0 Z"},
	{"text":"SUNROOF","phonemes":"S AH1 N - R UW2 F"},
	{"text":"SUNROOM","phonemes":"S AH1 N - R UW2 M"},
	{"text":"SUNS","phonemes":"S AH1 N Z"},
	{"text":"SUNSCREEN","phonemes":"S AH0 N - S K R IY1 N"},
	{"text":"SUNSCREEN(2)","phonemes":"S AH1 N - S K R IY0 N"},
	{"text":"SUNSCREENS","phonemes":"S AH0 N - S K R IY1 N Z"},
	{"text":"SUNSCREENS(2)","phonemes":"S AH1 N - S K R IY0 N Z"},
	{"text":"SUNSERI","phonemes":"S AH0 N - S EH1 - R IY0"},
	{"text":"SUNSET","phonemes":"S AH1 N - S EH2 T"},
	{"text":"SUNSETS","phonemes":"S AH1 N - S EH2 T S"},
	{"text":"SUNSHINE","phonemes":"S AH1 N - SH AY2 N"},
	{"text":"SUNSHINE'S","phonemes":"S AH1 N - SH AY2 N Z"},
	{"text":"SUNSHINY","phonemes":"S AH1 N - SH AY2 - N IY0"},
	{"text":"SUNSPOT","phonemes":"S AH1 N - S P AA2 T"},
	{"text":"SUNSPOTS","phonemes":"S AH1 N - S P AA2 T S"},
	{"text":"SUNSTAR","phonemes":"S AH1 N - S T AA2 R"},
	{"text":"SUNSTATE","phonemes":"S AH1 N - S T EY2 T"},
	{"text":"SUNSTATES","phonemes":"S AH1 N - S T EY2 T S"},
	{"text":"SUNSWEET","phonemes":"S AH1 N - S W IY2 T"},
	{"text":"SUNSWEET'S","phonemes":"S AH1 N - S W IY2 T S"},
	{"text":"SUNTAN","phonemes":"S AH1 N - T AE2 N"},
	{"text":"SUNTER","phonemes":"S AH1 N - T ER0"},
	{"text":"SUNTORY","phonemes":"S AH1 N - T AO1 - R IY0"},
	{"text":"SUNTRUST","phonemes":"S AH1 N - T R AH2 S T"},
	{"text":"SUNTRUST'S","phonemes":"S AH1 N - T R AH2 S T S"},
	{"text":"SUNUNU","phonemes":"S AH0 - N UW1 - N UW0"},
	{"text":"SUNUNU'S","phonemes":"S AH0 - N UW1 - N UW0 Z"},
	{"text":"SUNUP","phonemes":"S AH1 N - AH0 P"},
	{"text":"SUNWARD","phonemes":"S AH1 N - W ER0 D"},
	{"text":"SUNWORLD","phonemes":"S AH1 N - W ER2 L D"},
	{"text":"SUNWORLD'S","phonemes":"S AH1 N - W ER2 L D Z"},
	{"text":"SUNY","phonemes":"S UW1 - N IY2"},
	{"text":"SUON","phonemes":"S UW1 - AO0 N"},
	{"text":"SUP","phonemes":"S AH1 P"},
	{"text":"SUPAK","phonemes":"S UW1 - P AH0 K"},
	{"text":"SUPAN","phonemes":"S UW1 - P AH0 N"},
	{"text":"SUPER","phonemes":"S UW1 - P ER0"},
	{"text":"SUPERABRASIVE","phonemes":"S UW2 - P ER0 - AH0 - B R EY1 - S IH0 V"},
	{"text":"SUPERABRASIVES","phonemes":"S UW2 - P ER0 - AH0 - B R EY1 - S IH0 V Z"},
	{"text":"SUPERAMERICA","phonemes":"S UW2 - P ER0 - AH0 - M EH1 - R IH0 - K AH0"},
	{"text":"SUPERB","phonemes":"S UH0 - P ER1 B"},
	{"text":"SUPERBAR","phonemes":"S UW1 - P ER0 - B AA2 R"},
	{"text":"SUPERBLY","phonemes":"S UW1 - P ER0 - B L IY0"},
	{"text":"SUPERBOWL","phonemes":"S UW1 - P ER0 - B OW2 L"},
	{"text":"SUPERBOWL'S","phonemes":"S UW1 - P ER0 - B OW2 L Z"},
	{"text":"SUPERBOWLS","phonemes":"S UW1 - P ER0 - B OW2 L Z"},
	{"text":"SUPERCENTER","phonemes":"S UW1 - P ER0 - S EH2 N - T ER0"},
	{"text":"SUPERCENTERS","phonemes":"S UW1 - P ER0 - S EH2 N - T ER0 S"},
	{"text":"SUPERCHARGE","phonemes":"S UW2 - P ER0 - CH AA1 R JH"},
	{"text":"SUPERCHARGED","phonemes":"S UW2 - P ER0 - CH AA1 R JH D"},
	{"text":"SUPERCILIOUS","phonemes":"S UW2 - P ER0 - S IH1 - L IY0 - AH0 S"},
	{"text":"SUPERCOLLIDER","phonemes":"S UW0 - P ER0 - K AH0 - L AY1 - D ER0"},
	{"text":"SUPERCOMPUTER","phonemes":"S UW2 - P ER0 - K AH0 M - P Y UW1 - T ER0"},
	{"text":"SUPERCOMPUTERS","phonemes":"S UW2 - P ER0 - K AH0 M - P Y UW1 - T ER0 Z"},
	{"text":"SUPERCOMPUTING","phonemes":"S UW0 - P ER0 - K AH0 M - P Y UW1 - T IH0 NG"},
	{"text":"SUPERCONDUCTING","phonemes":"S UW1 - P ER0 - K AH0 N - D AH2 K - T IH0 NG"},
	{"text":"SUPERCONDUCTIVE","phonemes":"S UW0 - P ER0 - K AH0 N - D AH1 K - T IH0 V"},
	{"text":"SUPERCONDUCTIVITY","phonemes":"S UW2 - P ER0 - K AA2 N - D AH2 K - T IH1 - V AH0 - T IY0"},
	{"text":"SUPERCONDUCTOR","phonemes":"S UW1 - P ER0 - K AH0 N - D AH2 K - T ER0"},
	{"text":"SUPERCONDUCTORS","phonemes":"S UW1 - P ER0 - K AH0 N - D AH2 K - T ER0 Z"},
	{"text":"SUPERCOOL","phonemes":"S UW2 - P ER0 - K UW1 L"},
	{"text":"SUPERCOOLED","phonemes":"S UW2 - P ER0 - K UW1 L D"},
	{"text":"SUPERCUT","phonemes":"S UW1 - P ER0 - K AH2 T"},
	{"text":"SUPERCUTS","phonemes":"S UW1 - P ER0 - K AH2 T S"},
	{"text":"SUPERDELEGATE","phonemes":"S UW0 - P ER0 - D EH1 - L AH0 - G AH0 T"},
	{"text":"SUPERDELEGATES","phonemes":"S UW0 - P ER0 - D EH1 - L AH0 - G AH0 T S"},
	{"text":"SUPERDOME","phonemes":"S UW2 - P ER0 - D OW1 M"},
	{"text":"SUPERDOT","phonemes":"S UW1 - P ER0 - D AA2 T"},
	{"text":"SUPERDRUG","phonemes":"S UW1 - P ER0 - D R AH2 G"},
	{"text":"SUPERFAMILY","phonemes":"S UW1 - P ER0 - F AE2 M - L IY0"},
	{"text":"SUPERFAN","phonemes":"S UW1 - P ER0 - F AE2 N"},
	{"text":"SUPERFAST","phonemes":"S UW1 - P ER0 - F AE2 S T"},
	{"text":"SUPERFICIAL","phonemes":"S UW2 - P ER0 - F IH1 - SH AH0 L"},
	{"text":"SUPERFICIALLY","phonemes":"S UW1 - P ER0 - F IH2 - SH AH0 L - L IY0"},
	{"text":"SUPERFICIALLY(2)","phonemes":"S UW1 - P ER0 - F IH2 - SH AH0 - L IY0"},
	{"text":"SUPERFLUIDITY","phonemes":"S UW2 - P ER0 - F L UW2 - IH1 - D AH0 - T IY0"},
	{"text":"SUPERFLUOUS","phonemes":"S UW1 - P ER0 - F L W AH2 S"},
	{"text":"SUPERFON","phonemes":"S UW1 - P ER0 - F IH0 N"},
	{"text":"SUPERFREIGHTER","phonemes":"S UW1 - P ER0 - F R EY2 - T ER0"},
	{"text":"SUPERFREIGHTERS","phonemes":"S UW1 - P ER0 - F R EY2 - T ER0 Z"},
	{"text":"SUPERFUND","phonemes":"S UW2 - P ER0 - F AH1 N D"},
	{"text":"SUPERGIANT","phonemes":"S UW1 - P ER0 - JH AY1 - AH0 N T"},
	{"text":"SUPERGIANTS","phonemes":"S UW2 - P ER0 - JH AY1 - AH0 N T S"},
	{"text":"SUPERHEATED","phonemes":"S UW2 - P ER0 - HH IY1 - T IH0 D"},
	{"text":"SUPERHERO","phonemes":"S UW2 - P ER0 - HH IY1 - R OW0"},
	{"text":"SUPERHEROES","phonemes":"S UW2 - P ER0 - HH IY1 - R OW0 Z"},
	{"text":"SUPERHETERODYNE","phonemes":"S UW2 - P ER0 - HH EH1 - T ER0 - AH0 - D AY2 N"},
	{"text":"SUPERHIGHWAY","phonemes":"S UW2 - P ER0 - HH AY1 - W EY2"},
	{"text":"SUPERHIGHWAYS","phonemes":"S UW2 - P ER0 - HH AY1 - W EY2 Z"},
	{"text":"SUPERHUMAN","phonemes":"S UW2 - P ER0 - HH Y UW1 - M AH0 N"},
	{"text":"SUPERIMPOSE","phonemes":"S UW2 - P ER0 - AH0 M - P OW1 Z"},
	{"text":"SUPERIMPOSED","phonemes":"S UW2 - P ER0 - AH0 M - P OW1 Z D"},
	{"text":"SUPERINTENDANT","phonemes":"S UW2 - P ER0 - AH0 N - T EH1 N - D AH0 N T"},
	{"text":"SUPERINTENDANT(2)","phonemes":"S UW2 - P ER0 - IH0 N - T EH1 N - D AH0 N T"},
	{"text":"SUPERINTENDENT","phonemes":"S UW2 - P ER0 - AH0 N - T EH1 N - D AH0 N T"},
	{"text":"SUPERINTENDENT'S","phonemes":"S UW2 - P ER0 - IH0 N - T EH1 N - D AH0 N T S"},
	{"text":"SUPERINTENDENT(2)","phonemes":"S UW2 - P ER0 - IH0 N - T EH1 N - D AH0 N T"},
	{"text":"SUPERINTENDENTS","phonemes":"S UW2 - P ER0 - AH0 N - T EH1 N - D AH0 N T S"},
	{"text":"SUPERINTENDENTS(2)","phonemes":"S UW2 - P ER0 - IH0 N - T EH1 N - D AH0 N T S"},
	{"text":"SUPERIOR","phonemes":"S UW0 - P IH1 - R IY0 - ER0"},
	{"text":"SUPERIOR'S","phonemes":"S UW0 - P IY1 - R IY0 - ER0 Z"},
	{"text":"SUPERIORITY","phonemes":"S UW2 - P IH0 - R IY0 - AO1 - R IH0 - T IY0"},
	{"text":"SUPERIORS","phonemes":"S UW0 - P IH1 - R IY0 - ER0 Z"},
	{"text":"SUPERLATIVE","phonemes":"S UH0 - P ER1 - L AH0 - T IH0 V"},
	{"text":"SUPERLATIVES","phonemes":"S UH0 - P ER1 - L AH0 - T IH0 V Z"},
	{"text":"SUPERMAC","phonemes":"S UW1 - P ER0 - M AE2 K"},
	{"text":"SUPERMAJORITY","phonemes":"S UW1 - P ER0 - M AH0 - JH AO2 - R IH0 - T IY0"},
	{"text":"SUPERMAN","phonemes":"S UW1 - P ER0 - M AH0 N"},
	{"text":"SUPERMAN'S","phonemes":"S UW1 - P ER0 - M AE0 N Z"},
	{"text":"SUPERMAN(2)","phonemes":"S UW1 - P ER0 - M AE2 N"},
	{"text":"SUPERMARKET","phonemes":"S UW1 - P ER0 - M AA2 R - K IH0 T"},
	{"text":"SUPERMARKET'S","phonemes":"S UW1 - P ER0 - M AA2 R - K AH0 T S"},
	{"text":"SUPERMARKETS","phonemes":"S UW1 - P ER0 - M AA2 R - K IH0 T S"},
	{"text":"SUPERMINICOMPUTER","phonemes":"S UW1 - P ER0 - M IH2 - N IY0 - K AH0 M - P Y UW2 - T ER0"},
	{"text":"SUPERMINICOMPUTERS","phonemes":"S UW1 - P ER0 - M IH2 - N IY0 - K AH0 M - P Y UW2 - T ER0 Z"},
	{"text":"SUPERMODEL","phonemes":"S UW1 - P ER0 - M AA2 - D AH0 L"},
	{"text":"SUPERMODELS","phonemes":"S UW1 - P ER0 - M AA2 - D AH0 L Z"},
	{"text":"SUPERNATURAL","phonemes":"S UW2 - P ER0 - N AE1 - CH ER0 - AH0 L"},
	{"text":"SUPERNATURALISM","phonemes":"S UW2 - P ER0 - N AE1 - CH ER0 - AH0 - L IH2 - Z AH0 M"},
	{"text":"SUPERNOVA","phonemes":"S UW2 - P ER0 - N OW1 - V AH0"},
	{"text":"SUPEROXIDE","phonemes":"S UW2 - P ER0 - AA1 K - S AY2 D"},
	{"text":"SUPERPOWER","phonemes":"S UW2 - P ER0 - P AW1 - ER0"},
	{"text":"SUPERPOWERS","phonemes":"S UW2 - P ER0 - P AW1 - ER0 Z"},
	{"text":"SUPERPOWERS'","phonemes":"S UW1 - P ER0 - P AW2 R Z"},
	{"text":"SUPERPREMIUM","phonemes":"S UW2 - P ER0 - P R IY1 - M IY0 - AH0 M"},
	{"text":"SUPERPREMIUM(2)","phonemes":"S UW2 - P ER0 - P R IY1 - M Y AH0 M"},
	{"text":"SUPERREGIONAL","phonemes":"S UW2 - P ER0 - R IY1 - JH AH0 - N AH0 L"},
	{"text":"SUPERREGIONALS","phonemes":"S UW2 - P ER0 - R IY1 - JH AH0 - N AH0 L Z"},
	{"text":"SUPERREGIONALS'","phonemes":"S UW0 - P ER0 - R IY1 - JH AH0 - N AH0 L Z"},
	{"text":"SUPERS","phonemes":"S UW1 - P ER0 Z"},
	{"text":"SUPERSAVER","phonemes":"S UW1 - P ER0 - S EY2 - V ER0"},
	{"text":"SUPERSECRET","phonemes":"S UW1 - P ER0 - S IY2 - K R IH0 T"},
	{"text":"SUPERSEDE","phonemes":"S UW2 - P ER0 - S IY1 D"},
	{"text":"SUPERSEDED","phonemes":"S UW2 - P ER0 - S IY1 - D AH0 D"},
	{"text":"SUPERSEDES","phonemes":"S UW2 - P ER0 - S IY1 D Z"},
	{"text":"SUPERSEDING","phonemes":"S UW2 - P ER0 - S IY1 - D IH0 NG"},
	{"text":"SUPERSONIC","phonemes":"S UW2 - P ER0 - S AA1 - N IH0 K"},
	{"text":"SUPERSTAR","phonemes":"S UW2 - P ER0 - S T AA1 R"},
	{"text":"SUPERSTARS","phonemes":"S UW2 - P ER0 - S T AA1 R Z"},
	{"text":"SUPERSTATION","phonemes":"S UW2 - P ER0 - S T EY1 - SH AH0 N"},
	{"text":"SUPERSTITION","phonemes":"S UW2 - P ER0 - S T IH1 - SH AH0 N"},
	{"text":"SUPERSTITIONS","phonemes":"S UW2 - P ER0 - S T IH1 - SH AH0 N Z"},
	{"text":"SUPERSTITIOUS","phonemes":"S UW2 - P ER0 - S T IH1 - SH AH0 S"},
	{"text":"SUPERSTORE","phonemes":"S UW1 - P ER0 - S T AO2 R"},
	{"text":"SUPERSTORES","phonemes":"S UW1 - P ER0 - S T AO2 R Z"},
	{"text":"SUPERSTRUCTURE","phonemes":"S UW1 - P ER0 - S T R AH2 K - CH ER0"},
	{"text":"SUPERSTRUCTURES","phonemes":"S UW1 - P ER0 - S T R AH2 K - CH ER0 Z"},
	{"text":"SUPERTANKER","phonemes":"S UW1 - P ER0 - T AE2 NG - K ER0"},
	{"text":"SUPERVALU","phonemes":"S UW2 - P ER0 - V AE1 L - Y UW0"},
	{"text":"SUPERVISE","phonemes":"S UW1 - P ER0 - V AY2 Z"},
	{"text":"SUPERVISED","phonemes":"S UW1 - P ER0 - V AY2 Z D"},
	{"text":"SUPERVISES","phonemes":"S UW1 - P ER0 - V AY2 - Z IH0 Z"},
	{"text":"SUPERVISING","phonemes":"S UW1 - P ER0 - V AY2 - Z IH0 NG"},
	{"text":"SUPERVISION","phonemes":"S UW2 - P ER0 - V IH1 - ZH AH0 N"},
	{"text":"SUPERVISOR","phonemes":"S UW1 - P ER0 - V AY2 - Z ER0"},
	{"text":"SUPERVISORS","phonemes":"S UW2 - P ER0 - V AY1 - Z ER0 Z"},
	{"text":"SUPERVISORS'","phonemes":"S UW1 - P ER0 - V AY2 - Z ER0 Z"},
	{"text":"SUPERVISORY","phonemes":"S UW2 - P ER0 - V AY1 - Z ER0 - IY0"},
	{"text":"SUPERVOTING","phonemes":"S UW2 - P ER0 - V OW1 - T IH0 NG"},
	{"text":"SUPERWOMAN","phonemes":"S UW1 - P ER0 - W UH2 - M AH0 N"},
	{"text":"SUPERWOMEN","phonemes":"S UW1 - P ER0 - W IH2 - M IH0 N"},
	{"text":"SUPERX","phonemes":"S UW1 - P ER0 - EH2 K S"},
	{"text":"SUPINE","phonemes":"S AH0 - P AY1 N"},
	{"text":"SUPINE(2)","phonemes":"S UW1 - P AY0 N"},
	{"text":"SUPINSKI","phonemes":"S AH0 - P IH1 N - S K IY0"},
	{"text":"SUPPA","phonemes":"S UW1 - P AH0"},
	{"text":"SUPPER","phonemes":"S AH1 - P ER0"},
	{"text":"SUPPERS","phonemes":"S AH1 - P ER0 Z"},
	{"text":"SUPPES","phonemes":"S AH1 P S"},
	{"text":"SUPPLANT","phonemes":"S AH0 - P L AE1 N T"},
	{"text":"SUPPLANTED","phonemes":"S AH0 - P L AE1 N - T AH0 D"},
	{"text":"SUPPLANTING","phonemes":"S AH0 - P L AE1 N - T IH0 NG"},
	{"text":"SUPPLE","phonemes":"S AH1 - P AH0 L"},
	{"text":"SUPPLEE","phonemes":"S AH1 - P L IY0"},
	{"text":"SUPPLEMENT","phonemes":"S AH1 - P L AH0 - M AH0 N T"},
	{"text":"SUPPLEMENT(2)","phonemes":"S AH1 - P L AH0 - M EH1 N T"},
	{"text":"SUPPLEMENTAL","phonemes":"S AH2 - P L AH0 - M EH1 N - T AH0 L"},
	{"text":"SUPPLEMENTAL(2)","phonemes":"S AH2 - P L AH0 - M EH1 - N AH0 L"},
	{"text":"SUPPLEMENTARY","phonemes":"S AH2 - P L AH0 - M EH1 N - T ER0 - IY0"},
	{"text":"SUPPLEMENTARY(2)","phonemes":"S AH2 - P L AH0 - M EH1 - N ER0 - IY0"},
	{"text":"SUPPLEMENTARY(3)","phonemes":"S AH2 - P L AH0 - M EH1 N - T R IY0"},
	{"text":"SUPPLEMENTARY(4)","phonemes":"S AH2 - P L AH0 - M EH1 N - CH R IY0"},
	{"text":"SUPPLEMENTED","phonemes":"S AH1 - P L AH0 - M EH2 N - T AH0 D"},
	{"text":"SUPPLEMENTING","phonemes":"S AH1 - P L AH0 - M AH0 N - T IH0 NG"},
	{"text":"SUPPLEMENTING(2)","phonemes":"S AH1 - P L AH0 - M EH1 N - T IH0 NG"},
	{"text":"SUPPLEMENTS","phonemes":"S AH1 - P L AH0 - M AH0 N T S"},
	{"text":"SUPPLEMENTS(2)","phonemes":"S AH1 - P L AH0 - M EH1 N T S"},
	{"text":"SUPPLICANT","phonemes":"S AH1 - P L AH0 - K AH0 N T"},
	{"text":"SUPPLIED","phonemes":"S AH0 - P L AY1 D"},
	{"text":"SUPPLIER","phonemes":"S AH0 - P L AY1 - ER0"},
	{"text":"SUPPLIER'S","phonemes":"S AH0 - P L AY1 - ER0 Z"},
	{"text":"SUPPLIERS","phonemes":"S AH0 - P L AY1 - ER0 Z"},
	{"text":"SUPPLIERS'","phonemes":"S AH0 - P L AY1 - ER0 Z"},
	{"text":"SUPPLIES","phonemes":"S AH0 - P L AY1 Z"},
	{"text":"SUPPLY","phonemes":"S AH0 - P L AY1"},
	{"text":"SUPPLY'S","phonemes":"S AH0 - P L AY1 Z"},
	{"text":"SUPPLYING","phonemes":"S AH0 - P L AY1 - IH0 NG"},
	{"text":"SUPPORT","phonemes":"S AH0 - P AO1 R T"},
	{"text":"SUPPORTABLE","phonemes":"S AH0 - P AO1 R - T AH0 - B AH0 L"},
	{"text":"SUPPORTED","phonemes":"S AH0 - P AO1 R - T AH0 D"},
	{"text":"SUPPORTED(2)","phonemes":"S AH0 - P AO1 R - T IH0 D"},
	{"text":"SUPPORTER","phonemes":"S AH0 - P AO1 R - T ER0"},
	{"text":"SUPPORTERS","phonemes":"S AH0 - P AO1 R - T ER0 Z"},
	{"text":"SUPPORTING","phonemes":"S AH0 - P AO1 R - T IH0 NG"},
	{"text":"SUPPORTIVE","phonemes":"S AH0 - P AO1 R - T IH0 V"},
	{"text":"SUPPORTS","phonemes":"S AH0 - P AO1 R T S"},
	{"text":"SUPPOSE","phonemes":"S AH0 - P OW1 Z"},
	{"text":"SUPPOSED","phonemes":"S AH0 - P OW1 Z D"},
	{"text":"SUPPOSEDLY","phonemes":"S AH0 - P OW1 - Z AH0 D - L IY0"},
	{"text":"SUPPOSES","phonemes":"S AH0 - P OW1 - Z IH0 Z"},
	{"text":"SUPPOSING","phonemes":"S AH0 - P OW1 - Z IH0 NG"},
	{"text":"SUPPOSITION","phonemes":"S AH2 - P AH0 - Z IH1 - SH AH0 N"},
	{"text":"SUPPOSITIONS","phonemes":"S AH2 - P AH0 - Z IH1 - SH AH0 N Z"},
	{"text":"SUPPRESS","phonemes":"S AH0 - P R EH1 S"},
	{"text":"SUPPRESSANT","phonemes":"S AH0 - P R EH1 - S AH0 N T"},
	{"text":"SUPPRESSED","phonemes":"S AH0 - P R EH1 S T"},
	{"text":"SUPPRESSES","phonemes":"S AH0 - P R EH1 - S IH0 Z"},
	{"text":"SUPPRESSING","phonemes":"S AH0 - P R EH1 - S IH0 NG"},
	{"text":"SUPPRESSION","phonemes":"S AH0 - P R EH1 - SH AH0 N"},
	{"text":"SUPPRESSOR","phonemes":"S AH0 - P R EH1 - S ER0"},
	{"text":"SUPRA","phonemes":"S UW1 - P R AH0"},
	{"text":"SUPRANATIONAL","phonemes":"S UW2 - P R AH0 - N AE1 - SH AH0 - N AH0 L"},
	{"text":"SUPREMACIST","phonemes":"S UW0 - P R EH1 - M AH0 - S IH0 S T"},
	{"text":"SUPREMACISTS","phonemes":"S UW0 - P R EH1 - M AH0 - S IH0 S T S"},
	{"text":"SUPREMACISTS(2)","phonemes":"S UW0 - P R EH1 - M AH0 - S IH0 S S"},
	{"text":"SUPREMACISTS(3)","phonemes":"S UW0 - P R EH1 - M AH0 - S IH0 S"},
	{"text":"SUPREMACY","phonemes":"S AH0 - P R EH1 - M AH0 - S IY0"},
	{"text":"SUPREME","phonemes":"S AH0 - P R IY1 M"},
	{"text":"SUPREME(2)","phonemes":"S ER0 - P R IY1 M"},
	{"text":"SUPREMELY","phonemes":"S UW0 - P R IY1 - M AH0 - L IY0"},
	{"text":"SUPREMES","phonemes":"S UW0 - P R IY1 M Z"},
	{"text":"SUPRENANT","phonemes":"S UW0 - P R EY1 - N AH0 N T"},
	{"text":"SUPRISINGLY","phonemes":"S UW2 - P R AY1 - Z IH0 NG - L IY0"},
	{"text":"SUPRISINGLY(2)","phonemes":"S ER2 - P R AY1 - Z IH0 NG - L IY0"},
	{"text":"SUR","phonemes":"S ER1"},
	{"text":"SURA","phonemes":"S UH1 - R AH0"},
	{"text":"SURACE","phonemes":"S UH0 - R AA1 - S EY0"},
	{"text":"SURAT","phonemes":"S ER0 - AA1 T"},
	{"text":"SURAT'S","phonemes":"S ER0 - AA1 T S"},
	{"text":"SURBAUGH","phonemes":"S ER1 - B AO0"},
	{"text":"SURBER","phonemes":"S ER1 - B ER0"},
	{"text":"SURCHARGE","phonemes":"S ER0 - CH AA1 R JH"},
	{"text":"SURCHARGE(2)","phonemes":"S ER1 - CH AA2 R JH"},
	{"text":"SURCHARGES","phonemes":"S ER1 - CH AA2 R - JH IH0 Z"},
	{"text":"SURE","phonemes":"SH UH1 R"},
	{"text":"SURELY","phonemes":"SH UH1 R - L IY0"},
	{"text":"SUREN","phonemes":"S UH1 - R AH0 N"},
	{"text":"SURER","phonemes":"SH UH1 - R ER0"},
	{"text":"SURES","phonemes":"SH UH1 R Z"},
	{"text":"SURESH","phonemes":"S ER0 - EH1 SH"},
	{"text":"SUREST","phonemes":"SH UH1 - R IH0 S T"},
	{"text":"SURETTE","phonemes":"S ER0 - EH1 T"},
	{"text":"SURETY","phonemes":"SH UH1 - R AH0 - T IY0"},
	{"text":"SURF","phonemes":"S ER1 F"},
	{"text":"SURF'S","phonemes":"S ER1 F S"},
	{"text":"SURFACE","phonemes":"S ER1 - F AH0 S"},
	{"text":"SURFACED","phonemes":"S ER1 - F IH0 S T"},
	{"text":"SURFACENESS","phonemes":"S ER1 - F AH0 S - N AH0 S"},
	{"text":"SURFACES","phonemes":"S ER1 - F AH0 - S AH0 Z"},
	{"text":"SURFACES(2)","phonemes":"S ER1 - F AH0 - S IH0 Z"},
	{"text":"SURFACING","phonemes":"S ER1 - F AH0 - S IH0 NG"},
	{"text":"SURFACTANT","phonemes":"S ER0 - F AE1 K - T AH0 N T"},
	{"text":"SURFBOARD","phonemes":"S ER1 F - B AO2 R D"},
	{"text":"SURFBOARDS","phonemes":"S ER1 F - B AO2 R D Z"},
	{"text":"SURFED","phonemes":"S ER1 F T"},
	{"text":"SURFEIT","phonemes":"S ER1 - F AH0 T"},
	{"text":"SURFER","phonemes":"S ER1 - F ER0"},
	{"text":"SURFERS","phonemes":"S ER1 - F ER0 Z"},
	{"text":"SURFING","phonemes":"S ER1 - F IH0 NG"},
	{"text":"SURGE","phonemes":"S ER1 JH"},
	{"text":"SURGED","phonemes":"S ER1 JH D"},
	{"text":"SURGEON","phonemes":"S ER1 - JH AH0 N"},
	{"text":"SURGEON'S","phonemes":"S ER1 - JH AH0 N Z"},
	{"text":"SURGEON(2)","phonemes":"S ER1 - JH IH0 N"},
	{"text":"SURGEONS","phonemes":"S ER1 - JH AH0 N Z"},
	{"text":"SURGEONS'","phonemes":"S ER1 - JH IH0 N Z"},
	{"text":"SURGERIES","phonemes":"S ER1 - JH ER0 - IY0 Z"},
	{"text":"SURGERY","phonemes":"S ER1 - JH ER0 - IY0"},
	{"text":"SURGES","phonemes":"S ER1 - JH AH0 Z"},
	{"text":"SURGES(2)","phonemes":"S ER1 - JH IH0 Z"},
	{"text":"SURGICAL","phonemes":"S ER1 - JH IH0 - K AH0 L"},
	{"text":"SURGICAL'S","phonemes":"S ER1 - JH IH0 - K AH0 L Z"},
	{"text":"SURGICALLY","phonemes":"S ER1 - JH IH0 - K AH0 - L IY0"},
	{"text":"SURGICALLY(2)","phonemes":"S ER1 - JH IH0 K - L IY0"},
	{"text":"SURGING","phonemes":"S ER1 - JH IH0 NG"},
	{"text":"SURIANO","phonemes":"S UH2 - R IY0 - AA1 - N OW0"},
	{"text":"SURINAM","phonemes":"S UH2 - R AH0 - N AA1 M"},
	{"text":"SURINAME","phonemes":"S ER1 - IH0 - N AA0 M"},
	{"text":"SURLES","phonemes":"S AO1 - R AH0 L Z"},
	{"text":"SURLY","phonemes":"S ER1 - L IY0"},
	{"text":"SURMA","phonemes":"S ER1 - M AH0"},
	{"text":"SURMAN","phonemes":"S ER1 - M AH0 N"},
	{"text":"SURMISE","phonemes":"S ER0 - M AY1 Z"},
	{"text":"SURMISED","phonemes":"S ER0 - M AY1 Z D"},
	{"text":"SURMISES","phonemes":"S ER0 - M AY1 - Z IH0 Z"},
	{"text":"SURMOUNT","phonemes":"S ER0 - M AW1 N T"},
	{"text":"SURMOUNTED","phonemes":"S ER0 - M AW1 N - T IH0 D"},
	{"text":"SURMOUNTING","phonemes":"S ER0 - M AW1 N - T IH0 NG"},
	{"text":"SURNAME","phonemes":"S ER1 - N EY2 M"},
	{"text":"SURNAMES","phonemes":"S ER1 - N EY2 M Z"},
	{"text":"SUROWIEC","phonemes":"S ER0 - AW1 - IY0 K"},
	{"text":"SURPASS","phonemes":"S ER0 - P AE1 S"},
	{"text":"SURPASSED","phonemes":"S ER0 - P AE1 S T"},
	{"text":"SURPASSES","phonemes":"S ER0 - P AE1 - S IH0 Z"},
	{"text":"SURPASSING","phonemes":"S ER0 - P AE1 - S IH0 NG"},
	{"text":"SURPLUS","phonemes":"S ER1 P - L AH0 S"},
	{"text":"SURPLUSES","phonemes":"S ER1 P - L AH0 - S IH0 Z"},
	{"text":"SURPRENANT","phonemes":"S ER1 - P R IH0 - N AH0 N T"},
	{"text":"SURPRISE","phonemes":"S ER0 - P R AY1 Z"},
	{"text":"SURPRISE(2)","phonemes":"S AH0 - P R AY1 Z"},
	{"text":"SURPRISED","phonemes":"S ER0 - P R AY1 Z D"},
	{"text":"SURPRISED(2)","phonemes":"S AH0 - P R AY1 Z D"},
	{"text":"SURPRISES","phonemes":"S ER0 - P R AY1 - Z IH0 Z"},
	{"text":"SURPRISES(2)","phonemes":"S AH0 - P R AY1 - Z IH0 Z"},
	{"text":"SURPRISING","phonemes":"S ER0 - P R AY1 - Z IH0 NG"},
	{"text":"SURPRISING(2)","phonemes":"S AH0 - P R AY1 - Z IH0 NG"},
	{"text":"SURPRISINGLY","phonemes":"S ER0 - P R AY1 - Z IH0 NG - L IY0"},
	{"text":"SURPRISINGLY(2)","phonemes":"S AH0 - P R AY1 - Z IH0 NG - L IY0"},
	{"text":"SURRATT","phonemes":"S AO1 - R AH0 T"},
	{"text":"SURREAL","phonemes":"S ER0 - IY1 L"},
	{"text":"SURREALISM","phonemes":"S ER0 - IY1 - L IH0 - Z AH0 M"},
	{"text":"SURREALISM'S","phonemes":"S ER0 - IY1 - L IH0 - Z AH0 M Z"},
	{"text":"SURREALISM'S(2)","phonemes":"S ER0 - IY1 - AH0 - L IH2 - Z AH0 M Z"},
	{"text":"SURREALISM(2)","phonemes":"S ER0 - IY1 - AH0 - L IH2 - Z AH0 M"},
	{"text":"SURREALISMS","phonemes":"S ER0 - IY1 - L IH0 - Z AH0 M Z"},
	{"text":"SURREALISMS(2)","phonemes":"S ER0 - IY1 - AH0 - L IH2 - Z AH0 M Z"},
	{"text":"SURREALISTIC","phonemes":"S ER0 - IY2 - L IH1 - S T IH0 K"},
	{"text":"SURREALISTIC(2)","phonemes":"S ER0 - IY2 - AH0 - L IH1 - S T IH0 K"},
	{"text":"SURREBUTTAL","phonemes":"S ER1 - IH0 - B AH0 - T AH0 L"},
	{"text":"SURREBUTTAL(2)","phonemes":"S ER1 - IY0 - B AH0 - T AH0 L"},
	{"text":"SURRELL","phonemes":"S AO1 - R AH0 L"},
	{"text":"SURRENCY","phonemes":"S AO1 - R AH0 N - S IY0"},
	{"text":"SURRENDER","phonemes":"S ER0 - EH1 N - D ER0"},
	{"text":"SURRENDERED","phonemes":"S ER0 - EH1 N - D ER0 D"},
	{"text":"SURRENDERING","phonemes":"S ER0 - EH1 N - D ER0 - IH0 NG"},
	{"text":"SURRENDERS","phonemes":"S ER0 - EH1 N - D ER0 Z"},
	{"text":"SURREPTITIOUS","phonemes":"S ER2 - AH0 P - T IH1 - SH AH0 S"},
	{"text":"SURREPTITIOUSLY","phonemes":"S ER2 - AH0 P - T IH1 - SH AH0 S - L IY0"},
	{"text":"SURRETT","phonemes":"S AO1 - R IH0 T"},
	{"text":"SURRETTE","phonemes":"S ER0 - EH1 T"},
	{"text":"SURREY","phonemes":"S ER1 - IY0"},
	{"text":"SURROGACY","phonemes":"S ER1 - AH0 - G AH0 - S IY0"},
	{"text":"SURROGATE","phonemes":"S ER1 - AH0 - G AH0 T"},
	{"text":"SURROGATE(2)","phonemes":"S ER1 - AH0 - G EY2 T"},
	{"text":"SURROGATES","phonemes":"S ER1 - AH0 - G AH0 T S"},
	{"text":"SURROGATES(2)","phonemes":"S ER1 - AH0 - G EY2 T S"},
	{"text":"SURROUND","phonemes":"S ER0 - AW1 N D"},
	{"text":"SURROUNDED","phonemes":"S ER0 - AW1 N - D AH0 D"},
	{"text":"SURROUNDED(2)","phonemes":"S ER0 - AW1 N - D IH0 D"},
	{"text":"SURROUNDING","phonemes":"S ER0 - AW1 N - D IH0 NG"},
	{"text":"SURROUNDINGS","phonemes":"S ER0 - AW1 N - D IH0 NG Z"},
	{"text":"SURROUNDS","phonemes":"S ER0 - AW1 N D Z"},
	{"text":"SURRY","phonemes":"S ER1 - IY0"},
	{"text":"SURTAX","phonemes":"S ER1 - T AE2 K S"},
	{"text":"SURTAXES","phonemes":"S ER1 - T AE2 K - S IH0 Z"},
	{"text":"SURVEIL","phonemes":"S ER0 - V EY1 L"},
	{"text":"SURVEILLANCE","phonemes":"S ER0 - V EY1 - L AH0 N S"},
	{"text":"SURVEILLING","phonemes":"S ER0 - V EY1 - L IH0 NG"},
	{"text":"SURVEY","phonemes":"S ER0 - V EY1"},
	{"text":"SURVEY'S","phonemes":"S ER0 - V EY1 Z"},
	{"text":"SURVEY'S(2)","phonemes":"S ER1 - V EY2 Z"},
	{"text":"SURVEY(2)","phonemes":"S ER1 - V EY2"},
	{"text":"SURVEYED","phonemes":"S ER0 - V EY1 D"},
	{"text":"SURVEYED(2)","phonemes":"S ER1 - V EY2 D"},
	{"text":"SURVEYING","phonemes":"S ER0 - V EY1 - IH0 NG"},
	{"text":"SURVEYING(2)","phonemes":"S ER1 - V EY2 - IH0 NG"},
	{"text":"SURVEYOR","phonemes":"S ER0 - V EY1 - ER0"},
	{"text":"SURVEYOR(2)","phonemes":"S ER1 - V EY2 - ER0"},
	{"text":"SURVEYORS","phonemes":"S ER0 - V EY1 - ER0 Z"},
	{"text":"SURVEYORS(2)","phonemes":"S ER2 - V EY2 - ER0 Z"},
	{"text":"SURVEYS","phonemes":"S ER0 - V EY1 Z"},
	{"text":"SURVEYS(2)","phonemes":"S ER1 - V EY2 Z"},
	{"text":"SURVIVABILITY","phonemes":"S ER0 - V AY2 - V AH0 - B IH1 - L IH0 - T IY0"},
	{"text":"SURVIVABLE","phonemes":"S ER0 - V AY1 - V AH0 - B AH0 L"},
	{"text":"SURVIVAL","phonemes":"S ER0 - V AY1 - V AH0 L"},
	{"text":"SURVIVALIST","phonemes":"S ER0 - V AY1 - V AH0 - L IH0 S T"},
	{"text":"SURVIVALISTS","phonemes":"S ER0 - V AY1 - V AH0 - L IH0 S T S"},
	{"text":"SURVIVALISTS(2)","phonemes":"S ER0 - V AY1 - V AH0 - L IH0 S S"},
	{"text":"SURVIVALISTS(3)","phonemes":"S ER0 - V AY1 - V AH0 - L IH0 S"},
	{"text":"SURVIVE","phonemes":"S ER0 - V AY1 V"},
	{"text":"SURVIVED","phonemes":"S ER0 - V AY1 V D"},
	{"text":"SURVIVES","phonemes":"S ER0 - V AY1 V Z"},
	{"text":"SURVIVING","phonemes":"S ER0 - V AY1 - V IH0 NG"},
	{"text":"SURVIVOR","phonemes":"S ER0 - V AY1 - V ER0"},
	{"text":"SURVIVOR'S","phonemes":"S ER0 - V AY1 - V ER0 Z"},
	{"text":"SURVIVORS","phonemes":"S ER0 - V AY1 - V ER0 Z"},
	{"text":"SUS","phonemes":"S AH1 S"},
	{"text":"SUSA","phonemes":"S UW1 - S AH0"},
	{"text":"SUSAN","phonemes":"S UW1 - Z AH0 N"},
	{"text":"SUSAN'S","phonemes":"S UW1 - Z AH0 N Z"},
	{"text":"SUSANA","phonemes":"S UW0 - S AA1 - N AH0"},
	{"text":"SUSANN","phonemes":"S UW2 - Z AE1 N"},
	{"text":"SUSANNA","phonemes":"S UW0 - Z AE1 - N AH0"},
	{"text":"SUSANNAH","phonemes":"S UW2 - S AE1 - N AH0"},
	{"text":"SUSANNE","phonemes":"S UW2 - Z AE1 N"},
	{"text":"SUSCEPTIBILITY","phonemes":"S AH0 - S EH2 P - T AH0 - B IH1 - L AH0 - T IY0"},
	{"text":"SUSCEPTIBLE","phonemes":"S AH0 - S EH1 P - T AH0 - B AH0 L"},
	{"text":"SUSETTE","phonemes":"S UW2 - Z EH1 T"},
	{"text":"SUSHI","phonemes":"S UW1 - SH IY0"},
	{"text":"SUSI","phonemes":"S UW1 - S IY0"},
	{"text":"SUSIE","phonemes":"S UW1 - Z IY0"},
	{"text":"SUSIE'S","phonemes":"S UW1 - Z IY0 Z"},
	{"text":"SUSKI","phonemes":"S AH1 S - K IY0"},
	{"text":"SUSKIND","phonemes":"S AH1 - S K IH0 N D"},
	{"text":"SUSKO","phonemes":"S AH1 - S K OW0"},
	{"text":"SUSMAN","phonemes":"S AH1 S - M AH0 N"},
	{"text":"SUSONG","phonemes":"S AH1 - S AO0 NG"},
	{"text":"SUSPECT","phonemes":"S AH0 - S P EH1 K T"},
	{"text":"SUSPECT'S","phonemes":"S AH0 - S P EH1 K T S"},
	{"text":"SUSPECT(2)","phonemes":"S AH1 - S P EH2 K T"},
	{"text":"SUSPECTED","phonemes":"S AH0 - S P EH1 K - T AH0 D"},
	{"text":"SUSPECTED(2)","phonemes":"S AH0 - S P EH1 K - T IH0 D"},
	{"text":"SUSPECTING","phonemes":"S AH0 - S P EH1 K - T IH0 NG"},
	{"text":"SUSPECTS","phonemes":"S AH0 - S P EH1 K T S"},
	{"text":"SUSPECTS'","phonemes":"S AH1 - S P EH2 K T S"},
	{"text":"SUSPECTS(2)","phonemes":"S AH1 - S P EH2 K T S"},
	{"text":"SUSPECTS(3)","phonemes":"S AH0 - S P EH1 K S"},
	{"text":"SUSPECTS(4)","phonemes":"S AH1 - S P EH2 K S"},
	{"text":"SUSPEND","phonemes":"S AH0 - S P EH1 N D"},
	{"text":"SUSPENDED","phonemes":"S AH0 - S P EH1 N - D AH0 D"},
	{"text":"SUSPENDED(2)","phonemes":"S AH0 - S P EH1 N - D IH0 D"},
	{"text":"SUSPENDER","phonemes":"S AH0 - S P EH1 N - D ER0"},
	{"text":"SUSPENDERS","phonemes":"S AH0 - S P EH1 N - D ER0 Z"},
	{"text":"SUSPENDING","phonemes":"S AH0 - S P EH1 N - D IH0 NG"},
	{"text":"SUSPENDS","phonemes":"S AH0 - S P EH1 N D Z"},
	{"text":"SUSPENSE","phonemes":"S AH0 - S P EH1 N S"},
	{"text":"SUSPENSEFUL","phonemes":"S AH0 - S P EH1 N S - F AH0 L"},
	{"text":"SUSPENSION","phonemes":"S AH0 - S P EH1 N - SH AH0 N"},
	{"text":"SUSPENSIONS","phonemes":"S AH0 - S P EH1 N - SH AH0 N Z"},
	{"text":"SUSPICION","phonemes":"S AH0 - S P IH1 - SH AH0 N"},
	{"text":"SUSPICIONS","phonemes":"S AH0 - S P IH1 - SH AH0 N Z"},
	{"text":"SUSPICIOUS","phonemes":"S AH0 - S P IH1 - SH AH0 S"},
	{"text":"SUSPICIOUSLY","phonemes":"S AH0 - S P IH1 - SH AH0 S - L IY0"},
	{"text":"SUSQUEHANNA","phonemes":"S UW2 S K - W EH0 - HH AE1 - N AH0"},
	{"text":"SUSQUEHANNA'S","phonemes":"S UW2 S K - W EH0 - HH AE1 - N AH0 Z"},
	{"text":"SUSS","phonemes":"S AH1 S"},
	{"text":"SUSSER","phonemes":"S AH1 - S ER0"},
	{"text":"SUSSEX","phonemes":"S AH1 - S IH0 K S"},
	{"text":"SUSSKIND","phonemes":"S AH1 - S K IH0 N D"},
	{"text":"SUSSMAN","phonemes":"S AH1 S - M AH0 N"},
	{"text":"SUSSWEIN","phonemes":"S AH1 - S W IY2 N"},
	{"text":"SUSSWEIN(2)","phonemes":"S AH1 - S W AY2 N"},
	{"text":"SUSTAIN","phonemes":"S AH0 - S T EY1 N"},
	{"text":"SUSTAINABILITY","phonemes":"S AH0 - S T EY2 - N AH0 - B IH1 - L IH0 - T IY0"},
	{"text":"SUSTAINABLE","phonemes":"S AH0 - S T EY1 - N AH0 - B AH0 L"},
	{"text":"SUSTAINED","phonemes":"S AH0 - S T EY1 N D"},
	{"text":"SUSTAINING","phonemes":"S AH0 - S T EY1 - N IH0 NG"},
	{"text":"SUSTAINS","phonemes":"S AH0 - S T EY1 N Z"},
	{"text":"SUSTAITA","phonemes":"S UW0 - S T EY1 - T AH0"},
	{"text":"SUSTENANCE","phonemes":"S AH1 - S T AH0 - N AH0 N S"},
	{"text":"SUSTEREN","phonemes":"S AH0 - S T EH1 - R AH0 N"},
	{"text":"SUSUMU","phonemes":"S UW2 - S UW1 - M UW0"},
	{"text":"SUSY","phonemes":"S UW1 - Z IY0"},
	{"text":"SUTCH","phonemes":"S AH1 CH"},
	{"text":"SUTCLIFF","phonemes":"S AH1 T K - L IH0 F"},
	{"text":"SUTCLIFFE","phonemes":"S AH1 T K - L IH0 F"},
	{"text":"SUTER","phonemes":"S UW1 - T ER0"},
	{"text":"SUTERA","phonemes":"S UW0 - T EH1 - R AH0"},
	{"text":"SUTFIN","phonemes":"S AH1 T - F IH0 N"},
	{"text":"SUTHARD","phonemes":"S AH1 - TH ER0 D"},
	{"text":"SUTHER","phonemes":"S AH1 - DH ER0"},
	{"text":"SUTHERLAND","phonemes":"S AH1 - DH ER0 - L AH0 N D"},
	{"text":"SUTHERLIN","phonemes":"S AH1 - TH ER0 - L IH0 N"},
	{"text":"SUTHERLIN(2)","phonemes":"S AH1 - DH ER0 - L IH0 N"},
	{"text":"SUTHERS","phonemes":"S AH1 - DH ER0 Z"},
	{"text":"SUTLEY","phonemes":"S AH1 T - L IY0"},
	{"text":"SUTLIFF","phonemes":"S AH1 T - L IH0 F"},
	{"text":"SUTNER","phonemes":"S AH1 T - N ER0"},
	{"text":"SUTNICK","phonemes":"S AH1 T - N IH0 K"},
	{"text":"SUTO","phonemes":"S UW1 - T OW0"},
	{"text":"SUTOR","phonemes":"S UW1 - T ER0"},
	{"text":"SUTPHEN","phonemes":"S AH1 T - F AH0 N"},
	{"text":"SUTPHIN","phonemes":"S AH1 T - F IH0 N"},
	{"text":"SUTRO","phonemes":"S UW1 - T R OW0"},
	{"text":"SUTRO'S","phonemes":"S UW1 - T R OW0 Z"},
	{"text":"SUTTER","phonemes":"S AH1 - T ER0"},
	{"text":"SUTTLE","phonemes":"S AH1 - T AH0 L"},
	{"text":"SUTTLES","phonemes":"S AH1 - T AH0 L Z"},
	{"text":"SUTTMEIER","phonemes":"S AH1 T - M AY2 R"},
	{"text":"SUTTON","phonemes":"S AH1 - T AH0 N"},
	{"text":"SUTTON'S","phonemes":"S AH1 - T AH0 N Z"},
	{"text":"SUTURE","phonemes":"S UW1 - CH ER0"},
	{"text":"SUTURES","phonemes":"S UW1 - CH ER0 Z"},
	{"text":"SUU","phonemes":"EH1 - S Y UW1 - Y UW1"},
	{"text":"SUU(2)","phonemes":"S UW1"},
	{"text":"SUVA","phonemes":"S UW1 - V AH0"},
	{"text":"SUYDAM","phonemes":"S AY1 - D AH0 M"},
	{"text":"SUZANNA","phonemes":"S UW2 - Z AE1 - N AH0"},
	{"text":"SUZANNE","phonemes":"S UW0 - Z AE1 N"},
	{"text":"SUZETTE","phonemes":"S UW2 - Z EH1 T"},
	{"text":"SUZHOU","phonemes":"S UW1 Z - HH OW2"},
	{"text":"SUZIE","phonemes":"S AH1 - Z IY0"},
	{"text":"SUZMAN","phonemes":"S UW1 Z - M AH0 N"},
	{"text":"SUZUANA","phonemes":"S UW0 - Z UW0 - AA1 - N AH0"},
	{"text":"SUZUKI","phonemes":"S AH0 - Z UW1 - K IY0"},
	{"text":"SUZY","phonemes":"S UW1 - Z IY0"},
	{"text":"SUZY'S","phonemes":"S UW1 - Z IY0 Z"},
	{"text":"SVEC","phonemes":"S V EH1 K"},
	{"text":"SVEHLA","phonemes":"S V EH1 - L AH0"},
	{"text":"SVELTE","phonemes":"S V EH1 L T"},
	{"text":"SVEN","phonemes":"S V EH1 N"},
	{"text":"SVENDSEN","phonemes":"S V EH1 N D - S AH0 N"},
	{"text":"SVENSKA","phonemes":"S V EH1 N - S K AH0"},
	{"text":"SVENSON","phonemes":"S V EH1 N - S AH0 N"},
	{"text":"SVENSSON","phonemes":"S V EH1 N - S AH0 N"},
	{"text":"SVERDLOVSK","phonemes":"S V ER1 D - L AA0 V S K"},
	{"text":"SVERIGE","phonemes":"S V EH1 - R IH0 JH"},
	{"text":"SVETLANA","phonemes":"S V EH2 T - L AA1 - N AH0"},
	{"text":"SVETLIK","phonemes":"S V EH1 T - L IH0 K"},
	{"text":"SVITAK","phonemes":"S V IH1 - T AH0 K"},
	{"text":"SVIZZERA","phonemes":"S V IH0 - Z EH1 - R AH0"},
	{"text":"SVOBODA","phonemes":"S V OW0 - B OW1 - D AH0"},
	{"text":"SVORAY","phonemes":"S V AO1 - R EY2"},
	{"text":"SWAB","phonemes":"S W AA1 B"},
	{"text":"SWABS","phonemes":"S W AA1 B Z"},
	{"text":"SWABY","phonemes":"S W AA1 - B IY0"},
	{"text":"SWACKHAMER","phonemes":"S W AO1 - K AE2 - M ER0"},
	{"text":"SWADER","phonemes":"S W EY1 - D ER0"},
	{"text":"SWADLEY","phonemes":"S W AA1 D - L IY0"},
	{"text":"SWAFFORD","phonemes":"S W AA1 - F ER0 D"},
	{"text":"SWAGER","phonemes":"S W EY1 - G ER0"},
	{"text":"SWAGERTY","phonemes":"S W AE1 - JH ER0 - T IY0"},
	{"text":"SWAGGART","phonemes":"S W AE1 - G ER0 T"},
	{"text":"SWAGGER","phonemes":"S W AE1 - G ER0"},
	{"text":"SWAGGERING","phonemes":"S W AE1 - G ER0 - IH0 NG"},
	{"text":"SWAGGERTY","phonemes":"S W AE1 - G ER0 - T IY0"},
	{"text":"SWAHILI","phonemes":"S W AA0 - HH IY1 - L IY0"},
	{"text":"SWAILES","phonemes":"S W EY1 L Z"},
	{"text":"SWAILS","phonemes":"S W EY1 L Z"},
	{"text":"SWAIM","phonemes":"S W EY1 M"},
	{"text":"SWAIN","phonemes":"S W EY1 N"},
	{"text":"SWAINE","phonemes":"S W EY1 N"},
	{"text":"SWAINSTON","phonemes":"S W EY1 N - S T AH0 N"},
	{"text":"SWALES","phonemes":"S W EY1 L Z"},
	{"text":"SWALLEY","phonemes":"S W AO1 - L IY0"},
	{"text":"SWALLOW","phonemes":"S W AA1 - L OW0"},
	{"text":"SWALLOW(2)","phonemes":"S W AO1 - L OW0"},
	{"text":"SWALLOWED","phonemes":"S W AA1 - L OW0 D"},
	{"text":"SWALLOWING","phonemes":"S W AA1 - L OW0 - IH0 NG"},
	{"text":"SWALLOWS","phonemes":"S W AA1 - L OW0 Z"},
	{"text":"SWAM","phonemes":"S W AE1 M"},
	{"text":"SWAMI","phonemes":"S W AA1 - M IY0"},
	{"text":"SWAMINATHAN","phonemes":"S W AA2 - M IH0 - N AA1 - TH AH0 N"},
	{"text":"SWAMP","phonemes":"S W AA1 M P"},
	{"text":"SWAMP(2)","phonemes":"S W AO1 M P"},
	{"text":"SWAMPBUSTER","phonemes":"S W AA1 M P - B AH2 - S T ER0"},
	{"text":"SWAMPED","phonemes":"S W AO1 M P T"},
	{"text":"SWAMPER","phonemes":"S W AA1 M - P ER0"},
	{"text":"SWAMPERS","phonemes":"S W AA1 M - P ER0 Z"},
	{"text":"SWAMPING","phonemes":"S W AA1 M - P IH0 NG"},
	{"text":"SWAMPS","phonemes":"S W AA1 M P S"},
	{"text":"SWAMPS(2)","phonemes":"S W AO1 M P S"},
	{"text":"SWAMPY","phonemes":"S W AA1 M - P IY0"},
	{"text":"SWAN","phonemes":"S W AA1 N"},
	{"text":"SWAN(2)","phonemes":"S W AO1 N"},
	{"text":"SWANBERG","phonemes":"S W AA1 N - B ER0 G"},
	{"text":"SWANDA","phonemes":"S W AA1 N - D AH0"},
	{"text":"SWANDER","phonemes":"S W AA1 N - D ER0"},
	{"text":"SWANEE","phonemes":"S W AA1 - N IY1"},
	{"text":"SWANER","phonemes":"S W AO1 - N ER0"},
	{"text":"SWANEY","phonemes":"S W AO1 - N IY0"},
	{"text":"SWANGER","phonemes":"S W AO1 NG - ER0"},
	{"text":"SWANGO","phonemes":"S W AA1 NG - G OW0"},
	{"text":"SWANIGAN","phonemes":"S W AA1 - N IH0 - G AH0 N"},
	{"text":"SWANK","phonemes":"S W AE1 NG K"},
	{"text":"SWANKE","phonemes":"S W AO1 NG K"},
	{"text":"SWANKY","phonemes":"S W AA1 NG - K IY0"},
	{"text":"SWANN","phonemes":"S W AA1 N"},
	{"text":"SWANN'S","phonemes":"S W AA1 N Z"},
	{"text":"SWANNER","phonemes":"S W AA1 - N ER0"},
	{"text":"SWANS","phonemes":"S W AA1 N Z"},
	{"text":"SWANS(2)","phonemes":"S W AO1 N Z"},
	{"text":"SWANSON","phonemes":"S W AA1 N - S AH0 N"},
	{"text":"SWANSTROM","phonemes":"S W AA1 N - S T R AH0 M"},
	{"text":"SWANTEK","phonemes":"S W AO1 N - T IH0 K"},
	{"text":"SWANTON","phonemes":"S W AA1 N - T AH0 N"},
	{"text":"SWANZY","phonemes":"S W AA1 N - Z IY0"},
	{"text":"SWAP","phonemes":"S W AA1 P"},
	{"text":"SWAPE","phonemes":"S W EY1 P"},
	{"text":"SWAPES","phonemes":"S W EY1 P S"},
	{"text":"SWAPO","phonemes":"S W AA1 - P OW0"},
	{"text":"SWAPO'S","phonemes":"S W AA1 - P OW0 Z"},
	{"text":"SWAPP","phonemes":"S W AA1 P"},
	{"text":"SWAPPED","phonemes":"S W AA1 P T"},
	{"text":"SWAPPED(2)","phonemes":"S W AO1 P T"},
	{"text":"SWAPPING","phonemes":"S W AA1 - P IH0 NG"},
	{"text":"SWAPS","phonemes":"S W AA1 P S"},
	{"text":"SWARD","phonemes":"S W AO1 R D"},
	{"text":"SWARINGEN","phonemes":"S W EH1 - R IH0 - NG AH0 N"},
	{"text":"SWARM","phonemes":"S W AO1 R M"},
	{"text":"SWARMED","phonemes":"S W AO1 R M D"},
	{"text":"SWARMING","phonemes":"S W AO1 R - M IH0 NG"},
	{"text":"SWARMS","phonemes":"S W AO1 R M Z"},
	{"text":"SWARNER","phonemes":"S W AO1 R - N ER0"},
	{"text":"SWAROVSKI","phonemes":"S W AA0 - R AA1 V S - K IY0"},
	{"text":"SWART","phonemes":"S W AO1 R T"},
	{"text":"SWARTHMORE","phonemes":"S W AO1 R TH - M AO2 R"},
	{"text":"SWARTHOUT","phonemes":"S W AO1 R TH - AW2 T"},
	{"text":"SWARTHY","phonemes":"S W AO1 R - DH IY0"},
	{"text":"SWARTHY(2)","phonemes":"S W AO1 R - TH IY0"},
	{"text":"SWARTLEY","phonemes":"S W AO1 R T - L IY0"},
	{"text":"SWARTOUT","phonemes":"S W AO1 R - T AH0 T"},
	{"text":"SWARTS","phonemes":"S W AO1 R T S"},
	{"text":"SWARTWOOD","phonemes":"S W AO1 R T - W UH2 D"},
	{"text":"SWARTWOUT","phonemes":"S W AO1 R T - W AW0 T"},
	{"text":"SWARTZ","phonemes":"S W AO1 R T S"},
	{"text":"SWARTZ(2)","phonemes":"SH W AO1 R T S"},
	{"text":"SWARTZBAUGH","phonemes":"S W AO1 R T S - B AA0"},
	{"text":"SWARTZENDRUBER","phonemes":"S W AO1 R T - S AH0 N - D R UW0 - B ER0"},
	{"text":"SWARTZENTRUBER","phonemes":"S W AO1 R T - S AH0 N - T R UW0 - B ER0"},
	{"text":"SWARTZLANDER","phonemes":"S W AO1 R T S - L AE2 N - D ER0"},
	{"text":"SWARTZWELDER","phonemes":"S W AO1 R T S - W EH2 L - D ER0"},
	{"text":"SWASEY","phonemes":"S W AA1 - Z IY0"},
	{"text":"SWASHBUCKLING","phonemes":"S W AA1 SH - B AH2 - K L IH0 NG"},
	{"text":"SWASTIKA","phonemes":"S W AA1 - S T IH0 - K AH0"},
	{"text":"SWASTIKAS","phonemes":"S W AA1 - S T IH0 - K AH0 Z"},
	{"text":"SWAT","phonemes":"S W AA1 T"},
	{"text":"SWATCH","phonemes":"S W AA1 CH"},
	{"text":"SWATCHED","phonemes":"S W AA1 CH T"},
	{"text":"SWATCHES","phonemes":"S W AA1 - CH AH0 Z"},
	{"text":"SWATCHES(2)","phonemes":"S W AA1 - CH IH0 Z"},
	{"text":"SWATCHING","phonemes":"S W AA1 - CH IH0 NG"},
	{"text":"SWATEK","phonemes":"S W AO1 - T IH0 K"},
	{"text":"SWATH","phonemes":"S W AA1 TH"},
	{"text":"SWATHE","phonemes":"S W AA1 DH"},
	{"text":"SWATHE(2)","phonemes":"S W EY1 DH"},
	{"text":"SWATHED","phonemes":"S W AA1 DH D"},
	{"text":"SWATOW","phonemes":"S W AA1 - T OW2"},
	{"text":"SWATTED","phonemes":"S W AA1 - T IH0 D"},
	{"text":"SWATZELL","phonemes":"S W AO1 T - Z AH0 L"},
	{"text":"SWAUGER","phonemes":"S W AW1 - G ER0"},
	{"text":"SWAVELY","phonemes":"S W EY1 V - L IY0"},
	{"text":"SWAY","phonemes":"S W EY1"},
	{"text":"SWAYED","phonemes":"S W EY1 D"},
	{"text":"SWAYING","phonemes":"S W EY1 - IH0 NG"},
	{"text":"SWAYNE","phonemes":"S W EY1 N"},
	{"text":"SWAYS","phonemes":"S W EY1 Z"},
	{"text":"SWAYZE","phonemes":"S W EY1 Z"},
	{"text":"SWAYZE(2)","phonemes":"S W EY1 - Z IY0"},
	{"text":"SWAZI","phonemes":"S W AA1 - Z IY0"},
	{"text":"SWAZILAND","phonemes":"S W AA1 - Z IH0 - L AH0 N D"},
	{"text":"SWEANEY","phonemes":"S W IY1 - N IY0"},
	{"text":"SWEANY","phonemes":"S W IY1 - N IY0"},
	{"text":"SWEAR","phonemes":"S W EH1 R"},
	{"text":"SWEARENGEN","phonemes":"S W IH1 - R IH0 - NG AH0 N"},
	{"text":"SWEARENGIN","phonemes":"S W EH1 - R IH0 - NG AH0 N"},
	{"text":"SWEARING","phonemes":"S W EH1 - R IH0 NG"},
	{"text":"SWEARINGEN","phonemes":"S W EH1 - R IH0 - NG AH0 N"},
	{"text":"SWEARINGIN","phonemes":"S W EH1 - R IH0 - NG AH0 N"},
	{"text":"SWEARS","phonemes":"S W EH1 R Z"},
	{"text":"SWEAT","phonemes":"S W EH1 T"},
	{"text":"SWEATED","phonemes":"S W EH1 - T IH0 D"},
	{"text":"SWEATER","phonemes":"S W EH1 - T ER0"},
	{"text":"SWEATERS","phonemes":"S W EH1 - T ER0 Z"},
	{"text":"SWEATIN'","phonemes":"S W EH1 - T IH0 N"},
	{"text":"SWEATING","phonemes":"S W EH1 - T IH0 NG"},
	{"text":"SWEATMAN","phonemes":"S W IY1 T - M AH0 N"},
	{"text":"SWEATPANTS","phonemes":"S W EH1 T - P AE2 N T S"},
	{"text":"SWEATS","phonemes":"S W EH1 T S"},
	{"text":"SWEATSHIRT","phonemes":"S W EH1 T - SH ER2 T"},
	{"text":"SWEATSHIRTS","phonemes":"S W EH1 T - SH ER2 T S"},
	{"text":"SWEATSHOP","phonemes":"S W EH1 T - SH AA2 P"},
	{"text":"SWEATSHOPS","phonemes":"S W EH1 T - SH AA2 P S"},
	{"text":"SWEATSUIT","phonemes":"S W EH1 T - S UW2 T"},
	{"text":"SWEATT","phonemes":"S W IY1 T"},
	{"text":"SWEATY","phonemes":"S W EH1 - T IY0"},
	{"text":"SWEAZY","phonemes":"S W IY1 - Z IY0"},
	{"text":"SWECKER","phonemes":"S W EH1 - K ER0"},
	{"text":"SWED","phonemes":"S W EH1 D"},
	{"text":"SWEDA","phonemes":"S W IY1 - D AH0"},
	{"text":"SWEDBERG","phonemes":"S W EH1 D - B ER0 G"},
	{"text":"SWEDE","phonemes":"S W IY1 D"},
	{"text":"SWEDEN","phonemes":"S W IY1 - D AH0 N"},
	{"text":"SWEDEN'S","phonemes":"S W IY1 - D AH0 N Z"},
	{"text":"SWEDES","phonemes":"S W IY1 D Z"},
	{"text":"SWEDISH","phonemes":"S W IY1 - D IH0 SH"},
	{"text":"SWEDLUND","phonemes":"S W EH1 D - L AH0 N D"},
	{"text":"SWEEDEN","phonemes":"S W IY1 - D AH0 N"},
	{"text":"SWEEN","phonemes":"S W IY1 N"},
	{"text":"SWEENEY","phonemes":"S W IY1 - N IY0"},
	{"text":"SWEENY","phonemes":"S W IY1 - N IY0"},
	{"text":"SWEEP","phonemes":"S W IY1 P"},
	{"text":"SWEEPER","phonemes":"S W IY1 - P ER0"},
	{"text":"SWEEPERS","phonemes":"S W IY1 - P ER0 Z"},
	{"text":"SWEEPING","phonemes":"S W IY1 - P IH0 NG"},
	{"text":"SWEEPS","phonemes":"S W IY1 P S"},
	{"text":"SWEEPSTAKE","phonemes":"S W IY1 P - S T EY2 K"},
	{"text":"SWEEPSTAKES","phonemes":"S W IY1 P - S T EY2 K S"},
	{"text":"SWEERS","phonemes":"S W IH1 R Z"},
	{"text":"SWEET","phonemes":"S W IY1 T"},
	{"text":"SWEETEN","phonemes":"S W IY1 - T AH0 N"},
	{"text":"SWEETENED","phonemes":"S W IY1 - T AH0 N D"},
	{"text":"SWEETENER","phonemes":"S W IY1 - T AH0 N - ER0"},
	{"text":"SWEETENER(2)","phonemes":"S W IY1 T - N ER0"},
	{"text":"SWEETENERS","phonemes":"S W IY1 - T AH0 N - ER0 Z"},
	{"text":"SWEETENERS(2)","phonemes":"S W IY1 T - N ER0 Z"},
	{"text":"SWEETENING","phonemes":"S W IY1 - T AH0 N - IH0 NG"},
	{"text":"SWEETENING(2)","phonemes":"S W IY1 T - N IH0 NG"},
	{"text":"SWEETENS","phonemes":"S W IY1 - T AH0 N Z"},
	{"text":"SWEETER","phonemes":"S W IY1 - T ER0"},
	{"text":"SWEETEST","phonemes":"S W IY1 - T AH0 S T"},
	{"text":"SWEETHEART","phonemes":"S W IY1 T - HH AA2 R T"},
	{"text":"SWEETHEARTS","phonemes":"S W IY1 T - HH AA2 R T S"},
	{"text":"SWEETIE","phonemes":"S W IY1 - T IY0"},
	{"text":"SWEETING","phonemes":"S W IY1 - T IH0 NG"},
	{"text":"SWEETLAND","phonemes":"S W IY1 T - L AH0 N D"},
	{"text":"SWEETLY","phonemes":"S W IY1 T - L IY0"},
	{"text":"SWEETMAN","phonemes":"S W IY1 T - M AH0 N"},
	{"text":"SWEETNESS","phonemes":"S W IY1 T - N AH0 S"},
	{"text":"SWEETON","phonemes":"S W IY1 - T AH0 N"},
	{"text":"SWEETS","phonemes":"S W IY1 T S"},
	{"text":"SWEETSER","phonemes":"S W IY1 T - S ER0"},
	{"text":"SWEETWATER","phonemes":"S W IY1 T - W AA2 - T ER0"},
	{"text":"SWEEZEY","phonemes":"S W IY1 - Z IY0"},
	{"text":"SWEEZY","phonemes":"S W IY1 - Z IY0"},
	{"text":"SWEGER","phonemes":"S W IY1 - G ER0"},
	{"text":"SWEHLA","phonemes":"S W EH1 - L AH0"},
	{"text":"SWEIG","phonemes":"S W AY1 G"},
	{"text":"SWEIGARD","phonemes":"S W AY1 - G ER0 D"},
	{"text":"SWEIGART","phonemes":"S W IY1 - G AA0 R T"},
	{"text":"SWEIGERT","phonemes":"S W AY1 - G ER0 T"},
	{"text":"SWEITZER","phonemes":"S W AY1 T - Z ER0"},
	{"text":"SWELL","phonemes":"S W EH1 L"},
	{"text":"SWELLED","phonemes":"S W EH1 L D"},
	{"text":"SWELLING","phonemes":"S W EH1 - L IH0 NG"},
	{"text":"SWELLS","phonemes":"S W EH1 L Z"},
	{"text":"SWELTER","phonemes":"S W EH1 L - T ER0"},
	{"text":"SWELTERING","phonemes":"S W EH1 L - T ER0 - IH0 NG"},
	{"text":"SWEM","phonemes":"S W EH1 M"},
	{"text":"SWENDSEN","phonemes":"S W EH1 N D - S AH0 N"},
	{"text":"SWENET","phonemes":"S W EH1 - N AH0 T"},
	{"text":"SWENEY","phonemes":"S W EH1 - N IY0"},
	{"text":"SWENSEN","phonemes":"S W EH1 N - S AH0 N"},
	{"text":"SWENSEN'S","phonemes":"S W EH1 N - S AH0 N Z"},
	{"text":"SWENSON","phonemes":"S W EH1 N - S AH0 N"},
	{"text":"SWEPT","phonemes":"S W EH1 P T"},
	{"text":"SWERDLOW","phonemes":"S W ER1 D - L AW0"},
	{"text":"SWERGOLD","phonemes":"S W ER1 - G OW2 L D"},
	{"text":"SWERLING","phonemes":"S W ER1 - L IH0 NG"},
	{"text":"SWERVE","phonemes":"S W ER1 V"},
	{"text":"SWERVED","phonemes":"S W ER1 V D"},
	{"text":"SWETE","phonemes":"S W IY1 T"},
	{"text":"SWETLAND","phonemes":"S W EH1 T - L AH0 N D"},
	{"text":"SWETNAM","phonemes":"S W EH1 T - N AH0 M"},
	{"text":"SWETT","phonemes":"S W EH1 T"},
	{"text":"SWETZ","phonemes":"S W EH1 T S"},
	{"text":"SWEZEY","phonemes":"S W EH1 - Z IY0"},
	{"text":"SWIATEK","phonemes":"S V IY0 - AA1 - T EH0 K"},
	{"text":"SWIATKOWSKI","phonemes":"S V IY0 - AH0 T - K AO1 F S - K IY0"},
	{"text":"SWICEGOOD","phonemes":"S W IH1 - S IH0 - G UH0 D"},
	{"text":"SWICK","phonemes":"S W IH1 K"},
	{"text":"SWICKARD","phonemes":"S W IH1 - K ER0 D"},
	{"text":"SWIDER","phonemes":"S W AY1 - D ER0"},
	{"text":"SWIDERSKI","phonemes":"S V IH0 - D ER1 S - K IY0"},
	{"text":"SWIDERSKI(2)","phonemes":"S W IH0 - D ER1 S - K IY0"},
	{"text":"SWIECH","phonemes":"S W IY1 CH"},
	{"text":"SWIER","phonemes":"S W AY1 - ER0"},
	{"text":"SWIFT","phonemes":"S W IH1 F T"},
	{"text":"SWIFT'S","phonemes":"S W IH1 F T S"},
	{"text":"SWIFTER","phonemes":"S W IH1 F - T ER0"},
	{"text":"SWIFTEST","phonemes":"S W IH1 F - T AH0 S T"},
	{"text":"SWIFTLY","phonemes":"S W IH1 F T - L IY0"},
	{"text":"SWIFTNESS","phonemes":"S W IH1 F T - N AH0 S"},
	{"text":"SWIFTS","phonemes":"S W IH1 F T S"},
	{"text":"SWIG","phonemes":"S W IH1 G"},
	{"text":"SWIGART","phonemes":"S W IH1 - G AA2 R T"},
	{"text":"SWIGER","phonemes":"S W AY1 - G ER0"},
	{"text":"SWIGERT","phonemes":"S W IH1 - G ER0 T"},
	{"text":"SWIGGUM","phonemes":"S W IH1 - G AH0 M"},
	{"text":"SWIHART","phonemes":"S W IH1 - HH AA0 R T"},
	{"text":"SWILL","phonemes":"S W IH1 L"},
	{"text":"SWILLEY","phonemes":"S W IH1 - L IY0"},
	{"text":"SWILLING","phonemes":"S W IH1 - L IH0 NG"},
	{"text":"SWILLINGER","phonemes":"S W IH1 - L IH0 - NG ER0"},
	{"text":"SWIM","phonemes":"S W IH1 M"},
	{"text":"SWIMMER","phonemes":"S W IH1 - M ER0"},
	{"text":"SWIMMERS","phonemes":"S W IH1 - M ER0 Z"},
	{"text":"SWIMMING","phonemes":"S W IH1 - M IH0 NG"},
	{"text":"SWIMS","phonemes":"S W IH1 M Z"},
	{"text":"SWIMSUIT","phonemes":"S W IH1 M - S UW2 T"},
	{"text":"SWIMSUITS","phonemes":"S W IH1 M - S UW2 T S"},
	{"text":"SWIMWEAR","phonemes":"S W IH1 M - W EH2 R"},
	{"text":"SWINBURNE'S","phonemes":"S W IH1 N - B ER0 N Z"},
	{"text":"SWINBURNES","phonemes":"S W IH1 N - B ER0 N Z"},
	{"text":"SWINDALL","phonemes":"S W IH1 N - D AH0 L"},
	{"text":"SWINDELL","phonemes":"S W IH1 N - D AH0 L"},
	{"text":"SWINDLE","phonemes":"S W IH1 N - D AH0 L"},
	{"text":"SWINDLED","phonemes":"S W IH1 N - D AH0 L D"},
	{"text":"SWINDLEHURST","phonemes":"S W IH1 N - D AH0 L - HH ER0 S T"},
	{"text":"SWINDLER","phonemes":"S W IH1 N - D AH0 L - ER0"},
	{"text":"SWINDLER(2)","phonemes":"S W IH1 N D - L ER0"},
	{"text":"SWINDLERS","phonemes":"S W IH1 N D - L ER0 Z"},
	{"text":"SWINDLES","phonemes":"S W IH1 N - D AH0 L Z"},
	{"text":"SWINDLING","phonemes":"S W IH1 N D - L IH0 NG"},
	{"text":"SWINE","phonemes":"S W AY1 N"},
	{"text":"SWINEFORD","phonemes":"S W IH1 - N IH0 - F ER0 D"},
	{"text":"SWINEFORD(2)","phonemes":"S W AY1 - N IH0 - F ER0 D"},
	{"text":"SWINEHART","phonemes":"S W AY1 N - HH AA2 R T"},
	{"text":"SWINEY","phonemes":"S W AY1 - N IY0"},
	{"text":"SWINFORD","phonemes":"S W IH1 N - F ER0 D"},
	{"text":"SWING","phonemes":"S W IH1 NG"},
	{"text":"SWINGER","phonemes":"S W IH1 - NG ER0"},
	{"text":"SWINGERS","phonemes":"S W IH1 - NG ER0 Z"},
	{"text":"SWINGING","phonemes":"S W IH1 - NG IH0 NG"},
	{"text":"SWINGLE","phonemes":"S W IH1 NG - G AH0 L"},
	{"text":"SWINGLER","phonemes":"S W IH1 NG - G AH0 - L ER0"},
	{"text":"SWINGLER(2)","phonemes":"S W IH1 NG - G L ER0"},
	{"text":"SWINGLEY","phonemes":"S W IH1 NG - G L IY0"},
	{"text":"SWINGS","phonemes":"S W IH1 NG Z"},
	{"text":"SWINK","phonemes":"S W IH1 NG K"},
	{"text":"SWINNEY","phonemes":"S W IH1 - N IY0"},
	{"text":"SWINSON","phonemes":"S W IH1 N - S AH0 N"},
	{"text":"SWINT","phonemes":"S W IH1 N T"},
	{"text":"SWINTON","phonemes":"S W IH1 N - T AH0 N"},
	{"text":"SWIPE","phonemes":"S W AY1 P"},
	{"text":"SWIPED","phonemes":"S W AY1 P T"},
	{"text":"SWIPES","phonemes":"S W AY1 P S"},
	{"text":"SWIPING","phonemes":"S W AY1 - P IH0 NG"},
	{"text":"SWIRE","phonemes":"S W AY1 R"},
	{"text":"SWIRL","phonemes":"S W ER1 L"},
	{"text":"SWIRLED","phonemes":"S W ER1 L D"},
	{"text":"SWIRLING","phonemes":"S W ER1 - L IH0 NG"},
	{"text":"SWIRLS","phonemes":"S W ER1 L Z"},
	{"text":"SWIRSKY","phonemes":"S W ER1 S - K IY0"},
	{"text":"SWISH","phonemes":"S W IH1 SH"},
	{"text":"SWISHED","phonemes":"S W IH1 SH T"},
	{"text":"SWISHER","phonemes":"S W IH1 - SH ER0"},
	{"text":"SWISHES","phonemes":"S W IH1 - SH IH0 Z"},
	{"text":"SWISS","phonemes":"S W IH1 S"},
	{"text":"SWISSAIR","phonemes":"S W IH0 - S EH1 R"},
	{"text":"SWISSHELM","phonemes":"S W IH1 - SH IH0 L M"},
	{"text":"SWISSHELM(2)","phonemes":"S W IH1 S - HH EH0 L M"},
	{"text":"SWISTAK","phonemes":"S W IH1 - S T AH0 K"},
	{"text":"SWITAJ","phonemes":"S W IH0 - T AY1"},
	{"text":"SWITALA","phonemes":"S W IH0 - T AA1 - L AH0"},
	{"text":"SWITALSKI","phonemes":"S W IH0 - T AA1 L S - K IY0"},
	{"text":"SWITCH","phonemes":"S W IH1 CH"},
	{"text":"SWITCHBLADE","phonemes":"S W IH1 CH - B L EY2 D"},
	{"text":"SWITCHBLADES","phonemes":"S W IH1 CH - B L EY2 D Z"},
	{"text":"SWITCHBOARD","phonemes":"S W IH1 CH - B AO2 R D"},
	{"text":"SWITCHBOARDS","phonemes":"S W IH1 CH - B AO2 R D Z"},
	{"text":"SWITCHED","phonemes":"S W IH1 CH T"},
	{"text":"SWITCHER","phonemes":"S W IH1 - CH ER0"},
	{"text":"SWITCHERS","phonemes":"S W IH1 - CH ER0 Z"},
	{"text":"SWITCHES","phonemes":"S W IH1 - CH AH0 Z"},
	{"text":"SWITCHES(2)","phonemes":"S W IH1 - CH IH0 Z"},
	{"text":"SWITCHING","phonemes":"S W IH1 - CH IH0 NG"},
	{"text":"SWITZER","phonemes":"S W IH1 T - S ER0"},
	{"text":"SWITZERLAND","phonemes":"S W IH1 T - S ER0 - L AH0 N D"},
	{"text":"SWITZERLAND'S","phonemes":"S W IH1 T - S ER0 - L AH0 N D Z"},
	{"text":"SWIVEL","phonemes":"S W IH1 - V AH0 L"},
	{"text":"SWIVELING","phonemes":"S W IH1 - V AH0 L - IH0 NG"},
	{"text":"SWIVELING(2)","phonemes":"S W IH1 V - L IH0 NG"},
	{"text":"SWIVELS","phonemes":"S W IH1 - V AH0 L Z"},
	{"text":"SWOBODA","phonemes":"S W OW0 - B OW1 - D AH0"},
	{"text":"SWOFFORD","phonemes":"S W AA1 - F ER0 D"},
	{"text":"SWOGGER","phonemes":"S W AA1 - G ER0"},
	{"text":"SWOLLEN","phonemes":"S W OW1 - L AH0 N"},
	{"text":"SWONGER","phonemes":"S W AO1 NG - ER0"},
	{"text":"SWOON","phonemes":"S W UW1 N"},
	{"text":"SWOONED","phonemes":"S W UW1 N D"},
	{"text":"SWOONING","phonemes":"S W UW1 - N IH0 NG"},
	{"text":"SWOOP","phonemes":"S W UW1 P"},
	{"text":"SWOOPE","phonemes":"S W UW1 P"},
	{"text":"SWOOPED","phonemes":"S W UW1 P T"},
	{"text":"SWOOPING","phonemes":"S W UW1 - P IH0 NG"},
	{"text":"SWOOPS","phonemes":"S W UW1 P S"},
	{"text":"SWOOSH","phonemes":"S W UW1 SH"},
	{"text":"SWOOSHED","phonemes":"S W UW1 SH T"},
	{"text":"SWOPE","phonemes":"S W OW1 P"},
	{"text":"SWOPES","phonemes":"S W OW1 P S"},
	{"text":"SWOR","phonemes":"S W ER1"},
	{"text":"SWORD","phonemes":"S AO1 R D"},
	{"text":"SWORDFISH","phonemes":"S AO1 R D - F IH2 SH"},
	{"text":"SWORDFISH'S","phonemes":"S AO1 R D - F IH2 - SH IH0 Z"},
	{"text":"SWORDLIKE","phonemes":"S AO1 R D - L AY2 K"},
	{"text":"SWORDPLAY","phonemes":"S AO1 R D - P L EY2"},
	{"text":"SWORDPLAYS","phonemes":"S AO1 R D - P L EY2 Z"},
	{"text":"SWORDS","phonemes":"S AO1 R D Z"},
	{"text":"SWORE","phonemes":"S W AO1 R"},
	{"text":"SWORN","phonemes":"S W AO1 R N"},
	{"text":"SWOVELAND","phonemes":"S W OW1 V - L AH0 N D"},
	{"text":"SWOYER","phonemes":"S W OY1 - ER0"},
	{"text":"SWUM","phonemes":"S W AH1 M"},
	{"text":"SWUNG","phonemes":"S W AH1 NG"},
	{"text":"SWYERS","phonemes":"S W AY1 - ER0 Z"},
	{"text":"SWYGERT","phonemes":"S W IH1 - G ER0 T"},
	{"text":"SY","phonemes":"S AY1"},
	{"text":"SYBASE","phonemes":"S AY1 - B EY2 S"},
	{"text":"SYBASE'S","phonemes":"S AY1 - B EY1 - S IH0 Z"},
	{"text":"SYBERT","phonemes":"S IH1 - B ER0 T"},
	{"text":"SYBIL","phonemes":"S IH1 - B IH0 L"},
	{"text":"SYBILLA","phonemes":"S IH0 - B IH1 - L AH0"},
	{"text":"SYBILLE","phonemes":"S IH1 - B IH0 L"},
	{"text":"SYBRON","phonemes":"S IH1 - B R AH0 N"},
	{"text":"SYCAMORE","phonemes":"S IH1 - K AH0 - M AO2 R"},
	{"text":"SYCARA","phonemes":"S IH0 - K AA1 - R AH0"},
	{"text":"SYCOPHANTIC","phonemes":"S IH2 - K AH0 - F AE1 N - T IH0 K"},
	{"text":"SYD","phonemes":"S IH1 D"},
	{"text":"SYDELL","phonemes":"S AY2 - D EH1 L"},
	{"text":"SYDERS","phonemes":"S AY1 - D ER0 Z"},
	{"text":"SYDERS'","phonemes":"S AY1 - D ER0 Z"},
	{"text":"SYDNEY","phonemes":"S IH1 D - N IY0"},
	{"text":"SYDNEY'S","phonemes":"S IH1 D - N IY0 Z"},
	{"text":"SYDNOR","phonemes":"S IH1 D - N ER0"},
	{"text":"SYDOW","phonemes":"S IH1 - D OW0"},
	{"text":"SYED","phonemes":"S AY1 D"},
	{"text":"SYERS","phonemes":"S AY1 - ER0 Z"},
	{"text":"SYFERT","phonemes":"S IH1 - F ER0 T"},
	{"text":"SYKES","phonemes":"S AY1 K S"},
	{"text":"SYKORA","phonemes":"S IH0 - K AO1 - R AH0"},
	{"text":"SYLER","phonemes":"S AY1 - L ER0"},
	{"text":"SYLLA","phonemes":"S IH1 - L AH0"},
	{"text":"SYLLABIC","phonemes":"S AH0 - L AE1 - B IH0 K"},
	{"text":"SYLLABLE","phonemes":"S IH1 - L AH0 - B AH0 L"},
	{"text":"SYLLABLES","phonemes":"S IH1 - L AH0 - B AH0 L Z"},
	{"text":"SYLLABUS","phonemes":"S IH1 - L AH0 - B AH0 S"},
	{"text":"SYLMAR","phonemes":"S IH1 L - M AA0 R"},
	{"text":"SYLVA","phonemes":"S IH1 L - V AH0"},
	{"text":"SYLVAIN","phonemes":"S IH0 L - V EY1 N"},
	{"text":"SYLVAN","phonemes":"S IH1 L - V AH0 N"},
	{"text":"SYLVANA","phonemes":"S IH0 L - V AE1 - N AH0"},
	{"text":"SYLVANIA","phonemes":"S IH0 L - V EY1 - N IY0 - AH0"},
	{"text":"SYLVANUS","phonemes":"S IH1 L - V AH0 - N IH0 S"},
	{"text":"SYLVEST","phonemes":"S Y L V EY1 - IH0 S T"},
	{"text":"SYLVEST(2)","phonemes":"S Y L V EH1 S T"},
	{"text":"SYLVESTER","phonemes":"S IH0 L - V EH1 - S T ER0"},
	{"text":"SYLVESTRE","phonemes":"S IH0 L - V EH1 - S T ER0"},
	{"text":"SYLVIA","phonemes":"S IH1 L - V IY0 - AH0"},
	{"text":"SYLVIA'S","phonemes":"S IH1 L - V IY0 - AH0 Z"},
	{"text":"SYLVIE","phonemes":"S IH1 L - V IY0"},
	{"text":"SYLVIO","phonemes":"S IH1 L - V IY0 - OW0"},
	{"text":"SYLVIO'S","phonemes":"S IH1 L - V IY0 - OW0 Z"},
	{"text":"SYLVITE","phonemes":"S IH1 L - V AY2 T"},
	{"text":"SYM","phonemes":"S IH1 M"},
	{"text":"SYMANSKI","phonemes":"S IH0 - M AE1 N - S K IY0"},
	{"text":"SYMANTEC","phonemes":"S IH0 - M AE1 N - T EH2 K"},
	{"text":"SYMANTEC'S","phonemes":"S IH0 - M AE1 N - T EH2 K S"},
	{"text":"SYMBION","phonemes":"S IH1 M - B IY0 - AH0 N"},
	{"text":"SYMBION'S","phonemes":"S IH1 M - B IY0 - AH0 N Z"},
	{"text":"SYMBIOSIS","phonemes":"S IH2 M - B AY0 - OW1 - S AH0 S"},
	{"text":"SYMBIOTIC","phonemes":"S IH2 M - B IY0 - AA1 - T IH0 K"},
	{"text":"SYMBOL","phonemes":"S IH1 M - B AH0 L"},
	{"text":"SYMBOL'S","phonemes":"S IH1 M - B AH0 L Z"},
	{"text":"SYMBOLIC","phonemes":"S IH0 M - B AA1 - L IH0 K"},
	{"text":"SYMBOLICALLY","phonemes":"S IH0 M - B AA1 - L IH0 - K AH0 - L IY0"},
	{"text":"SYMBOLICALLY(2)","phonemes":"S IH0 M - B AA1 - L IH0 K - L IY0"},
	{"text":"SYMBOLICS","phonemes":"S IH0 M - B AA1 - L IH0 K S"},
	{"text":"SYMBOLISM","phonemes":"S IH1 M - B AH0 - L IH2 - Z AH0 M"},
	{"text":"SYMBOLISTS","phonemes":"S IH1 M - B AH0 - L AH0 S T S"},
	{"text":"SYMBOLISTS(2)","phonemes":"S IH1 M - B AH0 - L IH0 S T S"},
	{"text":"SYMBOLISTS(3)","phonemes":"S IH1 M - B AH0 - L IH0 S S"},
	{"text":"SYMBOLISTS(4)","phonemes":"S IH1 M - B AH0 - L IH0 S"},
	{"text":"SYMBOLIZE","phonemes":"S IH1 M - B AH0 - L AY2 Z"},
	{"text":"SYMBOLIZED","phonemes":"S IH1 M - B AH0 - L AY2 Z D"},
	{"text":"SYMBOLIZES","phonemes":"S IH1 M - B AH0 - L AY2 - Z AH0 Z"},
	{"text":"SYMBOLIZES(2)","phonemes":"S IH1 M - B AH0 - L AY2 - Z IH0 Z"},
	{"text":"SYMBOLIZING","phonemes":"S IH1 M - B AH0 - L AY2 - Z IH0 NG"},
	{"text":"SYMBOLS","phonemes":"S IH1 M - B AH0 L Z"},
	{"text":"SYME","phonemes":"S AY1 M"},
	{"text":"SYMES","phonemes":"S AY1 M Z"},
	{"text":"SYMINGTON","phonemes":"S IH1 - M IH0 NG - T AH0 N"},
	{"text":"SYMMES","phonemes":"S IH1 M Z"},
	{"text":"SYMMETRICAL","phonemes":"S AH0 - M EH1 - T R IH0 - K AH0 L"},
	{"text":"SYMMETRICALLY","phonemes":"S AH0 - M EH1 - T R IH0 K - L IY0"},
	{"text":"SYMMETRY","phonemes":"S IH1 - M AH0 - T R IY0"},
	{"text":"SYMMONDS","phonemes":"S IH1 - M AH0 N D Z"},
	{"text":"SYMMS","phonemes":"S IH1 M Z"},
	{"text":"SYMON","phonemes":"S IH1 - M AH0 N"},
	{"text":"SYMONDS","phonemes":"S IH1 - M AH0 N D Z"},
	{"text":"SYMONS","phonemes":"S IH1 - M AH0 N Z"},
	{"text":"SYMPATHETIC","phonemes":"S IH2 M - P AH0 - TH EH1 - T IH0 K"},
	{"text":"SYMPATHETICALLY","phonemes":"S IH2 M - P AH0 - TH EH1 - T IH0 - K AH0 - L IY0"},
	{"text":"SYMPATHETICALLY(2)","phonemes":"S IH2 M - P AH0 - TH EH1 - T IH0 K - L IY0"},
	{"text":"SYMPATHIES","phonemes":"S IH1 M - P AH0 - TH IY0 Z"},
	{"text":"SYMPATHIZE","phonemes":"S IH1 M - P AH0 - TH AY2 Z"},
	{"text":"SYMPATHIZED","phonemes":"S IH1 M - P AH0 - TH AY2 Z D"},
	{"text":"SYMPATHIZER","phonemes":"S IH1 M - P AH0 - TH AY2 - Z ER0"},
	{"text":"SYMPATHIZERS","phonemes":"S IH1 M - P AH0 - TH AY2 - Z ER0 Z"},
	{"text":"SYMPATHIZES","phonemes":"S IH1 M - P AH0 - TH AY2 - Z IH0 Z"},
	{"text":"SYMPATHIZING","phonemes":"S IH1 M - P AH0 - TH AY2 - Z IH0 NG"},
	{"text":"SYMPATHY","phonemes":"S IH1 M - P AH0 - TH IY0"},
	{"text":"SYMPHONIC","phonemes":"S IH0 M - F AA1 - N IH0 K"},
	{"text":"SYMPHONIES","phonemes":"S IH1 M - F AH0 - N IY0 Z"},
	{"text":"SYMPHONY","phonemes":"S IH1 M - F AH0 - N IY0"},
	{"text":"SYMPHONY'S","phonemes":"S IH1 M - F AH0 - N IY0 Z"},
	{"text":"SYMPOSIUM","phonemes":"S IH0 M - P OW1 - Z IY0 - AH0 M"},
	{"text":"SYMPOSIUMS","phonemes":"S IH0 M - P OW1 - Z IY0 - AH0 M Z"},
	{"text":"SYMPSON","phonemes":"S IH1 M P - S AH0 N"},
	{"text":"SYMPTOM","phonemes":"S IH1 M P - T AH0 M"},
	{"text":"SYMPTOMATIC","phonemes":"S IH2 M P - T AH0 - M AE1 - T IH0 K"},
	{"text":"SYMPTOMS","phonemes":"S IH1 M P - T AH0 M Z"},
	{"text":"SYMS","phonemes":"S IH1 M Z"},
	{"text":"SYMTRON","phonemes":"S IH1 M - T R AA2 N"},
	{"text":"SYN","phonemes":"S IH1 N"},
	{"text":"SYNA","phonemes":"S IH1 - N AH0"},
	{"text":"SYNAGOGUE","phonemes":"S IH1 - N AH0 - G AO2 G"},
	{"text":"SYNAGOGUES","phonemes":"S IH1 - N AH0 - G AO2 G Z"},
	{"text":"SYNALLOY","phonemes":"S IH0 - N AE1 - L OY0"},
	{"text":"SYNALLOY'S","phonemes":"S IH0 - N AE1 - L OY0 Z"},
	{"text":"SYNAN","phonemes":"S AY1 - N AH0 N"},
	{"text":"SYNAR","phonemes":"S IH1 - N AA0 R"},
	{"text":"SYNAR(2)","phonemes":"S AY1 - N AA0 R"},
	{"text":"SYNBIOTICS","phonemes":"S IH2 N - B IY0 - AA1 - T IH0 K S"},
	{"text":"SYNBIOTICS(2)","phonemes":"S IH2 M - B IY0 - AA1 - T IH0 K S"},
	{"text":"SYNC","phonemes":"S IH1 NG K"},
	{"text":"SYNCH","phonemes":"S IH1 N CH"},
	{"text":"SYNCHRO","phonemes":"S IH1 NG - K R OW0"},
	{"text":"SYNCHRONIC","phonemes":"S IH0 NG - K R AA1 - N IH0 K"},
	{"text":"SYNCHRONIZE","phonemes":"S IH1 NG - K R AH0 - N AY2 Z"},
	{"text":"SYNCHRONIZED","phonemes":"S IH1 NG - K R AH0 - N AY2 Z D"},
	{"text":"SYNCOM","phonemes":"S IH1 NG - K AA0 M"},
	{"text":"SYNCOPATE","phonemes":"S IH1 NG - K AH0 - P EY2 T"},
	{"text":"SYNCOPATED","phonemes":"S IH1 NG - K AH0 - P EY2 - T IH0 D"},
	{"text":"SYNCOPATION","phonemes":"S IH1 NG - K AH0 - P EY2 - SH AH0 N"},
	{"text":"SYNCOR","phonemes":"S IH1 N - K AO2 R"},
	{"text":"SYNDER","phonemes":"S IH1 N - D ER0"},
	{"text":"SYNDICATE","phonemes":"S IH1 N - D IH0 - K AH0 T"},
	{"text":"SYNDICATE'S","phonemes":"S IH1 N - D IH0 - K AH0 T S"},
	{"text":"SYNDICATE(2)","phonemes":"S IH1 N - D AH0 - K EY2 T"},
	{"text":"SYNDICATED","phonemes":"S IH1 N - D IH0 - K EY2 - T IH0 D"},
	{"text":"SYNDICATES","phonemes":"S IH1 N - D IH0 - K EY2 T S"},
	{"text":"SYNDICATES(2)","phonemes":"S IH1 N - D IH0 - K AH0 T S"},
	{"text":"SYNDICATING","phonemes":"S IH1 N - D IH0 - K EY2 - T IH0 NG"},
	{"text":"SYNDICATION","phonemes":"S IH2 N - D IH0 - K EY1 - SH AH0 N"},
	{"text":"SYNDICATIONS","phonemes":"S IH2 N - D IH0 - K EY1 - SH AH0 N Z"},
	{"text":"SYNDICATOR","phonemes":"S IH1 N - D IH0 - K EY2 - T ER0"},
	{"text":"SYNDICATORS","phonemes":"S IH1 N - D IH0 - K EY2 - T ER0 Z"},
	{"text":"SYNDICATS","phonemes":"S IH1 N - D IH0 - K IH2 T S"},
	{"text":"SYNDROME","phonemes":"S IH1 N - D R OW2 M"},
	{"text":"SYNDROMES","phonemes":"S IH1 N - D R OW2 M Z"},
	{"text":"SYNERGEN","phonemes":"S IH1 - N ER0 - JH EH2 N"},
	{"text":"SYNERGEN'S","phonemes":"S IH1 - N ER0 - JH EH2 N Z"},
	{"text":"SYNERGIES","phonemes":"S IH1 - N ER0 - JH IY0 Z"},
	{"text":"SYNERGISM","phonemes":"S IH1 - N ER0 - JH IH2 - Z AH0 M"},
	{"text":"SYNERGISTIC","phonemes":"S IH2 - N ER0 - JH IH1 - S T IH0 K"},
	{"text":"SYNERGY","phonemes":"S IH1 - N ER0 - JH IY0"},
	{"text":"SYNERGY'S","phonemes":"S IH1 - N ER0 - JH IY0 Z"},
	{"text":"SYNGMAN","phonemes":"S IH1 NG - M AH0 N"},
	{"text":"SYNHORST","phonemes":"S IH1 N - HH AO2 R S T"},
	{"text":"SYNNOTT","phonemes":"S IH1 - N AH0 T"},
	{"text":"SYNOD","phonemes":"S IH1 - N AH0 D"},
	{"text":"SYNOD'S","phonemes":"S IH1 - N AH0 D Z"},
	{"text":"SYNONYM","phonemes":"S IH1 - N AH0 - N IH2 M"},
	{"text":"SYNONYMOUS","phonemes":"S AH0 - N AA1 - N AH0 - M AH0 S"},
	{"text":"SYNONYMOUSLY","phonemes":"S AH0 - N AA1 - N AH0 - M AH0 S - L IY0"},
	{"text":"SYNOPSIS","phonemes":"S IH0 - N AA1 P - S IH0 S"},
	{"text":"SYNOPTICS","phonemes":"S IH0 - N AA1 P - T IH0 K S"},
	{"text":"SYNOVUS","phonemes":"S AH0 - N OW1 - V AH0 S"},
	{"text":"SYNOVUS(2)","phonemes":"S AY2 - N OW1 - V AH0 S"},
	{"text":"SYNTAX","phonemes":"S IH1 N - T AE2 K S"},
	{"text":"SYNTECH","phonemes":"S IH1 N - T EH2 K"},
	{"text":"SYNTEX","phonemes":"S IH1 N - T EH2 K S"},
	{"text":"SYNTEX'S","phonemes":"S IH1 N - T EH0 K - S IH0 Z"},
	{"text":"SYNTHESIS","phonemes":"S IH1 N - TH AH0 - S AH0 S"},
	{"text":"SYNTHESIZE","phonemes":"S IH1 N - TH AH0 - S AY2 Z"},
	{"text":"SYNTHESIZED","phonemes":"S IH1 N - TH IH0 - S AY2 Z D"},
	{"text":"SYNTHESIZER","phonemes":"S IH1 N - TH AH0 - S AY2 - Z ER0"},
	{"text":"SYNTHESIZERS","phonemes":"S IH1 N - TH AH0 - S AY2 - Z ER0 Z"},
	{"text":"SYNTHESIZING","phonemes":"S IH1 N - TH AH0 - S AY2 - Z IH0 NG"},
	{"text":"SYNTHETIC","phonemes":"S IH0 N - TH EH1 - T IH0 K"},
	{"text":"SYNTHETICALLY","phonemes":"S IH0 N - TH EH1 - T IH0 K - L IY0"},
	{"text":"SYNTHETICS","phonemes":"S IH0 N - TH EH1 - T IH0 K S"},
	{"text":"SYNTREX","phonemes":"S IH1 N - T R AH0 K S"},
	{"text":"SYP","phonemes":"S AY1 P"},
	{"text":"SYP(2)","phonemes":"EH1 - S W AY1 - P IY1"},
	{"text":"SYPHER","phonemes":"S IH1 - F ER0"},
	{"text":"SYPHERS","phonemes":"S IH1 - F ER0 Z"},
	{"text":"SYPHILIS","phonemes":"S IH1 - F AH0 - L IH0 S"},
	{"text":"SYPHON","phonemes":"S AY1 - F AH0 N"},
	{"text":"SYPNIEWSKI","phonemes":"S IH0 P - N IY0 - EH1 F S - K IY0"},
	{"text":"SYPNIEWSKI(2)","phonemes":"S IH0 P - N UW1 S - K IY0"},
	{"text":"SYPOLT","phonemes":"S IH1 - P OW0 L T"},
	{"text":"SYRACUSE","phonemes":"S IH1 - R AH0 - K Y UW2 Z"},
	{"text":"SYREK","phonemes":"S IH1 - R IH0 K"},
	{"text":"SYRIA","phonemes":"S IH1 - R IY0 - AH0"},
	{"text":"SYRIA'S","phonemes":"S IH1 - R IY0 - AH0 Z"},
	{"text":"SYRIAN","phonemes":"S IH1 - R IY0 - AH0 N"},
	{"text":"SYRIANS","phonemes":"S IH1 - R IY0 - AH0 N Z"},
	{"text":"SYRING","phonemes":"S AY1 - R IH0 NG"},
	{"text":"SYRINGE","phonemes":"S ER0 - IH1 N JH"},
	{"text":"SYRINGE(2)","phonemes":"S IH1 - R IH0 N JH"},
	{"text":"SYRINGES","phonemes":"S ER0 - IH1 N - JH AH0 Z"},
	{"text":"SYRON","phonemes":"S AY1 - R AH0 N"},
	{"text":"SYRUP","phonemes":"S ER1 - AH0 P"},
	{"text":"SYRUP(2)","phonemes":"S IH1 - R AH0 P"},
	{"text":"SYRUPS","phonemes":"S ER1 - AH0 P S"},
	{"text":"SYSCO","phonemes":"S IH1 - S K OW0"},
	{"text":"SYSCON","phonemes":"S AY1 S - K AH0 N"},
	{"text":"SYSCON'S","phonemes":"S AY1 S - K AH0 N Z"},
	{"text":"SYSTEM","phonemes":"S IH1 - S T AH0 M"},
	{"text":"SYSTEM'S","phonemes":"S IH1 - S T AH0 M Z"},
	{"text":"SYSTEMATIC","phonemes":"S IH2 - S T AH0 - M AE1 - T IH0 K"},
	{"text":"SYSTEMATICALLY","phonemes":"S IH2 - S T AH0 - M AE1 - T IH0 K - L IY0"},
	{"text":"SYSTEMATICS","phonemes":"S IH2 - S T AH0 - M AE1 - T IH0 K S"},
	{"text":"SYSTEMHOUSE","phonemes":"S IH1 - S T AH0 M - HH AW2 S"},
	{"text":"SYSTEMHOUSE'S","phonemes":"S IH1 - S T AH0 M - HH AW2 - S IH0 Z"},
	{"text":"SYSTEMIC","phonemes":"S IH0 S - T EH1 - M IH0 K"},
	{"text":"SYSTEMICALLY","phonemes":"S AH0 S - T EH1 - M IH0 K - L IY0"},
	{"text":"SYSTEMIX","phonemes":"S IH1 - S T IH0 - M IH0 K S"},
	{"text":"SYSTEMIX(2)","phonemes":"S IH2 S - T EH1 - M IH0 K S"},
	{"text":"SYSTEMONE","phonemes":"S IH1 - S T AH0 - M OW2 N"},
	{"text":"SYSTEMS","phonemes":"S IH1 - S T AH0 M Z"},
	{"text":"SYSTEMS'","phonemes":"S IH1 - S T AH0 M Z"},
	{"text":"SYSTEMWIDE","phonemes":"S IH1 - S T AH0 M - W AY2 D"},
	{"text":"SYSTRAN","phonemes":"S AY1 - S T R AE2 N"},
	{"text":"SYSTRAN(2)","phonemes":"S IH1 - S T R AE2 N"},
	{"text":"SYTSMA","phonemes":"S IH1 T S - M AH0"},
	{"text":"SYVERSON","phonemes":"S IH1 - V ER0 - S AH0 N"},
	{"text":"SYVERTSEN","phonemes":"S IH1 - V ER0 T - S AH0 N"},
	{"text":"SZABO","phonemes":"SH AA1 - B OW0"},
	{"text":"SZAFRAN","phonemes":"SH AA1 - F R AH0 N"},
	{"text":"SZAFRANSKI","phonemes":"SH AH0 - F R AE1 N S - K IY0"},
	{"text":"SZALAY","phonemes":"SH AA1 - L AY0"},
	{"text":"SZALKOWSKI","phonemes":"SH AH0 L - K AO1 F S - K IY0"},
	{"text":"SZANTO","phonemes":"SH AE1 N - T OW0"},
	{"text":"SZAREK","phonemes":"SH AA1 - R EH0 K"},
	{"text":"SZATKOWSKI","phonemes":"SH AH0 T - K AO1 F S - K IY0"},
	{"text":"SZCZECH","phonemes":"SH EH1 K"},
	{"text":"SZCZEPANIAK","phonemes":"SH IH0 - P AE1 - N IY0 - AE0 K"},
	{"text":"SZCZEPANIK","phonemes":"SH IH0 - P AE1 - N IH0 K"},
	{"text":"SZCZEPANSKI","phonemes":"SH IH0 - P AE1 N S - K IY0"},
	{"text":"SZCZERBA","phonemes":"SH ER1 - B AH0"},
	{"text":"SZCZESNIAK","phonemes":"SH EH1 Z - N IY0 - AE0 K"},
	{"text":"SZCZESNY","phonemes":"SH EH1 Z - N IY0"},
	{"text":"SZCZYGIEL","phonemes":"SH IH0 - G IY1 L"},
	{"text":"SZE","phonemes":"SH IY1"},
	{"text":"SZE(2)","phonemes":"SH EY1"},
	{"text":"SZE-DI","phonemes":"SH EY1 - D IY1"},
	{"text":"SZEKELY","phonemes":"SH IY1 K - L IY0"},
	{"text":"SZELIGA","phonemes":"SH IH0 - L AY1 - G AH0"},
	{"text":"SZETO","phonemes":"SH IY1 - T OW0"},
	{"text":"SZEWCZYK","phonemes":"SH UW1 - CH IH0 K"},
	{"text":"SZILAGYI","phonemes":"SH IH0 - L AA1 - G IY0"},
	{"text":"SZILARD","phonemes":"S IH1 - L ER0 D"},
	{"text":"SZILARD(2)","phonemes":"Z IH1 - L ER0 D"},
	{"text":"SZOKE","phonemes":"SH OW1 K"},
	{"text":"SZOSTAK","phonemes":"SH AA1 - S T AH0 K"},
	{"text":"SZOSTEK","phonemes":"SH AA1 - S T EH0 K"},
	{"text":"SZOT","phonemes":"SH AA1 T"},
	{"text":"SZOTT","phonemes":"SH AA1 T"},
	{"text":"SZUBA","phonemes":"SH UW1 - B AH0"},
	{"text":"SZUCH","phonemes":"SH AH1 CH"},
	{"text":"SZUCS","phonemes":"SH AH1 K S"},
	{"text":"SZUMSKI","phonemes":"SH AH1 M - S K IY0"},
	{"text":"SZWED","phonemes":"SH V EH1 D"},
	{"text":"SZYDLOWSKI","phonemes":"SH IH0 D - L AO1 F S - K IY0"},
	{"text":"SZYMANOWSKI","phonemes":"SH IH0 - M AH0 - N AO1 F S - K IY0"},
	{"text":"SZYMANSKI","phonemes":"SH IH0 - M AE1 N - S K IY0"},
	{"text":"SZYMBORSKI","phonemes":"SH IH0 M - B AO1 R S - K IY0"},
	{"text":"SZYMCZAK","phonemes":"SH IH1 M - CH AE0 K"},
	{"text":"T","phonemes":"T IY1"},
	{"text":"T'ANG","phonemes":"T AE1 NG"},
	{"text":"T'S","phonemes":"T IY1 Z"},
	{"text":"T-BONE","phonemes":"T IY1 - B OW2 N"},
	{"text":"T-LAM","phonemes":"T IY1 - L AE1 M"},
	{"text":"T.","phonemes":"T IY1"},
	{"text":"T.'S","phonemes":"T IY1 Z"},
	{"text":"T.S","phonemes":"T IY1 Z"},
	{"text":"TA","phonemes":"T AA1"},
	{"text":"TAAFFE","phonemes":"T AA1 F"},
	{"text":"TAB","phonemes":"T AE1 B"},
	{"text":"TABACALERA","phonemes":"T AH0 - B AE2 - K AH0 - L EH1 - R AH0"},
	{"text":"TABACHNECK","phonemes":"T AH0 - B AA1 CH - N EH2 K"},
	{"text":"TABAK","phonemes":"T AE1 - B AE0 K"},
	{"text":"TABAK(2)","phonemes":"T AH0 - B AE1 K"},
	{"text":"TABAKA","phonemes":"T AA0 - B AA1 - K AH0"},
	{"text":"TABAR","phonemes":"T AA0 - B AA1 R"},
	{"text":"TABARES","phonemes":"T AA0 - B AA1 R - EH0 S"},
	{"text":"TABASCO","phonemes":"T AH0 - B AE1 - S K OW0"},
	{"text":"TABB","phonemes":"T AE1 B"},
	{"text":"TABBERT","phonemes":"T AE1 - B ER0 T"},
	{"text":"TABBING","phonemes":"T AE1 - B IH0 NG"},
	{"text":"TABBY","phonemes":"T AE1 - B IY0"},
	{"text":"TABER","phonemes":"T EY1 - B ER0"},
	{"text":"TABERNACLE","phonemes":"T AE1 - B ER0 - N AE2 - K AH0 L"},
	{"text":"TABITHA","phonemes":"T AE1 - B IH0 - TH AH0"},
	{"text":"TABLATURE","phonemes":"T AE1 - B L AH0 - CH ER0"},
	{"text":"TABLE","phonemes":"T EY1 - B AH0 L"},
	{"text":"TABLE'S","phonemes":"T EY1 - B AH0 L Z"},
	{"text":"TABLEAU","phonemes":"T AH0 - B L OW1"},
	{"text":"TABLEAUX","phonemes":"T AH0 - B L OW1"},
	{"text":"TABLECLOTH","phonemes":"T EY1 - B AH0 L - K L AO2 TH"},
	{"text":"TABLECLOTHS","phonemes":"T EY1 - B AH0 L - K L AO2 TH S"},
	{"text":"TABLED","phonemes":"T EY1 - B AH0 L D"},
	{"text":"TABLER","phonemes":"T EY1 - B AH0 L - ER0"},
	{"text":"TABLER(2)","phonemes":"T EY1 - B L ER0"},
	{"text":"TABLES","phonemes":"T EY1 - B AH0 L Z"},
	{"text":"TABLESPOON","phonemes":"T EY1 - B AH0 L - S P UW2 N"},
	{"text":"TABLESPOONS","phonemes":"T EY1 - B AH0 L - S P UW2 N Z"},
	{"text":"TABLET","phonemes":"T AE1 - B L AH0 T"},
	{"text":"TABLETOP","phonemes":"T EY1 - B AH0 L - T AA2 P"},
	{"text":"TABLETS","phonemes":"T AE1 - B L AH0 T S"},
	{"text":"TABLEWARE","phonemes":"T EY1 - B AH0 L - W EH2 R"},
	{"text":"TABLING","phonemes":"T EY1 - B AH0 L - IH0 NG"},
	{"text":"TABLING(2)","phonemes":"T EY1 - B L IH0 NG"},
	{"text":"TABLOID","phonemes":"T AE1 - B L OY0 D"},
	{"text":"TABLOIDIZATION","phonemes":"T AE2 - B L OY0 - D AH0 - Z EY1 - SH AH0 N"},
	{"text":"TABLOIDS","phonemes":"T AE1 - B L OY0 D Z"},
	{"text":"TABONE","phonemes":"T AA1 - B OW0 N"},
	{"text":"TABOO","phonemes":"T AE0 - B UW1"},
	{"text":"TABOOS","phonemes":"T AE0 - B UW1 Z"},
	{"text":"TABOR","phonemes":"T EY1 - B ER0"},
	{"text":"TABOR'S","phonemes":"T EY1 - B ER0 Z"},
	{"text":"TABORN","phonemes":"T AE1 - B ER0 N"},
	{"text":"TABRON","phonemes":"T AE1 - B R AH0 N"},
	{"text":"TABS","phonemes":"T AE1 B Z"},
	{"text":"TABUCHI","phonemes":"T AA2 - B UW1 - CH IY0"},
	{"text":"TABULATE","phonemes":"T AE1 - B Y AH0 - L EY2 T"},
	{"text":"TABULATED","phonemes":"T AE1 - B Y AH0 - L EY2 - T IH0 D"},
	{"text":"TABULATING","phonemes":"T AE1 - B Y AH0 - L EY2 - T IH0 NG"},
	{"text":"TABULATION","phonemes":"T AE2 - B Y AH0 - L EY1 - SH AH0 N"},
	{"text":"TABULATIONS","phonemes":"T AE2 - B Y AH0 - L EY1 - SH AH0 N Z"},
	{"text":"TABULATURE","phonemes":"T AE1 - B Y AH0 - L AH0 - CH ER0"},
	{"text":"TAC","phonemes":"T AE1 K"},
	{"text":"TACEY","phonemes":"T EY1 - S IY0"},
	{"text":"TACIT","phonemes":"T AE1 - S IH0 T"},
	{"text":"TACITA","phonemes":"T AA0 - CH IY1 - T AH0"},
	{"text":"TACITLY","phonemes":"T AE1 - S IH0 T - L IY0"},
	{"text":"TACITURN","phonemes":"T AE1 - S IH0 - T ER2 N"},
	{"text":"TACK","phonemes":"T AE1 K"},
	{"text":"TACKE","phonemes":"T AE1 K"},
	{"text":"TACKED","phonemes":"T AE1 K T"},
	{"text":"TACKER","phonemes":"T AE1 - K ER0"},
	{"text":"TACKETT","phonemes":"T AE1 - K IH0 T"},
	{"text":"TACKING","phonemes":"T AE1 - K IH0 NG"},
	{"text":"TACKITT","phonemes":"T AE1 - K IH0 T"},
	{"text":"TACKLE","phonemes":"T AE1 - K AH0 L"},
	{"text":"TACKLED","phonemes":"T AE1 - K AH0 L D"},
	{"text":"TACKLES","phonemes":"T AE1 - K AH0 L Z"},
	{"text":"TACKLING","phonemes":"T AE1 - K L IH0 NG"},
	{"text":"TACKLING(2)","phonemes":"T AE1 - K AH0 L - IH0 NG"},
	{"text":"TACKS","phonemes":"T AE1 K S"},
	{"text":"TACKY","phonemes":"T AE1 - K IY0"},
	{"text":"TACO","phonemes":"T AA1 - K OW0"},
	{"text":"TACOMA","phonemes":"T AH0 - K OW1 - M AH0"},
	{"text":"TACOMA'S","phonemes":"T AH0 - K OW1 - M AH0 Z"},
	{"text":"TACOS","phonemes":"T AA1 - K OW0 Z"},
	{"text":"TACT","phonemes":"T AE1 K T"},
	{"text":"TACTFUL","phonemes":"T AE1 K T - F AH0 L"},
	{"text":"TACTFULLY","phonemes":"T AE1 K T - F AH0 - L IY0"},
	{"text":"TACTIC","phonemes":"T AE1 K - T IH0 K"},
	{"text":"TACTICAL","phonemes":"T AE1 K - T IH0 - K AH0 L"},
	{"text":"TACTICALLY","phonemes":"T AE1 K - T IH0 - K AH0 - L IY0"},
	{"text":"TACTICIAN","phonemes":"T AE0 K - T IH1 - SH AH0 N"},
	{"text":"TACTICIANS","phonemes":"T AE0 K - T IH1 - SH AH0 N Z"},
	{"text":"TACTICS","phonemes":"T AE1 K - T IH0 K S"},
	{"text":"TACTILE","phonemes":"T AE1 K - T IH0 L"},
	{"text":"TACTILE(2)","phonemes":"T AE1 K - T AY2 L"},
	{"text":"TACY","phonemes":"T EY1 - S IY0"},
	{"text":"TAD","phonemes":"T AE1 D"},
	{"text":"TADA","phonemes":"T AA1 - D AH0"},
	{"text":"TADASHI","phonemes":"T AA2 - D AA1 - SH IY0"},
	{"text":"TADD","phonemes":"T AE1 D"},
	{"text":"TADDEI","phonemes":"T AE1 - D AY0"},
	{"text":"TADDEO","phonemes":"T AA1 - D IY0 - OW0"},
	{"text":"TADDY","phonemes":"T AE1 - D IY0"},
	{"text":"TADEUSZ","phonemes":"T AE1 - D IY0 - UW0 Z"},
	{"text":"TADIC","phonemes":"T AE1 - D IH0 K"},
	{"text":"TADLOCK","phonemes":"T AE1 D - L AH0 K"},
	{"text":"TADPOLE","phonemes":"T AE1 D - P OW2 L"},
	{"text":"TADPOLES","phonemes":"T AE1 D - P OW2 L Z"},
	{"text":"TADROS","phonemes":"T EY1 - D R OW0 Z"},
	{"text":"TADYCH","phonemes":"T AA1 - D IH0 HH"},
	{"text":"TAE","phonemes":"T EY1"},
	{"text":"TAE(2)","phonemes":"T AY1"},
	{"text":"TAEGU","phonemes":"T EY1 - G UW0"},
	{"text":"TAEKWONDO","phonemes":"T AE1 - K W AA2 N - D OW1"},
	{"text":"TAEKWONDO(2)","phonemes":"T AY0 - K W AA1 N - D OW0"},
	{"text":"TAFARO","phonemes":"T AH0 - F AA1 - R OW0"},
	{"text":"TAFEL","phonemes":"T AE1 - F AH0 L"},
	{"text":"TAFF","phonemes":"T AE1 F"},
	{"text":"TAFFE","phonemes":"T AE1 F"},
	{"text":"TAFFEL","phonemes":"T AE1 - F AH0 L"},
	{"text":"TAFFETA","phonemes":"T AE1 - F AH0 - T AH0"},
	{"text":"TAFFY","phonemes":"T AE1 - F IY0"},
	{"text":"TAFLINGER","phonemes":"T EY1 - F AH0 L - IH0 - NG ER0"},
	{"text":"TAFLINGER(2)","phonemes":"T EY1 - F L IH0 - NG ER0"},
	{"text":"TAFOLLA","phonemes":"T AH0 - F AA1 - L AH0"},
	{"text":"TAFOYA","phonemes":"T AA0 - F OY1 - AH0"},
	{"text":"TAFT","phonemes":"T AE1 F T"},
	{"text":"TAFT'S","phonemes":"T AE1 F T S"},
	{"text":"TAG","phonemes":"T AE1 G"},
	{"text":"TAGALOG","phonemes":"T AE1 - G AH0 - L AA2 G"},
	{"text":"TAGAMET","phonemes":"T AE1 - G AH0 - M EH1 T"},
	{"text":"TAGANKA","phonemes":"T AH0 - G AA1 NG - K AH0"},
	{"text":"TAGER","phonemes":"T EY1 - G ER0"},
	{"text":"TAGG","phonemes":"T AE1 G"},
	{"text":"TAGGART","phonemes":"T AE1 - G ER0 T"},
	{"text":"TAGGART'S","phonemes":"T AE1 - G ER0 T S"},
	{"text":"TAGGE","phonemes":"T AE1 G"},
	{"text":"TAGGED","phonemes":"T AE1 G D"},
	{"text":"TAGGERT","phonemes":"T AE1 - G ER0 T"},
	{"text":"TAGGING","phonemes":"T AE1 - G IH0 NG"},
	{"text":"TAGLE","phonemes":"T EY1 - G AH0 L"},
	{"text":"TAGLIAFERRI","phonemes":"T AA0 G - L Y AA0 - F EH1 - R IY0"},
	{"text":"TAGLIERI","phonemes":"T AA0 - G L IH1 - R IY0"},
	{"text":"TAGLINE","phonemes":"T AE1 - G L AY2 N"},
	{"text":"TAGOUT","phonemes":"T AE1 G - AW2 T"},
	{"text":"TAGS","phonemes":"T AE1 G Z"},
	{"text":"TAGUE","phonemes":"T AA1 G"},
	{"text":"TAHER","phonemes":"T EY1 - ER0"},
	{"text":"TAHITI","phonemes":"T AH0 - HH IY1 - T IY0"},
	{"text":"TAHMASSEBI","phonemes":"T AA2 - M AH0 - S IY1 - B IY0"},
	{"text":"TAHOE","phonemes":"T AE1 - HH OW0"},
	{"text":"TAI","phonemes":"T AY1"},
	{"text":"TAIBI","phonemes":"T EY1 - B IY0"},
	{"text":"TAIKO","phonemes":"T EY1 - K OW0"},
	{"text":"TAIL","phonemes":"T EY1 L"},
	{"text":"TAILED","phonemes":"T EY1 L D"},
	{"text":"TAILGATE","phonemes":"T EY1 L - G EY2 T"},
	{"text":"TAILHOOK","phonemes":"T EY1 L - HH UH2 K"},
	{"text":"TAILING","phonemes":"T EY1 - L IH0 NG"},
	{"text":"TAILINGS","phonemes":"T EY1 - L IH0 NG Z"},
	{"text":"TAILLON","phonemes":"T EY1 - L AH0 N"},
	{"text":"TAILOR","phonemes":"T EY1 - L ER0"},
	{"text":"TAILORED","phonemes":"T EY1 - L ER0 D"},
	{"text":"TAILORING","phonemes":"T EY1 - L ER0 - IH0 NG"},
	{"text":"TAILORS","phonemes":"T EY1 - L ER0 Z"},
	{"text":"TAILPIPE","phonemes":"T EY1 L - P AY2 P"},
	{"text":"TAILS","phonemes":"T EY1 L Z"},
	{"text":"TAILSPIN","phonemes":"T EY1 L - S P IH2 N"},
	{"text":"TAIMA","phonemes":"T AY1 - M AH0"},
	{"text":"TAINER","phonemes":"T EY1 - N ER0"},
	{"text":"TAING","phonemes":"T AA1 - IH0 NG"},
	{"text":"TAINT","phonemes":"T EY1 N T"},
	{"text":"TAINTED","phonemes":"T EY1 N - T IH0 D"},
	{"text":"TAINTER","phonemes":"T EY1 N - T ER0"},
	{"text":"TAINTING","phonemes":"T EY1 N - T IH0 NG"},
	{"text":"TAINTS","phonemes":"T EY1 N T S"},
	{"text":"TAIPEI","phonemes":"T AY1 - P EY2"},
	{"text":"TAIPEI'S","phonemes":"T AY1 - P EY2 Z"},
	{"text":"TAIRA","phonemes":"T AA0 - IH1 - R AH0"},
	{"text":"TAISEI","phonemes":"T EY1 - S EY2"},
	{"text":"TAISHO","phonemes":"T EY1 - SH OW0"},
	{"text":"TAIT","phonemes":"T EY1 T"},
	{"text":"TAITE","phonemes":"T EY1 T"},
	{"text":"TAITT","phonemes":"T EY1 T"},
	{"text":"TAIWAN","phonemes":"T AY1 - W AA1 N"},
	{"text":"TAIWAN'S","phonemes":"T AY1 - W AA1 N Z"},
	{"text":"TAIWANESE","phonemes":"T AY1 - W AA0 - N IY1 Z"},
	{"text":"TAIYO","phonemes":"T AY1 - Y OW0"},
	{"text":"TAJ","phonemes":"T AA1 ZH"},
	{"text":"TAJIK","phonemes":"T AA1 - JH IH0 K"},
	{"text":"TAJIKISTAN","phonemes":"T AA2 - JH IY1 - K IH0 - S T AE2 N"},
	{"text":"TAJIKISTAN'S","phonemes":"T AA2 - JH IY1 - K IH0 - S T AE2 N Z"},
	{"text":"TAJIMA","phonemes":"T AA2 - JH IY1 - M AH0"},
	{"text":"TAK","phonemes":"T AE1 K"},
	{"text":"TAKACH","phonemes":"T AE1 - K AH0 K"},
	{"text":"TAKACS","phonemes":"T AE1 - K AH0 K S"},
	{"text":"TAKAGI","phonemes":"T AA0 - K AA1 - G IY0"},
	{"text":"TAKAHASHI","phonemes":"T AA0 - K AA0 - HH AA1 - SH IY0"},
	{"text":"TAKAKI","phonemes":"T AA0 - K AA1 - K IY0"},
	{"text":"TAKAKO","phonemes":"T AA2 - K AA1 - K OW0"},
	{"text":"TAKANASHI","phonemes":"T AA2 - K AA2 - N AA1 - SH IY0"},
	{"text":"TAKAO","phonemes":"T AA2 - K AA1 - OW0"},
	{"text":"TAKARA","phonemes":"T AA0 - K AA1 - R AH0"},
	{"text":"TAKASAGO","phonemes":"T AA2 - K AA0 - S AA1 - G OW0"},
	{"text":"TAKASHI","phonemes":"T AA2 - K AA1 - SH IY0"},
	{"text":"TAKASHIMA","phonemes":"T AA2 - K AA0 - SH IY1 - M AH0"},
	{"text":"TAKASHIMAYA","phonemes":"T AA2 - K AA2 - SH IH0 - M AA1 - Y AH0"},
	{"text":"TAKATA","phonemes":"T AA0 - K AA1 - T AH0"},
	{"text":"TAKAYAMA","phonemes":"T AA0 - K AA0 - Y AA1 - M AH0"},
	{"text":"TAKE","phonemes":"T EY1 K"},
	{"text":"TAKECARE","phonemes":"T EY1 - K EH1 R"},
	{"text":"TAKEDA","phonemes":"T AA0 - K EY1 - D AH0"},
	{"text":"TAKEI","phonemes":"T AA1 - K EY2"},
	{"text":"TAKEMOTO","phonemes":"T AA0 - K EY0 - M OW1 - T OW0"},
	{"text":"TAKEMURA","phonemes":"T AA2 - K EY0 - M UH1 - R AH0"},
	{"text":"TAKEN","phonemes":"T EY1 - K AH0 N"},
	{"text":"TAKEO","phonemes":"T AA2 - K EY1 - OW0"},
	{"text":"TAKEOFF","phonemes":"T EY1 K - AO2 F"},
	{"text":"TAKEOFFS","phonemes":"T EY1 K - AO2 F S"},
	{"text":"TAKEOUT","phonemes":"T EY1 K - AW2 T"},
	{"text":"TAKEOVER","phonemes":"T EY1 K - OW2 - V ER0"},
	{"text":"TAKEOVERS","phonemes":"T EY1 K - OW2 - V ER0 Z"},
	{"text":"TAKER","phonemes":"T EY1 - K ER0"},
	{"text":"TAKERS","phonemes":"T EY1 - K ER0 Z"},
	{"text":"TAKES","phonemes":"T EY1 K S"},
	{"text":"TAKESHI","phonemes":"T AH0 - K EH1 - SH IY0"},
	{"text":"TAKESHIMA","phonemes":"T AE2 - K IH0 - SH IY1 - M AH0"},
	{"text":"TAKESHITA","phonemes":"T AA2 - K AH0 - SH IY1 - T AH0"},
	{"text":"TAKESHITA'S","phonemes":"T AA2 - K AH0 - SH IY1 - T AH0 Z"},
	{"text":"TAKETA","phonemes":"T AA0 - K EY1 - T AH0"},
	{"text":"TAKETH","phonemes":"T EY1 - K AH0 TH"},
	{"text":"TAKETOMI","phonemes":"T AA2 - K IH0 - T OW1 - M IY0"},
	{"text":"TAKEUCHI","phonemes":"T AA2 - K EY0 - UW1 - CH IY0"},
	{"text":"TAKI","phonemes":"T AE1 - K IY0"},
	{"text":"TAKI'S","phonemes":"T AE1 - K IY0 Z"},
	{"text":"TAKIHYO","phonemes":"T AH0 - K IY1 - Y OW0"},
	{"text":"TAKIN'","phonemes":"T EY1 - K IH0 N"},
	{"text":"TAKING","phonemes":"T EY1 - K IH0 NG"},
	{"text":"TAKINGS","phonemes":"T EY1 - K IH0 NG Z"},
	{"text":"TAKLA-MAKAN","phonemes":"T AE1 - K L AH0 - M EY1 - K AH0 N"},
	{"text":"TAKU","phonemes":"T AA1 - K UW2"},
	{"text":"TAKUSHOKU","phonemes":"T AA2 - K AH0 - SH OW1 - K UW0"},
	{"text":"TAL","phonemes":"T AA1 L"},
	{"text":"TALAGA","phonemes":"T AA0 - L AA1 - G AH0"},
	{"text":"TALAL","phonemes":"T AH0 - L AA1 L"},
	{"text":"TALAMANTES","phonemes":"T AA0 - L AA0 - M AA1 N - T EH0 S"},
	{"text":"TALAMANTEZ","phonemes":"T AA0 - L AA0 - M AA1 N - T EH0 Z"},
	{"text":"TALAMO","phonemes":"T AA0 - L AA1 - M OW0"},
	{"text":"TALARICO","phonemes":"T AA0 - L AA0 - R IY1 - K OW0"},
	{"text":"TALAVERA","phonemes":"T AA0 - L AA0 - V EH1 - R AH0"},
	{"text":"TALBERT","phonemes":"T AE1 L - B ER0 T"},
	{"text":"TALBOT","phonemes":"T AE1 L - B AH0 T"},
	{"text":"TALBOT'S","phonemes":"T AE1 L - B AH0 T S"},
	{"text":"TALBOTS","phonemes":"T AE1 L - B AH0 T S"},
	{"text":"TALBOTT","phonemes":"T AE1 L - B AH0 T"},
	{"text":"TALBOTT'S","phonemes":"T AE1 L - B AH0 T S"},
	{"text":"TALC","phonemes":"T AE1 L K"},
	{"text":"TALCOTT","phonemes":"T AE1 L - K AH0 T"},
	{"text":"TALCS","phonemes":"T AE1 L K S"},
	{"text":"TALCUM","phonemes":"T AE1 L - K AH0 M"},
	{"text":"TALE","phonemes":"T EY1 L"},
	{"text":"TALENT","phonemes":"T AE1 - L AH0 N T"},
	{"text":"TALENTED","phonemes":"T AE1 - L AH0 N - T AH0 D"},
	{"text":"TALENTED(2)","phonemes":"T AE1 - L AH0 N - T IH0 D"},
	{"text":"TALENTS","phonemes":"T AE1 - L AH0 N T S"},
	{"text":"TALERICO","phonemes":"T AA0 - L ER0 - IY1 - K OW0"},
	{"text":"TALES","phonemes":"T EY1 L Z"},
	{"text":"TALESE","phonemes":"T AH0 - L IY1 Z"},
	{"text":"TALESE(2)","phonemes":"T AH0 - L IY1 - Z IY0"},
	{"text":"TALFORD","phonemes":"T AE1 L - F ER0 D"},
	{"text":"TALIBAN","phonemes":"T AE1 - L IH0 - B AE2 N"},
	{"text":"TALIGENT","phonemes":"T AE1 - L IH0 - JH EH0 N T"},
	{"text":"TALISMAN","phonemes":"T AE1 - L IH0 S - M AH0 N"},
	{"text":"TALITHA","phonemes":"T AE1 - L IH0 - DH AH0"},
	{"text":"TALK","phonemes":"T AO1 K"},
	{"text":"TALK'S","phonemes":"T AO1 K S"},
	{"text":"TALKABLE","phonemes":"T AO1 - K AH0 - B AH0 L"},
	{"text":"TALKATIVE","phonemes":"T AO1 - K AH0 - T IH0 V"},
	{"text":"TALKBACK","phonemes":"T AO1 K - B AE2 K"},
	{"text":"TALKED","phonemes":"T AO1 K T"},
	{"text":"TALKER","phonemes":"T AO1 - K ER0"},
	{"text":"TALKERS","phonemes":"T AO1 - K ER0 Z"},
	{"text":"TALKIE","phonemes":"T AO1 - K IY0"},
	{"text":"TALKIES","phonemes":"T AO1 - K IY0 Z"},
	{"text":"TALKIN","phonemes":"T AA1 - K AH0 N"},
	{"text":"TALKIN'","phonemes":"T AO1 - K IH0 N"},
	{"text":"TALKING","phonemes":"T AO1 - K IH0 NG"},
	{"text":"TALKINGTON","phonemes":"T AO1 - K IH0 NG - T AH0 N"},
	{"text":"TALKS","phonemes":"T AO1 K S"},
	{"text":"TALKY","phonemes":"T AO1 - K IY0"},
	{"text":"TALL","phonemes":"T AO1 L"},
	{"text":"TALLADEGA","phonemes":"T AE2 - L AH0 - D EY1 - G AH0"},
	{"text":"TALLAHASSEAN","phonemes":"T AE2 - L AH0 - HH AE1 - S IY0 - AH0 N"},
	{"text":"TALLAHASSEANS","phonemes":"T AE2 - L AH0 - HH AE1 - S IY0 - AH0 N Z"},
	{"text":"TALLAHASSEE","phonemes":"T AE2 - L AH0 - HH AE1 - S IY0"},
	{"text":"TALLAHASSEE'S","phonemes":"T AE2 - L AH0 - HH AE1 - S IY0 Z"},
	{"text":"TALLANT","phonemes":"T AA1 - L AH0 N T"},
	{"text":"TALLARICO","phonemes":"T AA0 - L AA0 - R IY1 - K OW0"},
	{"text":"TALLENT","phonemes":"T AA1 - L AH0 N T"},
	{"text":"TALLER","phonemes":"T AO1 - L ER0"},
	{"text":"TALLERICO","phonemes":"T AA0 - L ER0 - IY1 - K OW0"},
	{"text":"TALLEST","phonemes":"T AO1 - L IH0 S T"},
	{"text":"TALLEY","phonemes":"T AE1 - L IY0"},
	{"text":"TALLGRASS","phonemes":"T AA1 L - G R AE2 S"},
	{"text":"TALLIE","phonemes":"T AO1 - L IY0"},
	{"text":"TALLIED","phonemes":"T AE1 - L IY0 D"},
	{"text":"TALLIES","phonemes":"T AE1 - L IY0 Z"},
	{"text":"TALLIL","phonemes":"T AH0 - L IH1 L"},
	{"text":"TALLMADGE","phonemes":"T AE1 L - M AE0 JH"},
	{"text":"TALLMAN","phonemes":"T AO1 L - M AH0 N"},
	{"text":"TALLO","phonemes":"T AE1 - L OW0"},
	{"text":"TALLON","phonemes":"T AE1 - L AH0 N"},
	{"text":"TALLOW","phonemes":"T AE1 - L OW0"},
	{"text":"TALLULA","phonemes":"T AA0 - L UW1 - L AH0"},
	{"text":"TALLULAH","phonemes":"T AE2 - L UW1 - L AH0"},
	{"text":"TALLY","phonemes":"T AE1 - L IY0"},
	{"text":"TALLYHO","phonemes":"T AE2 - L IY0 - HH OW1"},
	{"text":"TALLYING","phonemes":"T AE1 - L IY0 - IH0 NG"},
	{"text":"TALMADGE","phonemes":"T AE1 L - M AE0 JH"},
	{"text":"TALMAGE","phonemes":"T AE1 L - M IH0 JH"},
	{"text":"TALMAN","phonemes":"T AE1 L - M AH0 N"},
	{"text":"TALMOR","phonemes":"T AE1 L - M AO2 R"},
	{"text":"TALMUD","phonemes":"T AE1 L - M AH0 D"},
	{"text":"TALON","phonemes":"T AE1 - L AH0 N"},
	{"text":"TALONS","phonemes":"T AE1 - L AH0 N Z"},
	{"text":"TALSMA","phonemes":"T AA1 L S - M AH0"},
	{"text":"TALTON","phonemes":"T AE1 L - T AH0 N"},
	{"text":"TALTOS","phonemes":"T AA1 L - T OW0 Z"},
	{"text":"TALTY","phonemes":"T AO1 L - T IY0"},
	{"text":"TAM","phonemes":"T AE1 M"},
	{"text":"TAMA","phonemes":"T AA1 - M AH0"},
	{"text":"TAMALES","phonemes":"T AH0 - M AA1 - L IY0 Z"},
	{"text":"TAMANAHA","phonemes":"T AA0 - M AA0 - N AA1 - HH AH0"},
	{"text":"TAMARA","phonemes":"T AH0 - M AA1 - R AH0"},
	{"text":"TAMARAC","phonemes":"T AE1 - M ER0 - AE0 K"},
	{"text":"TAMARGO","phonemes":"T AA0 - M AA1 R - G OW0"},
	{"text":"TAMARIN","phonemes":"T AE1 - M ER0 - AH0 N"},
	{"text":"TAMARINS","phonemes":"T AE1 - M ER0 - AH0 N Z"},
	{"text":"TAMARISK","phonemes":"T AE1 - M ER0 - IH0 S K"},
	{"text":"TAMARISKS","phonemes":"T AE1 - M ER0 - IH0 S K S"},
	{"text":"TAMAS","phonemes":"T AA1 - M AH0 Z"},
	{"text":"TAMASHIRO","phonemes":"T AA0 - M AA0 - SH IH1 - R OW0"},
	{"text":"TAMAYO","phonemes":"T AA0 - M AA1 - Y OW0"},
	{"text":"TAMBLYN","phonemes":"T AE1 M - B L IH0 N"},
	{"text":"TAMBO","phonemes":"T AE1 M - B OW0"},
	{"text":"TAMBOCOR","phonemes":"T AE1 M - B OW0 - K AO2 R"},
	{"text":"TAMBOURINE","phonemes":"T AE2 M - B ER0 - IY1 N"},
	{"text":"TAMBRANDS","phonemes":"T AE1 M - B R AE2 N D Z"},
	{"text":"TAMBS","phonemes":"T AE1 M Z"},
	{"text":"TAMBURELLO","phonemes":"T AA0 M - B UH0 - R EH1 - L OW0"},
	{"text":"TAMBURO","phonemes":"T AA0 M - B UH1 - R OW0"},
	{"text":"TAMBURRI","phonemes":"T AA0 M - B UH1 - R IY0"},
	{"text":"TAMBURRINO","phonemes":"T AA0 M - B UH0 - R IY1 - N OW0"},
	{"text":"TAMBURRO","phonemes":"T AA0 M - B UH1 - R OW0"},
	{"text":"TAME","phonemes":"T EY1 M"},
	{"text":"TAMED","phonemes":"T EY1 M D"},
	{"text":"TAMER","phonemes":"T EY1 - M ER0"},
	{"text":"TAMES","phonemes":"T EY1 M Z"},
	{"text":"TAMEZ","phonemes":"T AA0 - M EH1 Z"},
	{"text":"TAMIAMI","phonemes":"T AE2 - M IY0 - AE1 - M IY0"},
	{"text":"TAMIL","phonemes":"T AH0 - M IH0 L"},
	{"text":"TAMIL(2)","phonemes":"T AE1 - M IH0 L"},
	{"text":"TAMILS","phonemes":"T AH0 - M IH0 L Z"},
	{"text":"TAMILS(2)","phonemes":"T AE1 - M IH0 L Z"},
	{"text":"TAMING","phonemes":"T EY1 - M IH0 NG"},
	{"text":"TAMKE","phonemes":"T AE1 M - K IY0"},
	{"text":"TAMM","phonemes":"T AE1 M"},
	{"text":"TAMMANY","phonemes":"T AE1 - M AH0 - N IY0"},
	{"text":"TAMMARO","phonemes":"T AA0 - M AA1 - R OW0"},
	{"text":"TAMMEN","phonemes":"T AE1 - M AH0 N"},
	{"text":"TAMMIE","phonemes":"T AE1 - M IY0"},
	{"text":"TAMMINGA","phonemes":"T AA0 - M IY1 NG - G AH0"},
	{"text":"TAMMO","phonemes":"T AE1 - M OW0"},
	{"text":"TAMMY","phonemes":"T AE1 - M IY0"},
	{"text":"TAMOXIFEN","phonemes":"T AE2 - M AA1 K - S AH0 - F AH0 N"},
	{"text":"TAMP","phonemes":"T AE1 M P"},
	{"text":"TAMPA","phonemes":"T AE1 M - P AH0"},
	{"text":"TAMPA'S","phonemes":"T AE1 M - P AH0 Z"},
	{"text":"TAMPAX","phonemes":"T AE1 M - P AE2 K S"},
	{"text":"TAMPER","phonemes":"T AE1 M - P ER0"},
	{"text":"TAMPERED","phonemes":"T AE1 M - P ER0 D"},
	{"text":"TAMPERING","phonemes":"T AE1 M - P ER0 - IH0 NG"},
	{"text":"TAMPING","phonemes":"T AE1 M - P IH0 NG"},
	{"text":"TAMPLIN","phonemes":"T AE1 M - P L IH0 N"},
	{"text":"TAMPON","phonemes":"T AE1 M - P AA0 N"},
	{"text":"TAMPONS","phonemes":"T AE1 M - P AA0 N Z"},
	{"text":"TAMPOPO","phonemes":"T AE2 M - P OW1 - P OW0"},
	{"text":"TAMPOSI","phonemes":"T AE2 M - P OW1 - S IY0"},
	{"text":"TAMPS","phonemes":"T AE1 M P S"},
	{"text":"TAMURA","phonemes":"T AA0 - M UH1 - R AH0"},
	{"text":"TAN","phonemes":"T AE1 N"},
	{"text":"TANABE","phonemes":"T AA0 - N AA1 - B EY0"},
	{"text":"TANAKA","phonemes":"T AA0 - N AA1 - K AH0"},
	{"text":"TANARTKIT","phonemes":"T AE2 - N AA1 R T - K IH2 T"},
	{"text":"TANCREDI","phonemes":"T AA0 N - K R EH1 - D IY0"},
	{"text":"TANCREDO","phonemes":"T AE2 N - K R EY1 - D OW0"},
	{"text":"TANDEM","phonemes":"T AE1 N - D AH0 M"},
	{"text":"TANDEM'S","phonemes":"T AE1 N - D AH0 M Z"},
	{"text":"TANDON","phonemes":"T AE1 N - D AH0 N"},
	{"text":"TANDY","phonemes":"T AE1 N - D IY0"},
	{"text":"TANDY'S","phonemes":"T AE1 N - D IY0 Z"},
	{"text":"TANDYCRAFT","phonemes":"T AE1 N - D IY0 - K R AE2 F T"},
	{"text":"TANDYCRAFTS","phonemes":"T AE1 N - D IY0 - K R AE2 F T S"},
	{"text":"TANEJA","phonemes":"T AH0 - N EY1 - HH AH0"},
	{"text":"TANEN","phonemes":"T AE1 - N AH0 N"},
	{"text":"TANENBAUM","phonemes":"T AE1 - N AH0 N - B AW2 M"},
	{"text":"TANEY","phonemes":"T EY1 - N IY0"},
	{"text":"TANG","phonemes":"T AE1 NG"},
	{"text":"TANG(2)","phonemes":"T AA1 NG"},
	{"text":"TANGE","phonemes":"T AE1 N JH"},
	{"text":"TANGEMAN","phonemes":"T EY1 N JH - M AH0 N"},
	{"text":"TANGEN","phonemes":"T AE1 - NG AH0 N"},
	{"text":"TANGENT","phonemes":"T AE1 N - JH AH0 N T"},
	{"text":"TANGENTIAL","phonemes":"T AE0 N - JH EH1 N - CH AH0 L"},
	{"text":"TANGENTIALLY","phonemes":"T AE0 N - JH EH1 N - CH AH0 - L IY0"},
	{"text":"TANGER","phonemes":"T AE1 - NG ER0"},
	{"text":"TANGERINE","phonemes":"T AE2 N - JH ER0 - IY1 N"},
	{"text":"TANGERINES","phonemes":"T AE1 N - JH ER0 - IY2 N Z"},
	{"text":"TANGIBLE","phonemes":"T AE1 N - JH AH0 - B AH0 L"},
	{"text":"TANGIBLES","phonemes":"T AE1 N - JH AH0 - B AH0 L Z"},
	{"text":"TANGIERS","phonemes":"T AE2 N - JH IH1 R Z"},
	{"text":"TANGLE","phonemes":"T AE1 NG - G AH0 L"},
	{"text":"TANGLED","phonemes":"T AE1 NG - G AH0 L D"},
	{"text":"TANGLES","phonemes":"T AE1 NG - G AH0 L Z"},
	{"text":"TANGLEWOOD","phonemes":"T AE1 NG - G AH0 L - W UH2 D"},
	{"text":"TANGLING","phonemes":"T AE1 NG - G L IH0 NG"},
	{"text":"TANGNEY","phonemes":"T AE1 NG G - N IY0"},
	{"text":"TANGO","phonemes":"T AE1 NG - G OW0"},
	{"text":"TANGOS","phonemes":"T AE1 NG - G OW0 Z"},
	{"text":"TANGQUI","phonemes":"T AE1 NG - K W IY1"},
	{"text":"TANGREDI","phonemes":"T AA0 NG - G R EH1 - D IY0"},
	{"text":"TANGS","phonemes":"T AE1 NG Z"},
	{"text":"TANGUAY","phonemes":"T AE1 N - G EY0"},
	{"text":"TANGUMA","phonemes":"T AA0 NG - G UW1 - M AH0"},
	{"text":"TANI","phonemes":"T AA1 - N IY0"},
	{"text":"TANIA","phonemes":"T AA1 - N Y AH0"},
	{"text":"TANIGUCHI","phonemes":"T AA2 - N IH0 - G UW1 - CH IY0"},
	{"text":"TANIMOTO","phonemes":"T AA0 - N IY0 - M OW1 - T OW0"},
	{"text":"TANIMURA","phonemes":"T AA2 - N IH0 - M UW1 - R AH0"},
	{"text":"TANIS","phonemes":"T AE1 - N IH0 S"},
	{"text":"TANJUG","phonemes":"T AE1 N - JH AH2 G"},
	{"text":"TANK","phonemes":"T AE1 NG K"},
	{"text":"TANK'S","phonemes":"T AE1 NG K S"},
	{"text":"TANKAN","phonemes":"T AE1 NG - K AH0 N"},
	{"text":"TANKARD","phonemes":"T AE1 NG - K ER0 D"},
	{"text":"TANKE","phonemes":"T AE1 NG K"},
	{"text":"TANKED","phonemes":"T AE1 NG K T"},
	{"text":"TANKER","phonemes":"T AE1 NG - K ER0"},
	{"text":"TANKERS","phonemes":"T AE1 NG - K ER0 Z"},
	{"text":"TANKERSLEY","phonemes":"T AE1 NG - K ER0 S - L IY0"},
	{"text":"TANKING","phonemes":"T AE1 NG - K IH0 NG"},
	{"text":"TANKS","phonemes":"T AE1 NG K S"},
	{"text":"TANKSLEY","phonemes":"T AE1 NG K S - L IY0"},
	{"text":"TANN","phonemes":"T AE1 N"},
	{"text":"TANNAHILL","phonemes":"T AE1 - N AH0 - HH IH2 L"},
	{"text":"TANNED","phonemes":"T AE1 N D"},
	{"text":"TANNEHILL","phonemes":"T AE1 - N IH0 - HH IH0 L"},
	{"text":"TANNEN","phonemes":"T AE1 - N AH0 N"},
	{"text":"TANNENBAUM","phonemes":"T AE1 - N AH0 N - B AW2 M"},
	{"text":"TANNER","phonemes":"T AE1 - N ER0"},
	{"text":"TANNEST","phonemes":"T AE1 - N IH0 S T"},
	{"text":"TANNEY","phonemes":"T AE1 - N IY0"},
	{"text":"TANNHAUSER","phonemes":"T AE1 N - HH AW2 - Z ER0"},
	{"text":"TANNING","phonemes":"T AE1 - N IH0 NG"},
	{"text":"TANQUERAY","phonemes":"T AE1 NG - K W ER0 - EY2"},
	{"text":"TANS","phonemes":"T AE1 N Z"},
	{"text":"TANSEY","phonemes":"T AE1 N - Z IY0"},
	{"text":"TANSKI","phonemes":"T AE1 N - S K IY2"},
	{"text":"TANSY","phonemes":"T AE1 N - Z IY0"},
	{"text":"TANT","phonemes":"T AE1 N T"},
	{"text":"TANTALIZE","phonemes":"T AE1 N - T AH0 - L AY2 Z"},
	{"text":"TANTALIZE(2)","phonemes":"T AE1 - N AH0 - L AY2 Z"},
	{"text":"TANTALIZED","phonemes":"T AE1 N - T AH0 - L AY2 Z D"},
	{"text":"TANTALIZED(2)","phonemes":"T AE1 - N AH0 - L AY2 Z D"},
	{"text":"TANTALIZES","phonemes":"T AE1 N - T AH0 - L AY2 - Z IH0 Z"},
	{"text":"TANTALIZES(2)","phonemes":"T AE1 - N AH0 - L AY2 - Z AH0 Z"},
	{"text":"TANTALIZING","phonemes":"T AE1 N - T AH0 - L AY2 - Z IH0 NG"},
	{"text":"TANTALIZING(2)","phonemes":"T AE1 - N AH0 - L AY2 - Z IH0 NG"},
	{"text":"TANTALIZINGLY","phonemes":"T AE1 N - T AH0 - L AY2 - Z IH0 NG - L IY0"},
	{"text":"TANTALIZINGLY(2)","phonemes":"T AE1 - N AH0 - L AY2 - Z IH0 NG - L IY0"},
	{"text":"TANTALUM","phonemes":"T AE1 N - T AH0 - L AH0 M"},
	{"text":"TANTALUS","phonemes":"T AE1 N - T AH0 - L AH0 S"},
	{"text":"TANTAMOUNT","phonemes":"T AE1 N - T AH0 - M AW2 N T"},
	{"text":"TANTILLO","phonemes":"T AA0 N - T IH1 - L OW0"},
	{"text":"TANTON","phonemes":"T AE1 N - T AH0 N"},
	{"text":"TANTRIC","phonemes":"T AE1 N - T R IH0 K"},
	{"text":"TANTRUM","phonemes":"T AE1 N - T R AH0 M"},
	{"text":"TANTRUMS","phonemes":"T AE1 N - T R AH0 M Z"},
	{"text":"TANU","phonemes":"T AA1 - N UW0"},
	{"text":"TANYA","phonemes":"T AA1 - N Y AH0"},
	{"text":"TANZANIA","phonemes":"T AE0 N - Z EY1 - N IY0 - AH0"},
	{"text":"TANZANIA'S","phonemes":"T AE0 N - Z EY1 - N IY0 - AH0 Z"},
	{"text":"TANZANIA'S(2)","phonemes":"T AE2 N - Z AH0 - N IY1 - AH0 Z"},
	{"text":"TANZANIA'S(3)","phonemes":"T AE2 N - Z EY1 - N Y AH0 Z"},
	{"text":"TANZANIA(2)","phonemes":"T AE2 N - Z AH0 - N IY1 - AH0"},
	{"text":"TANZANIA(3)","phonemes":"T AE2 N - Z EY1 - N Y AH0"},
	{"text":"TANZANIAN","phonemes":"T AE2 N - Z EY1 - N IY0 - AH0 N"},
	{"text":"TANZANIAN(2)","phonemes":"T AE2 N - Z EY1 - N Y AH0 N"},
	{"text":"TANZER","phonemes":"T AE1 N - Z ER0"},
	{"text":"TANZI","phonemes":"T AE1 N - Z IY0"},
	{"text":"TAO","phonemes":"T AW1"},
	{"text":"TAO(2)","phonemes":"D AW1"},
	{"text":"TAOISM","phonemes":"D AW1 - IH0 - Z AH0 M"},
	{"text":"TAOIST","phonemes":"D AW1 - IH0 S T"},
	{"text":"TAOISTS","phonemes":"D AW1 - AH0 S T S"},
	{"text":"TAOISTS(2)","phonemes":"D AW1 - AH0 S S"},
	{"text":"TAOISTS(3)","phonemes":"D AW1 - AH0 S"},
	{"text":"TAORMINA","phonemes":"T AA0 - AO0 R - M IY1 - N AH0"},
	{"text":"TAOS","phonemes":"T AW1 Z"},
	{"text":"TAP","phonemes":"T AE1 P"},
	{"text":"TAPAS","phonemes":"T AH1 - P AH0 S"},
	{"text":"TAPE","phonemes":"T EY1 P"},
	{"text":"TAPE'S","phonemes":"T EY1 P S"},
	{"text":"TAPED","phonemes":"T EY1 P T"},
	{"text":"TAPEIE","phonemes":"T EY1 - P IY0 - EY0"},
	{"text":"TAPEIE'S","phonemes":"T EY1 - P IY0 - EY0 Z"},
	{"text":"TAPER","phonemes":"T EY1 - P ER0"},
	{"text":"TAPERED","phonemes":"T EY1 - P ER0 D"},
	{"text":"TAPERING","phonemes":"T EY1 - P ER0 - IH0 NG"},
	{"text":"TAPERS","phonemes":"T EY1 - P ER0 Z"},
	{"text":"TAPES","phonemes":"T EY1 P S"},
	{"text":"TAPESTRIES","phonemes":"T AE1 - P AH0 S - T R IY0 Z"},
	{"text":"TAPESTRY","phonemes":"T AE1 - P AH0 S - T R IY0"},
	{"text":"TAPIA","phonemes":"T AA1 - P IY0 - AH0"},
	{"text":"TAPIAS","phonemes":"T AH0 - P IY1 - AH0 S"},
	{"text":"TAPIE","phonemes":"T AE1 - P IY0"},
	{"text":"TAPING","phonemes":"T EY1 - P IH0 NG"},
	{"text":"TAPINGS","phonemes":"T EY1 - P IH0 NG Z"},
	{"text":"TAPLEY","phonemes":"T AE1 P - L IY0"},
	{"text":"TAPLIN","phonemes":"T AE1 P - L IH0 N"},
	{"text":"TAPP","phonemes":"T AE1 P"},
	{"text":"TAPPAN","phonemes":"T AE1 - P AH0 N"},
	{"text":"TAPPE","phonemes":"T AE1 P"},
	{"text":"TAPPED","phonemes":"T AE1 P T"},
	{"text":"TAPPEN","phonemes":"T AE1 - P AH0 N"},
	{"text":"TAPPER","phonemes":"T AE1 - P ER0"},
	{"text":"TAPPET","phonemes":"T AE1 - P AH0 T"},
	{"text":"TAPPIN","phonemes":"T AE1 - P IH0 N"},
	{"text":"TAPPING","phonemes":"T AE1 - P IH0 NG"},
	{"text":"TAPS","phonemes":"T AE1 P S"},
	{"text":"TAPSCOTT","phonemes":"T AE1 P - S K AH0 T"},
	{"text":"TAR","phonemes":"T AA1 R"},
	{"text":"TARA","phonemes":"T EH1 - R AH0"},
	{"text":"TARAHUMARA","phonemes":"T AA0 - R AH0 - HH UW1 - M AA0 - R AH0"},
	{"text":"TARALLO","phonemes":"T ER0 - AE1 - L OW0"},
	{"text":"TARANGO","phonemes":"T AA0 - R AA1 NG - G OW0"},
	{"text":"TARANTINO","phonemes":"T AA0 - R AA0 N - T IY1 - N OW0"},
	{"text":"TARANTO","phonemes":"T ER0 - AE1 N - T OW0"},
	{"text":"TARANTO'S","phonemes":"T ER0 - AE1 N - T OW0 Z"},
	{"text":"TARANTULA","phonemes":"T AH0 - R AE1 N - CH UW0 - L AH0"},
	{"text":"TARANTULA(2)","phonemes":"T AH0 - R AE1 N - CH AH0 - L AH0"},
	{"text":"TARANTULAS","phonemes":"T AH0 - R AE1 N - CH UW0 - L AH0 Z"},
	{"text":"TARANTULAS(2)","phonemes":"T AH0 - R AE1 N - CH AH0 - L AH0 Z"},
	{"text":"TARAS","phonemes":"T AA1 - R AH0 Z"},
	{"text":"TARASOFF","phonemes":"T EH1 - R IH0 S - AO0 F"},
	{"text":"TARAVELLA","phonemes":"T AE2 - R AH0 - V EH1 - L AH0"},
	{"text":"TARBELL","phonemes":"T AA1 R - B EH2 L"},
	{"text":"TARBERT","phonemes":"T AA1 R - B ER0 T"},
	{"text":"TARBET","phonemes":"T AA1 R - B IH0 T"},
	{"text":"TARBOX","phonemes":"T AA1 R - B AA2 K S"},
	{"text":"TARBUTTON","phonemes":"T AA1 R - B AH2 - T AH0 N"},
	{"text":"TARDIF","phonemes":"T AA1 R - D IH0 F"},
	{"text":"TARDIFF","phonemes":"T AA1 R - D IH0 F"},
	{"text":"TARDINESS","phonemes":"T AA1 R - D IY0 - N AH0 S"},
	{"text":"TARDITI","phonemes":"T AA2 R - D IH1 - T IY0"},
	{"text":"TARDY","phonemes":"T AA1 R - D IY0"},
	{"text":"TARGET","phonemes":"T AA1 R - G AH0 T"},
	{"text":"TARGET'S","phonemes":"T AA1 R - G AH0 T S"},
	{"text":"TARGET(2)","phonemes":"T ER1 - G AH0 T"},
	{"text":"TARGETED","phonemes":"T AA1 R - G AH0 - T IH0 D"},
	{"text":"TARGETING","phonemes":"T AA1 R - G AH0 - T IH0 NG"},
	{"text":"TARGETS","phonemes":"T AA1 R - G AH0 T S"},
	{"text":"TARHEEL","phonemes":"T AA1 R - HH IY2 L"},
	{"text":"TARHEELS","phonemes":"T AA1 R - HH IY2 L Z"},
	{"text":"TARIFF","phonemes":"T EH1 - R AH0 F"},
	{"text":"TARIFFS","phonemes":"T EH1 - R AH0 F S"},
	{"text":"TARIN","phonemes":"T AA1 - R IY0 N"},
	{"text":"TARIQ","phonemes":"T AA2 - R IY1 K"},
	{"text":"TARKINGTON","phonemes":"T AA1 R - K IH0 NG - T AH0 N"},
	{"text":"TARKOWSKI","phonemes":"T ER0 - K AO1 F S - K IY0"},
	{"text":"TARLETON","phonemes":"T AA1 R L - T AH0 N"},
	{"text":"TARLOW","phonemes":"T AA1 R - L OW2"},
	{"text":"TARLTON","phonemes":"T AA1 R L - T AH0 N"},
	{"text":"TARMAC","phonemes":"T AA1 R - M AE2 K"},
	{"text":"TARMACS","phonemes":"T AA1 R - M AE2 K S"},
	{"text":"TARMAN","phonemes":"T AA1 R - M AH0 N"},
	{"text":"TARNISH","phonemes":"T AA1 R - N IH0 SH"},
	{"text":"TARNISHED","phonemes":"T AA1 R - N IH0 SH T"},
	{"text":"TARNISHING","phonemes":"T AA1 R - N IH0 - SH IH0 NG"},
	{"text":"TARNOFF","phonemes":"T AA1 R - N AO2 F"},
	{"text":"TARNOFF'S","phonemes":"T AA1 R - N AO2 F S"},
	{"text":"TARNOW","phonemes":"T AA1 R - N OW0"},
	{"text":"TARNOWER","phonemes":"T AA1 R - N AW0 - ER0"},
	{"text":"TARNOWSKI","phonemes":"T ER0 - N AO1 F S - K IY0"},
	{"text":"TARO","phonemes":"T EH1 - R OW0"},
	{"text":"TAROM","phonemes":"T EH1 - R AH0 M"},
	{"text":"TAROT","phonemes":"T AE2 - R OW1"},
	{"text":"TAROTS","phonemes":"T AE2 - R OW1 Z"},
	{"text":"TARP","phonemes":"T AA1 R P"},
	{"text":"TARPEY","phonemes":"T AA1 R - P IY0"},
	{"text":"TARPLEY","phonemes":"T AA1 R P - L IY0"},
	{"text":"TARPON","phonemes":"T AA1 R - P AH0 N"},
	{"text":"TARPS","phonemes":"T AA1 R P S"},
	{"text":"TARPY","phonemes":"T AA1 R - P IY0"},
	{"text":"TARQUINIO","phonemes":"T AA0 R K - W IY1 - N IY0 - OW0"},
	{"text":"TARR","phonemes":"T AA1 R"},
	{"text":"TARRANCE","phonemes":"T AA1 - R AH0 N S"},
	{"text":"TARRANT","phonemes":"T AA1 - R AH0 N T"},
	{"text":"TARRED","phonemes":"T AA1 R D"},
	{"text":"TARRING","phonemes":"T AA1 - R IH0 NG"},
	{"text":"TARRY","phonemes":"T EH1 - R IY0"},
	{"text":"TARRYTOWN","phonemes":"T EH1 - R IY0 - T AW2 N"},
	{"text":"TARSES","phonemes":"T AA1 R - S IH0 S"},
	{"text":"TARSUS","phonemes":"T AA1 R - S AH0 S"},
	{"text":"TART","phonemes":"T AA1 R T"},
	{"text":"TARTAGLIA","phonemes":"T AA0 R - T AE1 G - L IY0 - AH0"},
	{"text":"TARTAGLIONE","phonemes":"T AA0 R - T AE0 G - L IY0 - OW1 - N IY0"},
	{"text":"TARTAN","phonemes":"T AA1 R - T AH0 N"},
	{"text":"TARTAR","phonemes":"T AA1 R - T ER0"},
	{"text":"TARTARS","phonemes":"T AA1 R - T ER0 Z"},
	{"text":"TARTE","phonemes":"T AA1 R T"},
	{"text":"TARTER","phonemes":"T AA1 R - T ER0"},
	{"text":"TARTIKOFF","phonemes":"T AA1 R - T IH0 K - AO2 F"},
	{"text":"TARTNESS","phonemes":"T AA1 R T - N AH0 S"},
	{"text":"TARTS","phonemes":"T AA1 R T S"},
	{"text":"TARTT","phonemes":"T AA1 R T"},
	{"text":"TARVER","phonemes":"T AA1 R - V ER0"},
	{"text":"TARVIN","phonemes":"T AA1 R - V IH0 N"},
	{"text":"TARZAN","phonemes":"T AA1 R - Z AE2 N"},
	{"text":"TARZAN'S","phonemes":"T AA1 R - Z AE2 N Z"},
	{"text":"TARZAN'S(2)","phonemes":"T AA1 R - Z AH0 N Z"},
	{"text":"TARZAN(2)","phonemes":"T AA1 R - Z AH0 N"},
	{"text":"TASADAY","phonemes":"T AE1 - S AH0 - D EY0"},
	{"text":"TASCA","phonemes":"T AA1 S - K AH0"},
	{"text":"TASCH","phonemes":"T AE1 SH"},
	{"text":"TASCHNER","phonemes":"T AE1 SH - N ER0"},
	{"text":"TASER","phonemes":"T EY1 - Z ER0"},
	{"text":"TASH","phonemes":"T AE1 SH"},
	{"text":"TASHIRO","phonemes":"T AA0 - SH IH1 - R OW0"},
	{"text":"TASHJIAN","phonemes":"T AE1 SH - JH IY0 - AH0 N"},
	{"text":"TASHKENT","phonemes":"T AE2 SH - K EH1 N T"},
	{"text":"TASK","phonemes":"T AE1 S K"},
	{"text":"TASKED","phonemes":"T AE1 S K T"},
	{"text":"TASKER","phonemes":"T AE1 - S K ER0"},
	{"text":"TASKFORCE","phonemes":"T AE1 S K - F AO2 R S"},
	{"text":"TASKING","phonemes":"T AE1 - S K IH0 NG"},
	{"text":"TASKMASTER","phonemes":"T AE1 S K - M AE2 - S T ER0"},
	{"text":"TASKS","phonemes":"T AE1 S K S"},
	{"text":"TASM","phonemes":"T AE1 - S AH0 M"},
	{"text":"TASMAN","phonemes":"T AE1 Z - M AH0 N"},
	{"text":"TASMANIA","phonemes":"T AE2 Z - M EY1 - N IY0 - AH0"},
	{"text":"TASMANIAN","phonemes":"T AE2 Z - M EY1 - N IY0 - AH0 N"},
	{"text":"TASS","phonemes":"T AE1 S"},
	{"text":"TASSEL","phonemes":"T AE1 - S AH0 L"},
	{"text":"TASSELED","phonemes":"T AE1 - S AH0 L D"},
	{"text":"TASSI","phonemes":"T AE1 - S IY0"},
	{"text":"TASSIN","phonemes":"T AE1 - S IH0 N"},
	{"text":"TASSINARI","phonemes":"T AA0 - S IY0 - N AA1 - R IY0"},
	{"text":"TASSO","phonemes":"T AE1 - S OW2"},
	{"text":"TASSONE","phonemes":"T AA0 - S OW1 - N IY0"},
	{"text":"TASTE","phonemes":"T EY1 S T"},
	{"text":"TASTED","phonemes":"T EY1 - S T AH0 D"},
	{"text":"TASTED(2)","phonemes":"T EY1 - S T IH0 D"},
	{"text":"TASTEFUL","phonemes":"T EY1 S T - F AH0 L"},
	{"text":"TASTEFULLY","phonemes":"T EY1 S T - F AH0 - L IY0"},
	{"text":"TASTELESS","phonemes":"T EY1 S T - L AH0 S"},
	{"text":"TASTER","phonemes":"T EY1 - S T ER0"},
	{"text":"TASTER'S","phonemes":"T EY1 - S T ER0 Z"},
	{"text":"TASTERS","phonemes":"T EY1 - S T ER0 Z"},
	{"text":"TASTES","phonemes":"T EY1 S T S"},
	{"text":"TASTIER","phonemes":"T EY1 - S T IY0 - ER0"},
	{"text":"TASTINESS","phonemes":"T EY1 - S T IY0 - N AH0 S"},
	{"text":"TASTING","phonemes":"T EY1 - S T IH0 NG"},
	{"text":"TASTINGS","phonemes":"T EY1 - S T IH0 NG Z"},
	{"text":"TASTY","phonemes":"T EY1 - S T IY0"},
	{"text":"TAT","phonemes":"T AE1 T"},
	{"text":"TATA","phonemes":"T AA1 - T AH0"},
	{"text":"TATAR","phonemes":"T AE1 - T ER0"},
	{"text":"TATARS","phonemes":"T AE1 - T ER0 Z"},
	{"text":"TATARSTAN","phonemes":"T AA1 - T ER0 - S T AE2 N"},
	{"text":"TATARSTAN(2)","phonemes":"T AA1 - T AA2 R - S T AE2 N"},
	{"text":"TATE","phonemes":"T EY1 T"},
	{"text":"TATE'S","phonemes":"T EY1 T S"},
	{"text":"TATEHO","phonemes":"T AH0 - T EY1 - HH OW0"},
	{"text":"TATEHO'S","phonemes":"T AH0 - T EY1 - HH OW0 Z"},
	{"text":"TATEM","phonemes":"T AE1 - T IH0 M"},
	{"text":"TATGE","phonemes":"T EY1 T JH"},
	{"text":"TATHAM","phonemes":"T AE1 - TH AH0 M"},
	{"text":"TATIANA","phonemes":"T AE2 - T IY2 - AE1 - N AH0"},
	{"text":"TATIANA(2)","phonemes":"T AE2 - T Y AA1 - N AH0"},
	{"text":"TATLOCK","phonemes":"T AE1 T - L AA2 K"},
	{"text":"TATMAN","phonemes":"T AE1 T - M AH0 N"},
	{"text":"TATOM","phonemes":"T AE1 - T AH0 M"},
	{"text":"TATRA","phonemes":"T AE1 - T R AH0"},
	{"text":"TATRO","phonemes":"T AE1 - T R OW0"},
	{"text":"TATSCH","phonemes":"T AE1 CH"},
	{"text":"TATSUKICHI","phonemes":"T AH0 T - S UW0 - K IY1 - CH IY0"},
	{"text":"TATSUNO","phonemes":"T AE2 T - S UW1 - N OW0"},
	{"text":"TATTER","phonemes":"T AE1 - T ER0"},
	{"text":"TATTERED","phonemes":"T AE1 - T ER0 D"},
	{"text":"TATTERS","phonemes":"T AE1 - T ER0 Z"},
	{"text":"TATTERSALL","phonemes":"T AE1 - T ER0 - S AH0 L"},
	{"text":"TATTLE","phonemes":"T AE1 - T AH0 L"},
	{"text":"TATTLED","phonemes":"T AE1 - T AH0 L D"},
	{"text":"TATTLER","phonemes":"T AE1 T - L ER0"},
	{"text":"TATTOO","phonemes":"T AE0 - T UW1"},
	{"text":"TATTOOED","phonemes":"T AE0 - T UW1 D"},
	{"text":"TATTOOING","phonemes":"T AE0 - T UW1 - IH0 NG"},
	{"text":"TATTOOS","phonemes":"T AE0 - T UW1 Z"},
	{"text":"TATTY","phonemes":"T AE1 - T IY0"},
	{"text":"TATU","phonemes":"T AA0 - T UW1"},
	{"text":"TATUM","phonemes":"T EY1 - T AH0 M"},
	{"text":"TATYANA","phonemes":"T AA0 - T Y AA1 - N AH0"},
	{"text":"TAUB","phonemes":"T AW1 B"},
	{"text":"TAUBE","phonemes":"T AO1 B"},
	{"text":"TAUBER","phonemes":"T AW1 - B ER0"},
	{"text":"TAUBERT","phonemes":"T AW1 - B ER0 T"},
	{"text":"TAUBES","phonemes":"T AW1 B Z"},
	{"text":"TAUBMAN","phonemes":"T AW1 B - M AH0 N"},
	{"text":"TAUCHER","phonemes":"T AW1 - K ER0"},
	{"text":"TAUER","phonemes":"T AW1 - ER0"},
	{"text":"TAUGHT","phonemes":"T AO1 T"},
	{"text":"TAUKE","phonemes":"T AW1 K"},
	{"text":"TAUL","phonemes":"T AO1 L"},
	{"text":"TAULBEE","phonemes":"T AO1 L - B IY2"},
	{"text":"TAUNT","phonemes":"T AO1 N T"},
	{"text":"TAUNTED","phonemes":"T AO1 N - T IH0 D"},
	{"text":"TAUNTING","phonemes":"T AO1 N - T IH0 NG"},
	{"text":"TAUNTON","phonemes":"T AO1 N - T AH0 N"},
	{"text":"TAUNTS","phonemes":"T AO1 N T S"},
	{"text":"TAURUS","phonemes":"T AO1 - R AH0 S"},
	{"text":"TAURUSES","phonemes":"T AO1 - R AH0 - S AH0 Z"},
	{"text":"TAUSCH","phonemes":"T AW1 SH"},
	{"text":"TAUSCHER","phonemes":"T AW1 - SH ER0"},
	{"text":"TAUSSIG","phonemes":"T AW1 - S IH0 G"},
	{"text":"TAUT","phonemes":"T AO1 T"},
	{"text":"TAUZIN","phonemes":"T AW1 - Z IH0 N"},
	{"text":"TAVANO","phonemes":"T AA0 - V AA1 - N OW0"},
	{"text":"TAVARES","phonemes":"T AA0 - V AA1 - R EH0 S"},
	{"text":"TAVAREZ","phonemes":"T AA0 - V AA1 - R EH0 Z"},
	{"text":"TAVEL","phonemes":"T AA0 - V EH1 L"},
	{"text":"TAVENNER","phonemes":"T AE1 - V IH0 - N ER0"},
	{"text":"TAVERA","phonemes":"T AA0 - V EH1 - R AH0"},
	{"text":"TAVERAS","phonemes":"T AA0 - V EH1 - R AA0 Z"},
	{"text":"TAVERN","phonemes":"T AE1 - V ER0 N"},
	{"text":"TAVERNA","phonemes":"T AA0 - V EH1 R - N AH0"},
	{"text":"TAVERNIER","phonemes":"T AE1 - V ER0 - N IY0 - ER0"},
	{"text":"TAVERNS","phonemes":"T AE1 - V ER0 N Z"},
	{"text":"TAVES","phonemes":"T EY1 V Z"},
	{"text":"TAVIE","phonemes":"T EY1 - V IY0"},
	{"text":"TAVIS","phonemes":"T AA1 - V IH0 S"},
	{"text":"TAVISH","phonemes":"T EY1 - V IH0 SH"},
	{"text":"TAVIST","phonemes":"T AE1 - V IH0 S T"},
	{"text":"TAVLIN","phonemes":"T AE1 V - L IH0 N"},
	{"text":"TAVOULAREAS","phonemes":"T AA0 - V UW0 - L EH1 - R IY0 - AH0 S"},
	{"text":"TAVY","phonemes":"T EY1 - V IY0"},
	{"text":"TAWANA","phonemes":"T AA2 W - AA1 - N AH0"},
	{"text":"TAWDRY","phonemes":"T AO1 - D R IY0"},
	{"text":"TAWES","phonemes":"T AO1 Z"},
	{"text":"TAWIL","phonemes":"T AO1 - AH0 L"},
	{"text":"TAWNEY","phonemes":"T AO1 - N IY0"},
	{"text":"TAWNY","phonemes":"T AA1 - N IY0"},
	{"text":"TAX","phonemes":"T AE1 K S"},
	{"text":"TAX'S","phonemes":"T AE1 K - S IH0 Z"},
	{"text":"TAXABILITY","phonemes":"T AE2 K - S AH0 - B IH1 - L IH0 - T IY0"},
	{"text":"TAXABLE","phonemes":"T AE1 K - S AH0 - B AH0 L"},
	{"text":"TAXABLES","phonemes":"T AE1 K - S AH0 - B AH0 L Z"},
	{"text":"TAXATION","phonemes":"T AE0 K - S EY1 - SH AH0 N"},
	{"text":"TAXCUT","phonemes":"T AE1 K - S K AH2 T"},
	{"text":"TAXED","phonemes":"T AE1 K S T"},
	{"text":"TAXER","phonemes":"T AE1 K - S ER0"},
	{"text":"TAXERS","phonemes":"T AE1 K - S ER0 Z"},
	{"text":"TAXES","phonemes":"T AE1 K - S AH0 Z"},
	{"text":"TAXES'","phonemes":"T AE1 K - S IH0 Z"},
	{"text":"TAXES(2)","phonemes":"T AE1 K - S IH0 Z"},
	{"text":"TAXI","phonemes":"T AE1 K - S IY0"},
	{"text":"TAXI'S","phonemes":"T AE1 K - S IY0 Z"},
	{"text":"TAXICAB","phonemes":"T AE1 K - S IY0 - K AE2 B"},
	{"text":"TAXICABS","phonemes":"T AE1 K - S IY0 - K AE2 B Z"},
	{"text":"TAXIED","phonemes":"T AE1 K - S IY0 D"},
	{"text":"TAXIING","phonemes":"T AE1 K - S IY0 - IH0 NG"},
	{"text":"TAXING","phonemes":"T AE1 K - S IH0 NG"},
	{"text":"TAXIS","phonemes":"T AE1 K - S IY0 Z"},
	{"text":"TAXOL","phonemes":"T AE1 K - S AA2 L"},
	{"text":"TAXPAYER","phonemes":"T AE1 K - S P EY2 - ER0"},
	{"text":"TAXPAYER'S","phonemes":"T AE1 K - S P EY2 - ER0 Z"},
	{"text":"TAXPAYERS","phonemes":"T AE1 K - S P EY2 - ER0 Z"},
	{"text":"TAXPAYERS'","phonemes":"T AE1 K - S P EY2 - ER0 Z"},
	{"text":"TAXPAYING","phonemes":"T AE1 K - S P EY2 - IH0 NG"},
	{"text":"TAY","phonemes":"T EY1"},
	{"text":"TAYLER","phonemes":"T EY1 - L ER0"},
	{"text":"TAYLOE","phonemes":"T EY1 - L OW0"},
	{"text":"TAYLOR","phonemes":"T EY1 - L ER0"},
	{"text":"TAYLOR'S","phonemes":"T EY1 - L ER0 Z"},
	{"text":"TAYLORS","phonemes":"T EY1 - L ER0 Z"},
	{"text":"TAYMAN","phonemes":"T EY1 - M AH0 N"},
	{"text":"TAYS","phonemes":"T EY1 Z"},
	{"text":"TB","phonemes":"T IY1 - B IY1"},
	{"text":"TBILISI","phonemes":"T AH0 - B IH0 - L IY1 - S IY0"},
	{"text":"TBILISI(2)","phonemes":"T AH0 - B L IY1 - S IY0"},
	{"text":"TCAS","phonemes":"T IY1 - S IY1 - EY1 - EH1 S"},
	{"text":"TCHAIKOVSKY","phonemes":"CH EY2 - K AA1 V S - K IY0"},
	{"text":"TCHAIKOVSKY'S","phonemes":"CH EY2 - K AA1 V - S K IY0 Z"},
	{"text":"TCHAIKOVSKY'S(2)","phonemes":"CH AY2 - K AA1 V - S K IY0 Z"},
	{"text":"TCHAIKOVSKY'S(3)","phonemes":"CH AY2 - K AA1 F - S K IY0 Z"},
	{"text":"TCHAIKOVSKY(2)","phonemes":"CH AY2 - K AA1 V S - K IY0"},
	{"text":"TCHAIKOVSKY(3)","phonemes":"CH AY2 - K AA1 F S - K IY0"},
	{"text":"TCHURUK","phonemes":"CH UH1 - R IH0 K"},
	{"text":"TE","phonemes":"T IY1"},
	{"text":"TEA","phonemes":"T IY1"},
	{"text":"TEAC","phonemes":"T IY1 K"},
	{"text":"TEAC(2)","phonemes":"T IY1 - AE0 K"},
	{"text":"TEACH","phonemes":"T IY1 CH"},
	{"text":"TEACHABLE","phonemes":"T IY1 - CH AH0 - B AH0 L"},
	{"text":"TEACHER","phonemes":"T IY1 - CH ER0"},
	{"text":"TEACHER'S","phonemes":"T IY1 - CH ER0 Z"},
	{"text":"TEACHERS","phonemes":"T IY1 - CH ER0 Z"},
	{"text":"TEACHERS'","phonemes":"T IY1 - CH ER0 Z"},
	{"text":"TEACHES","phonemes":"T IY1 - CH AH0 Z"},
	{"text":"TEACHES(2)","phonemes":"T IY1 - CH IH0 Z"},
	{"text":"TEACHEY","phonemes":"T IY1 - CH IY0"},
	{"text":"TEACHING","phonemes":"T IY1 - CH IH0 NG"},
	{"text":"TEACHINGS","phonemes":"T IY1 - CH IH0 NG Z"},
	{"text":"TEACHOUT","phonemes":"T IY1 CH - AW2 T"},
	{"text":"TEACUP","phonemes":"T IY1 - K AH2 P"},
	{"text":"TEAFORD","phonemes":"T IY1 - F AO2 R D"},
	{"text":"TEAFORD(2)","phonemes":"T IY1 - F ER0 D"},
	{"text":"TEAGARDEN","phonemes":"T IY1 - G AA2 R - D AH0 N"},
	{"text":"TEAGLE","phonemes":"T IY1 - G AH0 L"},
	{"text":"TEAGUE","phonemes":"T IY1 G"},
	{"text":"TEAHAN","phonemes":"T IY1 - AH0 N"},
	{"text":"TEAK","phonemes":"T IY1 K"},
	{"text":"TEAKWOOD","phonemes":"T IY1 K - W UH2 D"},
	{"text":"TEAL","phonemes":"T IY1 L"},
	{"text":"TEALE","phonemes":"T IY1 L"},
	{"text":"TEALL","phonemes":"T IY1 L"},
	{"text":"TEAM","phonemes":"T IY1 M"},
	{"text":"TEAM'S","phonemes":"T IY1 M Z"},
	{"text":"TEAMED","phonemes":"T IY1 M D"},
	{"text":"TEAMER","phonemes":"T IY1 - M ER0"},
	{"text":"TEAMING","phonemes":"T IY1 - M IH0 NG"},
	{"text":"TEAMMATE","phonemes":"T IY1 - M EY2 T"},
	{"text":"TEAMMATES","phonemes":"T IY1 M - M EY2 T S"},
	{"text":"TEAMS","phonemes":"T IY1 M Z"},
	{"text":"TEAMS'","phonemes":"T IY1 M Z"},
	{"text":"TEAMSTER","phonemes":"T IY1 M - S T ER0"},
	{"text":"TEAMSTER'S","phonemes":"T IY1 M - S T ER0 Z"},
	{"text":"TEAMSTERS","phonemes":"T IY1 M - S T ER0 Z"},
	{"text":"TEAMSTERS'","phonemes":"T IY1 M - S T ER0 Z"},
	{"text":"TEAMWORK","phonemes":"T IY1 M - W ER2 K"},
	{"text":"TEANECK","phonemes":"T IY1 - N EH2 K"},
	{"text":"TEANEY","phonemes":"T IY1 - N IY0"},
	{"text":"TEAPOT","phonemes":"T IY1 - P AA2 T"},
	{"text":"TEAR","phonemes":"T EH1 R"},
	{"text":"TEAR(2)","phonemes":"T IH1 R"},
	{"text":"TEARE","phonemes":"T IY1 R"},
	{"text":"TEARFUL","phonemes":"T IH1 R - F AH0 L"},
	{"text":"TEARFULLY","phonemes":"T IH1 R - F AH0 - L IY0"},
	{"text":"TEARING","phonemes":"T EH1 - R IH0 NG"},
	{"text":"TEARING(2)","phonemes":"T IH1 - R IH0 NG"},
	{"text":"TEARLE","phonemes":"T AO1 - R AH0 L"},
	{"text":"TEARS","phonemes":"T EH1 R Z"},
	{"text":"TEARS(2)","phonemes":"T IH1 R Z"},
	{"text":"TEARY","phonemes":"T IH1 - R IY0"},
	{"text":"TEAS","phonemes":"T IY1 Z"},
	{"text":"TEASDALE","phonemes":"T IY1 Z - D EY2 L"},
	{"text":"TEASE","phonemes":"T IY1 Z"},
	{"text":"TEASED","phonemes":"T IY1 Z D"},
	{"text":"TEASER","phonemes":"T IY1 - Z ER0"},
	{"text":"TEASES","phonemes":"T IY1 - Z IH0 Z"},
	{"text":"TEASING","phonemes":"T IY1 - Z IH0 NG"},
	{"text":"TEASLEY","phonemes":"T IY1 Z - L IY0"},
	{"text":"TEASON","phonemes":"T IY1 - S AO0 N"},
	{"text":"TEASPOON","phonemes":"T IY1 - S P UW2 N"},
	{"text":"TEASPOONS","phonemes":"T IY1 - S P UW2 N Z"},
	{"text":"TEASTER","phonemes":"T IY1 - S T ER0"},
	{"text":"TEAT","phonemes":"T IY1 T"},
	{"text":"TEATE","phonemes":"T IY1 - EY2 T"},
	{"text":"TEATER","phonemes":"T IY1 - T ER0"},
	{"text":"TEATRO","phonemes":"T IY1 - T R OW0"},
	{"text":"TEATS","phonemes":"T IY1 T S"},
	{"text":"TEBBE","phonemes":"T EH1 B"},
	{"text":"TEBBEN","phonemes":"T EH1 - B AH0 N"},
	{"text":"TEBBETTS","phonemes":"T EH1 - B IH0 T S"},
	{"text":"TEBBIT","phonemes":"T EH1 - B IH0 T"},
	{"text":"TEBBS","phonemes":"T EH1 B Z"},
	{"text":"TEBEAU","phonemes":"T IH0 - B OW1"},
	{"text":"TEBELSKIS","phonemes":"T AH0 - B EH1 L - S K IY0 S"},
	{"text":"TEBO","phonemes":"T EH1 - B OW0"},
	{"text":"TEBUTHIURON","phonemes":"T EH2 - B AH0 - TH Y UW1 - R AA0 N"},
	{"text":"TEC","phonemes":"T EH1 K"},
	{"text":"TECH","phonemes":"T EH1 K"},
	{"text":"TECH'S","phonemes":"T EH1 K S"},
	{"text":"TECHIE","phonemes":"T EH1 - K IY0"},
	{"text":"TECHIES","phonemes":"T EH1 - K IY0 Z"},
	{"text":"TECHINT","phonemes":"T EH1 - CH IH0 N T"},
	{"text":"TECHINT(2)","phonemes":"T EH1 - K IH2 N T"},
	{"text":"TECHNIC","phonemes":"T EH1 K - N IH0 K"},
	{"text":"TECHNICAL","phonemes":"T EH1 K - N IH0 - K AH0 L"},
	{"text":"TECHNICAL'S","phonemes":"T EH1 K - N IH0 - K AH0 L Z"},
	{"text":"TECHNICALITIES","phonemes":"T EH2 K - N IH0 - K AE1 - L AH0 - T IY0 Z"},
	{"text":"TECHNICALITY","phonemes":"T EH2 K - N IH0 - K AE1 - L IH0 - T IY0"},
	{"text":"TECHNICALLY","phonemes":"T EH1 K - N IH0 - K AH0 - L IY0"},
	{"text":"TECHNICALLY(2)","phonemes":"T EH1 K - N IH0 K - L IY0"},
	{"text":"TECHNICALS","phonemes":"T EH1 K - N IH0 - K AH0 L Z"},
	{"text":"TECHNICIAN","phonemes":"T EH0 K - N IH1 - SH AH0 N"},
	{"text":"TECHNICIAN'S","phonemes":"T EH0 K - N IH1 - SH AH0 N Z"},
	{"text":"TECHNICIANS","phonemes":"T EH0 K - N IH1 - SH AH0 N Z"},
	{"text":"TECHNICOLOR","phonemes":"T EH1 K - N IH0 - K AH2 - L ER0"},
	{"text":"TECHNICON","phonemes":"T EH1 K - N IH0 - K AA2 N"},
	{"text":"TECHNICS","phonemes":"T EH1 K - N IH0 K S"},
	{"text":"TECHNIQUE","phonemes":"T EH0 K - N IY1 K"},
	{"text":"TECHNIQUES","phonemes":"T EH0 K - N IY1 K S"},
	{"text":"TECHNITROL","phonemes":"T EH1 K - N IH0 - T R OW2 L"},
	{"text":"TECHNO","phonemes":"T EH1 K - N OW0"},
	{"text":"TECHNOCRAT","phonemes":"T EH1 K - N AH0 - K R AE2 T"},
	{"text":"TECHNOCRATIC","phonemes":"T EH2 K - N AH0 - K R AE1 - T IH0 K"},
	{"text":"TECHNOCRATS","phonemes":"T EH1 K - N AH0 - K R AE2 T S"},
	{"text":"TECHNODYNE","phonemes":"T EH1 K - N OW0 - D AY2 N"},
	{"text":"TECHNOLOGIC","phonemes":"T EH2 K - N AH0 - L AA1 - JH IH0 K"},
	{"text":"TECHNOLOGICAL","phonemes":"T EH2 K - N AH0 - L AA1 - JH IH0 - K AH0 L"},
	{"text":"TECHNOLOGICALLY","phonemes":"T EH2 K - N AH0 - L AA1 - JH IH0 - K AH0 - L IY0"},
	{"text":"TECHNOLOGICALLY(2)","phonemes":"T EH2 K - N AH0 - L AA1 - JH IH0 K - L IY0"},
	{"text":"TECHNOLOGIES","phonemes":"T EH0 K - N AA1 - L AH0 - JH IY0 Z"},
	{"text":"TECHNOLOGIES'","phonemes":"T EH2 K - N AA1 - L AH0 - JH IY0 Z"},
	{"text":"TECHNOLOGIST","phonemes":"T EH2 K - N AA1 - L AH0 - JH IH0 S T"},
	{"text":"TECHNOLOGISTS","phonemes":"T EH2 K - N AA1 - L AH0 - JH IH0 S T S"},
	{"text":"TECHNOLOGISTS(2)","phonemes":"T EH2 K - N AA1 - L AH0 - JH IH0 S S"},
	{"text":"TECHNOLOGISTS(3)","phonemes":"T EH2 K - N AA1 - L AH0 - JH IH0 S"},
	{"text":"TECHNOLOGY","phonemes":"T EH0 K - N AA1 - L AH0 - JH IY0"},
	{"text":"TECHNOLOGY'S","phonemes":"T EH0 K - N AA1 - L AH0 - JH IY0 Z"},
	{"text":"TECHNOMIC","phonemes":"T EH2 K - N AA1 - M IH0 K"},
	{"text":"TECHNOPHOBE","phonemes":"T EH1 K - N OW0 - F OW2 B"},
	{"text":"TECHNOPHOBE'S","phonemes":"T EH1 K - N OW0 - F OW2 B Z"},
	{"text":"TECHNOPHOBES","phonemes":"T EH1 K - N OW0 - F OW2 B Z"},
	{"text":"TECHS","phonemes":"T EH1 K S"},
	{"text":"TECHSYSTEM","phonemes":"T EH1 K - S IH2 - S T AH0 M"},
	{"text":"TECHSYSTEMS","phonemes":"T EH1 K - S IH2 - S T AH0 M Z"},
	{"text":"TECHY","phonemes":"T EH1 - CH IY0"},
	{"text":"TECK","phonemes":"T EH1 K"},
	{"text":"TECK'S","phonemes":"T EH1 K S"},
	{"text":"TECLA","phonemes":"T EH1 K - L AH0"},
	{"text":"TECO","phonemes":"T IY1 - K OW0"},
	{"text":"TECOGEN","phonemes":"T EH1 - K OW0 - G AH0 N"},
	{"text":"TECOGEN(2)","phonemes":"T EH1 - K OW0 - JH EH0 N"},
	{"text":"TECOS","phonemes":"T IY1 - K OW0 S"},
	{"text":"TECTONIC","phonemes":"T EH0 K - T AA1 - N IH0 K"},
	{"text":"TECTONICS","phonemes":"T EH0 K - T AA1 - N IH0 K S"},
	{"text":"TECUMSEH","phonemes":"T AH0 - K AH1 M - S AH0"},
	{"text":"TED","phonemes":"T EH1 D"},
	{"text":"TED'S","phonemes":"T EH1 D Z"},
	{"text":"TEDDER","phonemes":"T EH1 - D ER0"},
	{"text":"TEDDIE","phonemes":"T EH1 - D IY0"},
	{"text":"TEDDY","phonemes":"T EH1 - D IY0"},
	{"text":"TEDDY'S","phonemes":"T EH1 - D IY0 Z"},
	{"text":"TEDESCHI","phonemes":"T EH0 - D EH1 S - K IY0"},
	{"text":"TEDESCO","phonemes":"T EH0 - D EH1 - S K OW0"},
	{"text":"TEDFORD","phonemes":"T EH1 D - F ER0 D"},
	{"text":"TEDIOUS","phonemes":"T IY1 - D IY0 - AH0 S"},
	{"text":"TEDIOUSLY","phonemes":"T IY1 - D IY0 - AH0 S - L IY0"},
	{"text":"TEDIUM","phonemes":"T IY1 - D IY0 - AH0 M"},
	{"text":"TEDMAN","phonemes":"T EH1 D - M AH0 N"},
	{"text":"TEDMOND","phonemes":"T EH1 D - M AH0 N D"},
	{"text":"TEDMUND","phonemes":"T EH1 D - M AH0 N D"},
	{"text":"TEDRICK","phonemes":"T EH1 - D R IH0 K"},
	{"text":"TEDROW","phonemes":"T EH1 - D R OW2"},
	{"text":"TEE","phonemes":"T IY1"},
	{"text":"TEED","phonemes":"T IY1 D"},
	{"text":"TEEGARDEN","phonemes":"T IY1 - G AA2 R - D AH0 N"},
	{"text":"TEEGARDIN","phonemes":"T IY0 - G AA1 R - D IH0 N"},
	{"text":"TEEHAN","phonemes":"T IY1 - AH0 N"},
	{"text":"TEEING","phonemes":"T IY1 - IH0 NG"},
	{"text":"TEEL","phonemes":"T IY1 L"},
	{"text":"TEELE","phonemes":"T IY1 L"},
	{"text":"TEELEY","phonemes":"T IY1 - L IY0"},
	{"text":"TEELING","phonemes":"T IY1 - L IH0 NG"},
	{"text":"TEEM","phonemes":"T IY1 M"},
	{"text":"TEEMING","phonemes":"T IY1 - M IH0 NG"},
	{"text":"TEEMS","phonemes":"T IY1 M Z"},
	{"text":"TEEN","phonemes":"T IY1 N"},
	{"text":"TEENA","phonemes":"T IY1 - N AH0"},
	{"text":"TEENAGE","phonemes":"T IY1 - N EY2 JH"},
	{"text":"TEENAGED","phonemes":"T IY1 N - EY2 JH D"},
	{"text":"TEENAGER","phonemes":"T IY1 N - EY2 - JH ER0"},
	{"text":"TEENAGER'S","phonemes":"T IY1 N - EY2 - JH ER0 Z"},
	{"text":"TEENAGERS","phonemes":"T IY1 N - EY2 - JH ER0 Z"},
	{"text":"TEENIE","phonemes":"T IY1 - N IY0"},
	{"text":"TEENS","phonemes":"T IY1 N Z"},
	{"text":"TEENSY","phonemes":"T IY1 N - S IY0"},
	{"text":"TEENY","phonemes":"T IY1 - N IY0"},
	{"text":"TEEPLE","phonemes":"T IY1 - P AH0 L"},
	{"text":"TEEPLES","phonemes":"T IY1 - P AH0 L Z"},
	{"text":"TEER","phonemes":"T IH1 R"},
	{"text":"TEES","phonemes":"T IY1 Z"},
	{"text":"TEET","phonemes":"T IY1 T"},
	{"text":"TEETER","phonemes":"T IY1 - T ER0"},
	{"text":"TEETER'S","phonemes":"T IY1 - T ER0 Z"},
	{"text":"TEETERED","phonemes":"T IY1 - T ER0 D"},
	{"text":"TEETERING","phonemes":"T IY1 - T ER0 - IH0 NG"},
	{"text":"TEETERS","phonemes":"T IY1 - T ER0 Z"},
	{"text":"TEETH","phonemes":"T IY1 TH"},
	{"text":"TEETHE","phonemes":"T IY1 DH"},
	{"text":"TEETHING","phonemes":"T IY1 - DH IH0 NG"},
	{"text":"TEETS","phonemes":"T IY1 T S"},
	{"text":"TEFFETELLER","phonemes":"T EH1 - F IH0 - T EH2 - L ER0"},
	{"text":"TEFFT","phonemes":"T EH1 F T"},
	{"text":"TEFLON","phonemes":"T EH1 - F L AH0 N"},
	{"text":"TEFRA","phonemes":"T EH1 - F R AH0"},
	{"text":"TEGELER","phonemes":"T EH1 - G AH0 - L ER0"},
	{"text":"TEGETHOFF","phonemes":"T EH1 - G IH0 - T AO2 F"},
	{"text":"TEGGE","phonemes":"T EH1 G"},
	{"text":"TEGTMEIER","phonemes":"T EH1 T - M AY0 - ER0"},
	{"text":"TEGTMEYER","phonemes":"T EH1 T - M AY0 - ER0"},
	{"text":"TEGUCIGALPA","phonemes":"T EH0 - G UW0 - S IY0 - G AE1 L - P AH0"},
	{"text":"TEGUCIGALPA(2)","phonemes":"T EH0 - G UW0 - CH IY0 - G AA1 L - P AH0"},
	{"text":"TEHAN","phonemes":"T EY1 - AH0 N"},
	{"text":"TEHERAN","phonemes":"T EH2 - HH ER0 - AA1 N"},
	{"text":"TEHERAN'S","phonemes":"T EH2 - HH ER0 - AA1 N Z"},
	{"text":"TEHERANI","phonemes":"T EH2 - HH ER0 - AA1 - N IY0"},
	{"text":"TEHERANI'S","phonemes":"T EH2 - HH ER0 - AA1 - N IY0 Z"},
	{"text":"TEHERANIS","phonemes":"T EH2 - HH ER0 - AA1 - N IY0 Z"},
	{"text":"TEHERANS","phonemes":"T EH2 - HH ER0 - AA1 N Z"},
	{"text":"TEHRAN","phonemes":"T EY2 - R AA1 N"},
	{"text":"TEHRAN'S","phonemes":"T EY2 - R AA1 N Z"},
	{"text":"TEHRANI","phonemes":"T EY2 - R AA1 - N IY0"},
	{"text":"TEHRANI'S","phonemes":"T EY2 - R AA1 - N IY0 Z"},
	{"text":"TEHRANIS","phonemes":"T EY2 - R AA1 - N IY0 Z"},
	{"text":"TEHRANS","phonemes":"T EY2 - R AA1 N Z"},
	{"text":"TEICH","phonemes":"T AY1 K"},
	{"text":"TEICHER","phonemes":"T AY1 - K ER0"},
	{"text":"TEICHERT","phonemes":"T AY1 - K ER0 T"},
	{"text":"TEICHMAN","phonemes":"T AY1 K - M AH0 N"},
	{"text":"TEICHMANN","phonemes":"T AY1 K - M AH0 N"},
	{"text":"TEICHOLZ","phonemes":"T AY1 K - HH AO2 L T S"},
	{"text":"TEIG","phonemes":"T IY1 G"},
	{"text":"TEIGE","phonemes":"T AY1 JH"},
	{"text":"TEIGEN","phonemes":"T AY1 - G AH0 N"},
	{"text":"TEIKOKU","phonemes":"T EY2 - K OW1 - K UW2"},
	{"text":"TEITEL","phonemes":"T AY1 - T AH0 L"},
	{"text":"TEITELBAUM","phonemes":"T AY1 - T AH0 L - B AW0 M"},
	{"text":"TEITELL","phonemes":"T AY1 - T EH2 L"},
	{"text":"TEIXEIRA","phonemes":"T AH0 K - S EH1 - R AH0"},
	{"text":"TEJADA","phonemes":"T EY0 - Y AA1 - D AH0"},
	{"text":"TEJANO","phonemes":"T EY0 - Y AA1 - N OW0"},
	{"text":"TEJAS","phonemes":"T IY1 - JH AH0 S"},
	{"text":"TEJEDA","phonemes":"T EY0 - Y EY1 - D AH0"},
	{"text":"TEJERA","phonemes":"T EY0 - IH1 - R AH0"},
	{"text":"TEJON","phonemes":"T EH1 - JH AA0 N"},
	{"text":"TEK","phonemes":"T EH1 K"},
	{"text":"TEKNOWLEDGE","phonemes":"T EH2 K - N AA1 - L EH0 JH"},
	{"text":"TEKTRONIX","phonemes":"T EH2 K - T R AA1 - N IH0 K S"},
	{"text":"TEL","phonemes":"T EH1 L"},
	{"text":"TEL-AVIV","phonemes":"T EH1 - L AA0 - V IY1 V"},
	{"text":"TELACTION","phonemes":"T EH0 - L AE1 K - SH AH0 N"},
	{"text":"TELAMON","phonemes":"T EH1 - L AH0 - M AH0 N"},
	{"text":"TELANDER","phonemes":"T IY1 - L AE0 N - D ER0"},
	{"text":"TELANDER(2)","phonemes":"T IH0 - L AE1 N - D ER0"},
	{"text":"TELCO","phonemes":"T EH1 L - K OW0"},
	{"text":"TELE","phonemes":"T EH1 - L IY0"},
	{"text":"TELE(2)","phonemes":"T EH1 - L AH0"},
	{"text":"TELECABLE","phonemes":"T EH1 - L AH0 - K EY2 - B AH0 L"},
	{"text":"TELECARD","phonemes":"T EH1 - L AH0 - K AA2 R D"},
	{"text":"TELECAST","phonemes":"T EH1 - L AH0 - K AE2 S T"},
	{"text":"TELECASTS","phonemes":"T EH1 - L AH0 - K AE2 S T S"},
	{"text":"TELECASTS(2)","phonemes":"T EH1 - L AH0 - K AE2 S S"},
	{"text":"TELECASTS(3)","phonemes":"T EH1 - L AH0 - K AE2 S"},
	{"text":"TELECHARGE","phonemes":"T EH1 - L AH0 - CH AA1 R JH"},
	{"text":"TELECHECK","phonemes":"T EH1 - L AH0 - CH EH2 K"},
	{"text":"TELECOM","phonemes":"T EH1 - L AH0 - K AA0 M"},
	{"text":"TELECOM'S","phonemes":"T EH1 - L AH0 - K AA0 M Z"},
	{"text":"TELECOMMUNICATION","phonemes":"T EH2 - L AH0 - K AH0 - M Y UW2 - N IH0 - K EY1 - SH AH0 N"},
	{"text":"TELECOMMUNICATIONS","phonemes":"T EH2 - L AH0 - K AH0 - M Y UW2 - N AH0 - K EY1 - SH AH0 N Z"},
	{"text":"TELECOMMUNICATIONS'","phonemes":"T EH2 - L AH0 - K AH0 - M Y UW2 - N AH0 - K EY1 - SH AH0 N Z"},
	{"text":"TELECOMMUTE","phonemes":"T EH1 - L AH0 - K AH0 - M Y UW2 T"},
	{"text":"TELECOMMUTER","phonemes":"T EH1 - L AH0 - K AH0 - M Y UW2 - T ER0"},
	{"text":"TELECOMMUTER'S","phonemes":"T EH1 - L AH0 - K AH0 - M Y UW2 - T ER0 Z"},
	{"text":"TELECOMMUTERS","phonemes":"T EH1 - L AH0 - K AH0 - M Y UW2 - T ER0 Z"},
	{"text":"TELECOMMUTING","phonemes":"T EH0 - L AH0 - K AH0 - M Y UW1 - T IH0 NG"},
	{"text":"TELECOMS","phonemes":"T EH1 - L AH0 - K AA0 M Z"},
	{"text":"TELECONFERENCE","phonemes":"T EH0 - L AH0 - K AA1 N - F R AH0 N S"},
	{"text":"TELECONFERENCING","phonemes":"T EH2 - L AH0 - K AA1 N - F R AH0 N - S IH0 NG"},
	{"text":"TELECONNECT","phonemes":"T EH0 - L AH0 - K AH0 - N EH1 K T"},
	{"text":"TELECRAFTER","phonemes":"T EH1 - L AH0 - K R AE2 F - T ER0"},
	{"text":"TELECREDIT","phonemes":"T EH1 - L AH0 - K R EH2 - D IH0 T"},
	{"text":"TELECTRON","phonemes":"T EH1 - L AH0 K - T R AA0 N"},
	{"text":"TELECTRONIC","phonemes":"T EH2 - L AH0 K - T R AA1 - N IH0 K"},
	{"text":"TELECTRONICS","phonemes":"T EH2 - L AH0 K - T R AA1 - N IH0 K S"},
	{"text":"TELEDESIC","phonemes":"T EH2 - L AH0 - D EH1 - S IH0 K"},
	{"text":"TELEDYNE","phonemes":"T EH1 - L AH0 - D AY2 N"},
	{"text":"TELEDYNE'S","phonemes":"T EH1 - L AH0 - D AY2 N Z"},
	{"text":"TELEFLEX","phonemes":"T EH1 - L AH0 - F L EH2 K S"},
	{"text":"TELEFON","phonemes":"T EH1 - L AH0 - F AA2 N"},
	{"text":"TELEFONICA","phonemes":"T EH2 - L AH0 - F AA1 - N IH0 - K AH0"},
	{"text":"TELEFONOS","phonemes":"T EH2 - L EH0 - F OW1 - N OW0 S"},
	{"text":"TELEFUNKEN","phonemes":"T EH2 - L AH0 - F AH1 NG - K AH0 N"},
	{"text":"TELEGENIC","phonemes":"T EH2 - L AH0 - JH EH1 - N IH0 K"},
	{"text":"TELEGLOBE","phonemes":"T EH1 - L AH0 - G L OW2 B"},
	{"text":"TELEGRAM","phonemes":"T EH1 - L AH0 - G R AE2 M"},
	{"text":"TELEGRAMS","phonemes":"T EH1 - L AH0 - G R AE2 M Z"},
	{"text":"TELEGRAPH","phonemes":"T EH1 - L AH0 - G R AE2 F"},
	{"text":"TELEGRAPH'S","phonemes":"T EH1 - L AH0 - G R AE2 F S"},
	{"text":"TELEGRAPHED","phonemes":"T EH1 - L AH0 - G R AE2 F T"},
	{"text":"TELEKOM","phonemes":"T EH1 - L AH0 - K AA0 M"},
	{"text":"TELEKOM'S","phonemes":"T EH1 - L AH0 - K AA0 M Z"},
	{"text":"TELEMACHO","phonemes":"T EH1 - L AH0 - M AA2 - CH OW0"},
	{"text":"TELEMANAGEMENT","phonemes":"T EH1 - L AH0 - M AE2 - N IH0 JH - M AH0 N T"},
	{"text":"TELEMARKET","phonemes":"T EH2 - L AH0 - M AA1 R - K IH0 T"},
	{"text":"TELEMARKETER","phonemes":"T EH2 - L AH0 - M AA1 R - K IH0 - T ER0"},
	{"text":"TELEMARKETERS","phonemes":"T EH2 - L AH0 - M AA1 R - K IH0 - T ER0 Z"},
	{"text":"TELEMARKETING","phonemes":"T EH2 - L AH0 - M AA1 R - K AH0 - T IH0 NG"},
	{"text":"TELEMATIC","phonemes":"T EH2 - L AH0 - M AE1 - T IH0 K"},
	{"text":"TELEMATICS","phonemes":"T EH2 - L AH0 - M AE1 - T IH0 K S"},
	{"text":"TELEMECANIQUE","phonemes":"T EH2 - L AH0 - M AH0 - K AE1 - N IH0 K"},
	{"text":"TELEMEDIA","phonemes":"T EH2 - L AH0 - M IY1 - D IY0 - AH0"},
	{"text":"TELEMEDICINE","phonemes":"T EH2 - L IH0 - M EH1 - D IH0 - S AH0 N"},
	{"text":"TELEMETRY","phonemes":"T AH0 - L EH1 - M AH0 - T R IY0"},
	{"text":"TELEMUNDO","phonemes":"T EH2 - L AH0 - M UW1 N - D OW0"},
	{"text":"TELENET","phonemes":"T EH1 - L AH0 - N EH2 T"},
	{"text":"TELEOLOGICAL","phonemes":"T IY2 - L IY0 - AH0 - L AO1 - JH IH0 - K AH0 L"},
	{"text":"TELEPATHIC","phonemes":"T EH2 - L AH0 - P AE1 - TH AH0 K"},
	{"text":"TELEPATHY","phonemes":"T AH0 - L EH1 - P AH0 - TH IY0"},
	{"text":"TELEPHONE","phonemes":"T EH1 - L AH0 - F OW2 N"},
	{"text":"TELEPHONE'S","phonemes":"T EH1 - L AH0 - F OW2 N Z"},
	{"text":"TELEPHONED","phonemes":"T EH1 - L AH0 - F OW2 N D"},
	{"text":"TELEPHONES","phonemes":"T EH1 - L AH0 - F OW2 N Z"},
	{"text":"TELEPHONIC","phonemes":"T EH2 - L AH0 - F AA1 - N IH0 K"},
	{"text":"TELEPHONICS","phonemes":"T EH2 - L AH0 - F AA1 - N IH0 K S"},
	{"text":"TELEPHONING","phonemes":"T EH1 - L AH0 - F OW2 - N IH0 NG"},
	{"text":"TELEPHONIQUES","phonemes":"T EH2 - L AH0 - F AA0 - N IY1 K S"},
	{"text":"TELEPHONY","phonemes":"T EH1 - L AH0 - F OW2 - N IY0"},
	{"text":"TELEPHOTO","phonemes":"T EH1 - L AH0 - F OW2 - T OW0"},
	{"text":"TELEPICTURE","phonemes":"T EH1 - L AH0 - P IH1 K - CH ER0"},
	{"text":"TELEPICTURES","phonemes":"T EH1 - L AH0 - P IH1 K - CH ER0 Z"},
	{"text":"TELEPORT","phonemes":"T EH1 - L AH0 - P AO1 R T"},
	{"text":"TELEPORT'S","phonemes":"T EH1 - L AH0 - P AO1 R T S"},
	{"text":"TELEPROBE","phonemes":"T EH1 - L AH0 - P R OW1 B"},
	{"text":"TELEPROMPTER","phonemes":"T EH1 - L AH0 - P R AA2 M P - T ER0"},
	{"text":"TELEQUEST","phonemes":"T EH1 - L AH0 - K W EH1 S T"},
	{"text":"TELERATE","phonemes":"T EH1 - L ER0 - EY1 T"},
	{"text":"TELESAT","phonemes":"T EH1 - L AH0 - S AE0 T"},
	{"text":"TELESCIENCE","phonemes":"T EH1 - L AH0 - S AY2 - AH0 N S"},
	{"text":"TELESCIENCES","phonemes":"T EH1 - L AH0 - S AY2 - AH0 N - S IH0 Z"},
	{"text":"TELESCO","phonemes":"T EH0 - L EH1 - S K OW0"},
	{"text":"TELESCOPE","phonemes":"T EH1 - L AH0 - S K OW2 P"},
	{"text":"TELESCOPE'S","phonemes":"T EH1 - L AH0 - S K OW2 P S"},
	{"text":"TELESCOPES","phonemes":"T EH1 - L AH0 - S K OW2 P S"},
	{"text":"TELESCOPIC","phonemes":"T EH2 - L AH0 - S K AO1 - P IH0 K"},
	{"text":"TELESCRIPT","phonemes":"T EH1 - L AH0 - S K R IH2 P T"},
	{"text":"TELESIS","phonemes":"T EH1 - L AH0 - S IH0 S"},
	{"text":"TELESIS'","phonemes":"T EH1 - L AH0 - S IH2 S"},
	{"text":"TELESIS'S","phonemes":"T EH1 - L AH0 - S IH0 - S IH0 Z"},
	{"text":"TELESPHERE","phonemes":"T EH1 - L AH0 - S F IH2 R"},
	{"text":"TELESTRATOR","phonemes":"T EH1 - L AH0 - S T R EY2 - T ER0"},
	{"text":"TELESYSTEM","phonemes":"T EH1 - L AH0 - S IH2 - S T AH0 M"},
	{"text":"TELETEXT","phonemes":"T EH1 - L AH0 - T EH1 K S T"},
	{"text":"TELETHON","phonemes":"T EH1 - L AH0 - TH AA0 N"},
	{"text":"TELETRON","phonemes":"T EH1 - L AH0 - T R AA2 N"},
	{"text":"TELETTRA","phonemes":"T EH1 - L EH0 - T R AH0"},
	{"text":"TELETYPE","phonemes":"T EH1 - L AH0 - T AY2 P"},
	{"text":"TELETYPES","phonemes":"T EH1 - L AH0 - T AY2 P S"},
	{"text":"TELEVANGELIST","phonemes":"T EH2 - L AH0 - V AE1 N - JH AH0 - L AH0 S T"},
	{"text":"TELEVANGELISTS","phonemes":"T EH2 - L AH0 - V AE1 N - JH AH0 - L AH0 S T S"},
	{"text":"TELEVANGELISTS(2)","phonemes":"T EH2 - L AH0 - V AE1 N - JH AH0 - L AH0 S S"},
	{"text":"TELEVANGELISTS(3)","phonemes":"T EH2 - L AH0 - V AE1 N - JH AH0 - L AH0 S"},
	{"text":"TELEVIDEO","phonemes":"T EH2 - L AH0 - V IH1 - D IY0 - OW0"},
	{"text":"TELEVISA","phonemes":"T EH1 - L AH0 - V IY1 - Z AH0"},
	{"text":"TELEVISA'S","phonemes":"T EH2 - L AH0 - V IY1 - Z AH0 Z"},
	{"text":"TELEVISE","phonemes":"T EH1 - L AH0 - V AY2 Z"},
	{"text":"TELEVISED","phonemes":"T EH1 - L AH0 - V AY2 Z D"},
	{"text":"TELEVISING","phonemes":"T EH1 - L AH0 - V AY2 - Z IH0 NG"},
	{"text":"TELEVISION","phonemes":"T EH1 - L AH0 - V IH2 - ZH AH0 N"},
	{"text":"TELEVISION'S","phonemes":"T EH1 - L AH0 - V IH2 - ZH AH0 N Z"},
	{"text":"TELEVISIONS","phonemes":"T EH1 - L AH0 - V IH2 - ZH AH0 N Z"},
	{"text":"TELEVISON","phonemes":"T EH1 - L IH0 - V IH0 - ZH AH0 N"},
	{"text":"TELEWEST","phonemes":"T EH1 - L AH0 - W EH1 S T"},
	{"text":"TELEX","phonemes":"T EH1 - L EH2 K S"},
	{"text":"TELEX'S","phonemes":"T EH1 - L EH2 K - S IH0 Z"},
	{"text":"TELEXED","phonemes":"T EH1 - L EH2 S K T"},
	{"text":"TELEXES","phonemes":"T EH1 - L EH2 K - S IH0 S"},
	{"text":"TELFAIR","phonemes":"T EH1 L - F AY0 R"},
	{"text":"TELFER","phonemes":"T EH1 L - F ER0"},
	{"text":"TELFOR","phonemes":"T EH1 L - F ER0"},
	{"text":"TELFORD","phonemes":"T EH1 L - F ER0 D"},
	{"text":"TELFOUR","phonemes":"T EH1 L - F ER0"},
	{"text":"TELIT","phonemes":"T EH1 - L IH2 T"},
	{"text":"TELL","phonemes":"T EH1 L"},
	{"text":"TELLABS","phonemes":"T EH1 - L AE2 B Z"},
	{"text":"TELLEFSEN","phonemes":"T EH1 - L IH0 F - S AH0 N"},
	{"text":"TELLEP","phonemes":"T EH1 - L AH0 P"},
	{"text":"TELLER","phonemes":"T EH1 - L ER0"},
	{"text":"TELLER'S","phonemes":"T EH1 - L ER0 Z"},
	{"text":"TELLERS","phonemes":"T EH1 - L ER0 Z"},
	{"text":"TELLES","phonemes":"T EH1 L Z"},
	{"text":"TELLEZ","phonemes":"T EY0 - L EH1 Z"},
	{"text":"TELLIER","phonemes":"T EH1 - L IY0 - ER0"},
	{"text":"TELLIN'","phonemes":"T EH1 - L IH0 N"},
	{"text":"TELLING","phonemes":"T EH1 - L IH0 NG"},
	{"text":"TELLINGLY","phonemes":"T EH1 - L IH0 NG - L IY0"},
	{"text":"TELLIS","phonemes":"T EH1 - L IH0 S"},
	{"text":"TELLO","phonemes":"T EH1 - L OW0"},
	{"text":"TELLS","phonemes":"T EH1 L Z"},
	{"text":"TELLTALE","phonemes":"T EH1 L - T EY2 L"},
	{"text":"TELLTALES","phonemes":"T EH1 L - T EY2 L Z"},
	{"text":"TELLURIDE","phonemes":"T EH1 - L Y ER0 - AY2 D"},
	{"text":"TELLURIDES","phonemes":"T EH1 L - Y ER0 - AY2 D Z"},
	{"text":"TELLURIUM","phonemes":"T EH0 - L UH1 - R IY0 - AH0 M"},
	{"text":"TELLY","phonemes":"T EH1 - L IY0"},
	{"text":"TELMEX","phonemes":"T EH1 L - M EH2 K S"},
	{"text":"TELMEX'S","phonemes":"T EH1 L - M EH2 K - S IH0 Z"},
	{"text":"TELOS","phonemes":"T EH1 - L OW0 S"},
	{"text":"TELSOURCE","phonemes":"T EH1 L - S AO2 R S"},
	{"text":"TELSTAR","phonemes":"T EH1 L - S T AA2 R"},
	{"text":"TELSTRA","phonemes":"T EH1 L - S T R AH0"},
	{"text":"TELTSCHIK","phonemes":"T EH1 L - CH IH0 K"},
	{"text":"TELUGU","phonemes":"T EH1 - L UH0 - G UW0"},
	{"text":"TELXON","phonemes":"T EH1 L - Z AA0 N"},
	{"text":"TELXON'S","phonemes":"T EH1 L - Z AH0 N Z"},
	{"text":"TELZROW","phonemes":"T EH1 L - Z R OW0"},
	{"text":"TEMBLOR","phonemes":"T EH1 M - B L ER0"},
	{"text":"TEMBLORS","phonemes":"T EH1 M - B L ER0 Z"},
	{"text":"TEMCO","phonemes":"T EH1 M - K OW0"},
	{"text":"TEMECULA","phonemes":"T AH0 - M EH1 - K Y AH0 - L AH0"},
	{"text":"TEMERITY","phonemes":"T AH0 - M EH1 - R AH0 - T IY0"},
	{"text":"TEMERLIN","phonemes":"T EH1 - M ER0 - L IH0 N"},
	{"text":"TEMKIN","phonemes":"T EH1 M - K IH0 N"},
	{"text":"TEMME","phonemes":"T EH1 M"},
	{"text":"TEMP","phonemes":"T EH1 M P"},
	{"text":"TEMPE","phonemes":"T EH1 M - P IY0"},
	{"text":"TEMPEL","phonemes":"T EH1 M - P AH0 L"},
	{"text":"TEMPELSMAN","phonemes":"T EH1 M - P AH0 L Z - M AH0 N"},
	{"text":"TEMPER","phonemes":"T EH1 M - P ER0"},
	{"text":"TEMPERA","phonemes":"T EH1 M - P ER0 - AH0"},
	{"text":"TEMPERAMENT","phonemes":"T EH1 M - P R AH0 - M AH0 N T"},
	{"text":"TEMPERAMENT(2)","phonemes":"T EH1 M - P ER0 - M AH0 N T"},
	{"text":"TEMPERAMENTAL","phonemes":"T EH2 M - P R AH0 - M EH1 N - T AH0 L"},
	{"text":"TEMPERAMENTAL(2)","phonemes":"T EH2 M - P ER0 - M EH1 N - T AH0 L"},
	{"text":"TEMPERAMENTALLY","phonemes":"T EH2 M - P R AH0 - M EH1 N - T AH0 - L IY0"},
	{"text":"TEMPERAMENTALLY(2)","phonemes":"T EH2 M - P ER0 - M EH1 N - T AH0 - L IY0"},
	{"text":"TEMPERAMENTALLY(3)","phonemes":"T EH2 M - P R AH0 - M EH1 - N AH0 - L IY0"},
	{"text":"TEMPERAMENTALLY(4)","phonemes":"T EH2 M - P ER0 - M EH1 - N AH0 - L IY0"},
	{"text":"TEMPERAMENTS","phonemes":"T EH1 M - P R AH0 - M AH0 N T S"},
	{"text":"TEMPERAMENTS(2)","phonemes":"T EH1 M - P ER0 - M AH0 N T S"},
	{"text":"TEMPERANCE","phonemes":"T EH1 M - P ER0 - AH0 N S"},
	{"text":"TEMPERANCE(2)","phonemes":"T EH1 M - P R AH0 N S"},
	{"text":"TEMPERATE","phonemes":"T EH1 M - P R AH0 T"},
	{"text":"TEMPERATE(2)","phonemes":"T EH1 M - P ER0 - AH0 T"},
	{"text":"TEMPERATURE","phonemes":"T EH1 M - P R AH0 - CH ER0"},
	{"text":"TEMPERATURE(2)","phonemes":"T EH1 M - P ER0 - AH0 - CH ER0"},
	{"text":"TEMPERATURES","phonemes":"T EH1 M - P R AH0 - CH ER0 Z"},
	{"text":"TEMPERATURES(2)","phonemes":"T EH1 M - P ER0 - AH0 - CH ER0 Z"},
	{"text":"TEMPERED","phonemes":"T EH1 M - P ER0 D"},
	{"text":"TEMPERING","phonemes":"T EH1 M - P ER0 - IH0 NG"},
	{"text":"TEMPERS","phonemes":"T EH1 M - P ER0 Z"},
	{"text":"TEMPEST","phonemes":"T EH1 M - P AH0 S T"},
	{"text":"TEMPESTA","phonemes":"T EH2 M - P EH1 - S T AH0"},
	{"text":"TEMPESTUOUS","phonemes":"T EH2 M - P EH1 S - CH UW0 - AH0 S"},
	{"text":"TEMPLAR","phonemes":"T EH1 M - P L ER0"},
	{"text":"TEMPLARS","phonemes":"T EH1 M - P L ER0 Z"},
	{"text":"TEMPLATE","phonemes":"T EH1 M - P L AH0 T"},
	{"text":"TEMPLATE(2)","phonemes":"T EH1 M - P L EY0 T"},
	{"text":"TEMPLE","phonemes":"T EH1 M - P AH0 L"},
	{"text":"TEMPLE'S","phonemes":"T EH1 M - P AH0 L Z"},
	{"text":"TEMPLEMAN","phonemes":"T EH1 M - P AH0 L - M AH0 N"},
	{"text":"TEMPLER","phonemes":"T EH1 M - P AH0 - L ER0"},
	{"text":"TEMPLER(2)","phonemes":"T EH1 M - P L ER0"},
	{"text":"TEMPLES","phonemes":"T EH1 M - P AH0 L Z"},
	{"text":"TEMPLET","phonemes":"T EH1 M - P L IH0 T"},
	{"text":"TEMPLETON","phonemes":"T EH1 M - P AH0 L - T AH0 N"},
	{"text":"TEMPLETON'S","phonemes":"T EH1 M - P AH0 L - T AH0 N Z"},
	{"text":"TEMPLIN","phonemes":"T EH1 M - P L IH0 N"},
	{"text":"TEMPO","phonemes":"T EH1 M - P OW2"},
	{"text":"TEMPORAL","phonemes":"T EH1 M - P ER0 - AH0 L"},
	{"text":"TEMPORALLY","phonemes":"T EH1 M - P ER0 - AH0 - L IY0"},
	{"text":"TEMPORARIES","phonemes":"T EH1 M - P ER0 - EH2 - R IY0 Z"},
	{"text":"TEMPORARILY","phonemes":"T EH2 M - P ER0 - EH1 - R AH0 - L IY0"},
	{"text":"TEMPORARY","phonemes":"T EH1 M - P ER0 - EH2 - R IY0"},
	{"text":"TEMPORE","phonemes":"T EH1 M - P AO0 R"},
	{"text":"TEMPORE(2)","phonemes":"T EH2 M - P AO1 - R IY0"},
	{"text":"TEMPORIZE","phonemes":"T EH1 M - P ER0 - AY2 Z"},
	{"text":"TEMPORIZING","phonemes":"T EH1 M - P ER0 - AY2 - Z IH0 NG"},
	{"text":"TEMPOS","phonemes":"T EH1 M - P OW2 Z"},
	{"text":"TEMPS","phonemes":"T EH1 M P S"},
	{"text":"TEMPT","phonemes":"T EH1 M P T"},
	{"text":"TEMPTATION","phonemes":"T EH0 M - T EY1 - SH AH0 N"},
	{"text":"TEMPTATIONS","phonemes":"T EH0 M - T EY1 - SH AH0 N Z"},
	{"text":"TEMPTED","phonemes":"T EH1 M P - T AH0 D"},
	{"text":"TEMPTED(2)","phonemes":"T EH1 M P - T IH0 D"},
	{"text":"TEMPTING","phonemes":"T EH1 M P - T IH0 NG"},
	{"text":"TEMPTRESS","phonemes":"T EH1 M P - T R IH0 S"},
	{"text":"TEMPTS","phonemes":"T EH1 M P T S"},
	{"text":"TEN","phonemes":"T EH1 N"},
	{"text":"TEN'S","phonemes":"T EH1 N Z"},
	{"text":"TENA","phonemes":"T EH1 - N AH0"},
	{"text":"TENABLE","phonemes":"T EH1 - N AH0 - B AH0 L"},
	{"text":"TENACIOUS","phonemes":"T AH0 - N EY1 - SH AH0 S"},
	{"text":"TENACIOUSLY","phonemes":"T AH0 - N EY1 - SH AH0 S - L IY0"},
	{"text":"TENACITY","phonemes":"T AH0 - N AE1 - S IH0 - T IY0"},
	{"text":"TENAGLIA","phonemes":"T EH0 - N AA1 - G L IY0 - AH0"},
	{"text":"TENANCY","phonemes":"T EH1 - N AH0 N - S IY0"},
	{"text":"TENANT","phonemes":"T EH1 - N AH0 N T"},
	{"text":"TENANT'S","phonemes":"T EH1 - N AH0 N T S"},
	{"text":"TENANTS","phonemes":"T EH1 - N AH0 N T S"},
	{"text":"TENANTS'","phonemes":"T EH1 - N AH0 N T S"},
	{"text":"TENBRINK","phonemes":"T EH1 N - B R IH2 NG K"},
	{"text":"TENCH","phonemes":"T EH1 N CH"},
	{"text":"TENCZA","phonemes":"T EH1 N - CH AH0"},
	{"text":"TEND","phonemes":"T EH1 N D"},
	{"text":"TENDED","phonemes":"T EH1 N - D AH0 D"},
	{"text":"TENDED(2)","phonemes":"T EH1 N - D IH0 D"},
	{"text":"TENDENCIES","phonemes":"T EH1 N - D AH0 N - S IY0 Z"},
	{"text":"TENDENCY","phonemes":"T EH1 N - D AH0 N - S IY0"},
	{"text":"TENDENTIOUS","phonemes":"T EH2 N - D EH1 N - SH AH0 S"},
	{"text":"TENDER","phonemes":"T EH1 N - D ER0"},
	{"text":"TENDERED","phonemes":"T EH1 N - D ER0 D"},
	{"text":"TENDERING","phonemes":"T EH1 N - D ER0 - IH0 NG"},
	{"text":"TENDERLOIN","phonemes":"T EH1 N - D ER0 - L OY2 N"},
	{"text":"TENDERLY","phonemes":"T EH1 N - D ER0 - L IY0"},
	{"text":"TENDERNESS","phonemes":"T EH1 N - D ER0 - N AH0 S"},
	{"text":"TENDERS","phonemes":"T EH1 N - D ER0 Z"},
	{"text":"TENDING","phonemes":"T EH1 N - D IH0 NG"},
	{"text":"TENDLER","phonemes":"T EH1 N D - L ER0"},
	{"text":"TENDON","phonemes":"T EH1 N - D AH0 N"},
	{"text":"TENDONS","phonemes":"T EH1 N - D AH0 N Z"},
	{"text":"TENDS","phonemes":"T EH1 N D Z"},
	{"text":"TENEMENT","phonemes":"T EH1 - N AH0 - M AH0 N T"},
	{"text":"TENEMENTS","phonemes":"T EH1 - N AH0 - M AH0 N T S"},
	{"text":"TENENBAUM","phonemes":"T EH1 - N AH0 N - B AW2 M"},
	{"text":"TENER","phonemes":"T EH1 - N ER0"},
	{"text":"TENERA","phonemes":"T EH2 - N EH1 - R AH0"},
	{"text":"TENET","phonemes":"T EH1 - N AH0 T"},
	{"text":"TENETS","phonemes":"T EH1 - N AH0 T S"},
	{"text":"TENEYCK","phonemes":"T EH1 - N IY0 K"},
	{"text":"TENFOLD","phonemes":"T EH1 N - F OW2 L D"},
	{"text":"TENG","phonemes":"T EH1 NG"},
	{"text":"TENG-WEN","phonemes":"T EH1 NG - W EH1 N"},
	{"text":"TENGELMANN","phonemes":"T EH1 NG - G AH0 L - M AH0 N"},
	{"text":"TENGIZ","phonemes":"T EH1 NG - G IH0 Z"},
	{"text":"TENGLEMANN","phonemes":"T EH1 NG - G AH0 L - M AH0 N"},
	{"text":"TENN","phonemes":"T EH2 - N AH0 - S IY1"},
	{"text":"TENN(2)","phonemes":"T EH1 N"},
	{"text":"TENNANT","phonemes":"T EH1 - N AH0 N T"},
	{"text":"TENNCARE","phonemes":"T EH1 N - K EH2 R"},
	{"text":"TENNCARE'S","phonemes":"T EH1 N - K EH2 R Z"},
	{"text":"TENNECO","phonemes":"T EH1 - N AH0 - K OW0"},
	{"text":"TENNECO'S","phonemes":"T EH1 - N AH0 - K OW0 Z"},
	{"text":"TENNELL","phonemes":"T EH1 - N AH0 L"},
	{"text":"TENNENBAUM","phonemes":"T EH1 - N AH0 N - B AW2 M"},
	{"text":"TENNENT","phonemes":"T EH1 - N AH0 N T"},
	{"text":"TENNER","phonemes":"T EH1 - N ER0"},
	{"text":"TENNESSEAN","phonemes":"T EH2 - N IH0 - S IY1 - AH0 N"},
	{"text":"TENNESSEANS","phonemes":"T EH2 - N IH0 - S IY1 - AH0 N Z"},
	{"text":"TENNESSEE","phonemes":"T EH2 - N AH0 - S IY1"},
	{"text":"TENNESSEE'S","phonemes":"T EH2 - N AH0 - S IY1 Z"},
	{"text":"TENNEY","phonemes":"T EH1 - N IY0"},
	{"text":"TENNIS","phonemes":"T EH1 - N AH0 S"},
	{"text":"TENNIS'S","phonemes":"T EH1 - N AH0 - S IH0 Z"},
	{"text":"TENNIS(2)","phonemes":"T EH1 - N IH0 S"},
	{"text":"TENNISON","phonemes":"T EH1 - N IH0 - S AH0 N"},
	{"text":"TENNY","phonemes":"T EH1 - N IY0"},
	{"text":"TENNYSON","phonemes":"T EH1 - N IH0 - S AH0 N"},
	{"text":"TENOR","phonemes":"T EH1 - N ER0"},
	{"text":"TENORE","phonemes":"T EH1 - N AO2 R"},
	{"text":"TENORIO","phonemes":"T EH0 - N AO1 - R IY0 - OW0"},
	{"text":"TENORS","phonemes":"T EH1 - N ER0 Z"},
	{"text":"TENPAS","phonemes":"T EH1 N - P AH0 Z"},
	{"text":"TENPENNY","phonemes":"T EH1 N - P EH2 - N IY0"},
	{"text":"TENRECS","phonemes":"T EH1 N - R EH2 K S"},
	{"text":"TENS","phonemes":"T EH1 N Z"},
	{"text":"TENSE","phonemes":"T EH1 N S"},
	{"text":"TENSELY","phonemes":"T EH1 N S - L IY0"},
	{"text":"TENSILE","phonemes":"T EH1 N - S AH0 L"},
	{"text":"TENSIOMETER","phonemes":"T EH2 N - S IY0 - AA1 - M IH0 - T ER0"},
	{"text":"TENSION","phonemes":"T EH1 N - SH AH0 N"},
	{"text":"TENSIONS","phonemes":"T EH1 N - CH AH0 N Z"},
	{"text":"TENT","phonemes":"T EH1 N T"},
	{"text":"TENTACLE","phonemes":"T EH1 N - T AH0 - K AH0 L"},
	{"text":"TENTACLES","phonemes":"T EH1 N - T AH0 - K AH0 L Z"},
	{"text":"TENTATIVE","phonemes":"T EH1 N - T AH0 - T IH0 V"},
	{"text":"TENTATIVE(2)","phonemes":"T EH1 - N AH0 - T IH0 V"},
	{"text":"TENTATIVELY","phonemes":"T EH1 N - T AH0 - T IH0 V - L IY0"},
	{"text":"TENTATIVELY(2)","phonemes":"T EH1 N - T AH0 V - L IY0"},
	{"text":"TENTH","phonemes":"T EH1 N TH"},
	{"text":"TENTHS","phonemes":"T EH1 N TH S"},
	{"text":"TENTING","phonemes":"T EH1 N - T IH0 NG"},
	{"text":"TENTS","phonemes":"T EH1 N T S"},
	{"text":"TENUOUS","phonemes":"T EH1 - N Y AH0 W - AH0 S"},
	{"text":"TENURE","phonemes":"T EH1 - N Y ER0"},
	{"text":"TENURED","phonemes":"T EH1 - N Y ER0 D"},
	{"text":"TENURES","phonemes":"T EH1 - N Y ER0 Z"},
	{"text":"TENUTA","phonemes":"T EH0 - N UW1 - T AH0"},
	{"text":"TENZER","phonemes":"T EH1 N - Z ER0"},
	{"text":"TEO","phonemes":"T EY1 - OW0"},
	{"text":"TEODORO","phonemes":"T IY2 - OW0 - D AO1 - R OW0"},
	{"text":"TEPE","phonemes":"T IY1 P"},
	{"text":"TEPER","phonemes":"T IY1 - P ER0"},
	{"text":"TEPID","phonemes":"T EH1 - P IH0 D"},
	{"text":"TEPLY","phonemes":"T EH1 P - L IY0"},
	{"text":"TEPOZTLAN","phonemes":"T IH0 - P AO1 S T - L AH0 N"},
	{"text":"TEPPER","phonemes":"T EH1 - P ER0"},
	{"text":"TEPPERMAN","phonemes":"T EH1 - P ER0 - M AH0 N"},
	{"text":"TEQUILA","phonemes":"T AH0 - K IY1 - L AH0"},
	{"text":"TEQUILIU","phonemes":"T AH0 - K IY1 - L Y UW0"},
	{"text":"TER","phonemes":"T ER1"},
	{"text":"TERADA","phonemes":"T ER0 - AA1 - D AH0"},
	{"text":"TERADATA","phonemes":"T EH2 - R AH0 - D AA1 - T AH0"},
	{"text":"TERADYNE","phonemes":"T EH1 - R AH0 - D AY2 N"},
	{"text":"TERADYNE'S","phonemes":"T EH1 - R AH0 - D AY2 N Z"},
	{"text":"TERAN","phonemes":"T EH1 - R AH0 N"},
	{"text":"TERASAWA","phonemes":"T EH2 - R AH0 - S AA1 - W AH0"},
	{"text":"TERBUSH","phonemes":"T ER1 - B AH0 SH"},
	{"text":"TERBUSH(2)","phonemes":"T ER1 - B UH0 SH"},
	{"text":"TERCEL","phonemes":"T ER1 - S AH0 L"},
	{"text":"TERCERO","phonemes":"T ER0 - CH EH1 - R OW0"},
	{"text":"TERENCE","phonemes":"T EH1 - R AH0 N S"},
	{"text":"TERENCE'S","phonemes":"T EH1 - R AH0 N - S IH0 Z"},
	{"text":"TERENTIA","phonemes":"T ER0 - EH1 N - SH AH0"},
	{"text":"TERESA","phonemes":"T ER0 - IY1 - S AH0"},
	{"text":"TERESA'S","phonemes":"T ER0 - IY1 - S AH0 Z"},
	{"text":"TERESA'S(2)","phonemes":"T ER0 - EY1 - S AH0 Z"},
	{"text":"TERESA(2)","phonemes":"T ER0 - EY1 - S AH0"},
	{"text":"TERESE","phonemes":"T EH1 - R IY0 Z"},
	{"text":"TERESI","phonemes":"T ER0 - EH1 - S IY0"},
	{"text":"TERESITA","phonemes":"T ER0 - EH0 - S IY1 - T AH0"},
	{"text":"TERESSA","phonemes":"T ER0 - EH1 - S AH0"},
	{"text":"TEREX","phonemes":"T EH1 - R AH0 K S"},
	{"text":"TEREZA","phonemes":"T ER0 - EY1 - Z AH0"},
	{"text":"TEREZA'S","phonemes":"T ER0 - EY1 - Z AH0 Z"},
	{"text":"TERHAAR","phonemes":"T ER1 - HH AA0 R"},
	{"text":"TERHORST","phonemes":"T ER1 - HH AO0 R S T"},
	{"text":"TERHUNE","phonemes":"T ER0 - HH Y UW1 N"},
	{"text":"TERI","phonemes":"T EH1 - R IY0"},
	{"text":"TERIYAKI","phonemes":"T EH2 - R IH0 - Y AA1 - K IY0"},
	{"text":"TERKEL","phonemes":"T ER1 - K AH0 L"},
	{"text":"TERKHORN","phonemes":"T ER1 - K AO2 R N"},
	{"text":"TERLECKI","phonemes":"T ER0 - L EH1 T S - K IY0"},
	{"text":"TERLIZZI","phonemes":"T ER0 - L IY1 T - S IY0"},
	{"text":"TERM","phonemes":"T ER1 M"},
	{"text":"TERM'S","phonemes":"T ER1 M Z"},
	{"text":"TERMAN","phonemes":"T ER1 - M AH0 N"},
	{"text":"TERMED","phonemes":"T ER1 M D"},
	{"text":"TERMEER","phonemes":"T ER0 - M IH1 R"},
	{"text":"TERMER","phonemes":"T ER1 - M ER0"},
	{"text":"TERMERS","phonemes":"T ER1 - M ER0 Z"},
	{"text":"TERMINAL","phonemes":"T ER1 - M AH0 - N AH0 L"},
	{"text":"TERMINALLY","phonemes":"T ER1 - M AH0 - N AH0 - L IY0"},
	{"text":"TERMINALS","phonemes":"T ER1 - M AH0 - N AH0 L Z"},
	{"text":"TERMINATE","phonemes":"T ER1 - M AH0 - N EY2 T"},
	{"text":"TERMINATED","phonemes":"T ER1 - M AH0 - N EY2 - T AH0 D"},
	{"text":"TERMINATED(2)","phonemes":"T ER1 - M AH0 - N EY2 - T IH0 D"},
	{"text":"TERMINATES","phonemes":"T ER1 - M IH0 - N EY2 T S"},
	{"text":"TERMINATING","phonemes":"T ER1 - M AH0 - N EY2 - T IH0 NG"},
	{"text":"TERMINATION","phonemes":"T ER0 - M AH0 - N EY1 - SH AH0 N"},
	{"text":"TERMINATIONS","phonemes":"T ER2 - M AH0 - N EY1 - SH AH0 N Z"},
	{"text":"TERMINATOR","phonemes":"T ER1 - M AH0 - N EY2 - T ER0"},
	{"text":"TERMINE","phonemes":"T ER1 - M IH0 N"},
	{"text":"TERMING","phonemes":"T ER1 - M IH0 NG"},
	{"text":"TERMINI","phonemes":"T ER1 - M IH0 - N AY2"},
	{"text":"TERMINOLOGY","phonemes":"T ER2 - M IH0 - N AA1 - L AH0 - JH IY0"},
	{"text":"TERMITE","phonemes":"T ER1 - M AY0 T"},
	{"text":"TERMITES","phonemes":"T ER1 - M AY0 T S"},
	{"text":"TERMS","phonemes":"T ER1 M Z"},
	{"text":"TERNES","phonemes":"T ER1 N Z"},
	{"text":"TERNS","phonemes":"T ER1 N Z"},
	{"text":"TERPENING","phonemes":"T ER1 - P AH0 - N IH0 NG"},
	{"text":"TERPSTRA","phonemes":"T EH1 R P - S T R AH0"},
	{"text":"TERRA","phonemes":"T EH1 - R AH0"},
	{"text":"TERRA'S","phonemes":"T EH1 - R AH0 Z"},
	{"text":"TERRACCIANO","phonemes":"T ER0 - AA0 - CH IY0 - AA1 - N OW0"},
	{"text":"TERRACE","phonemes":"T EH1 - R AH0 S"},
	{"text":"TERRACED","phonemes":"T EH1 - R AH0 S T"},
	{"text":"TERRACES","phonemes":"T EH1 - R AH0 - S AH0 Z"},
	{"text":"TERRACES(2)","phonemes":"T EH1 - R AH0 - S IH0 Z"},
	{"text":"TERRAIN","phonemes":"T ER0 - EY1 N"},
	{"text":"TERRAINS","phonemes":"T ER0 - EY1 N Z"},
	{"text":"TERRAL","phonemes":"T EH1 - R AH0 L"},
	{"text":"TERRANA","phonemes":"T ER0 - AE1 - N AH0"},
	{"text":"TERRANCE","phonemes":"T EH1 - R AH0 N S"},
	{"text":"TERRANO","phonemes":"T ER0 - AA1 - N OW0"},
	{"text":"TERRANOVA","phonemes":"T ER0 - AA0 - N OW1 - V AH0"},
	{"text":"TERRASI","phonemes":"T ER0 - AA1 - S IY0"},
	{"text":"TERRAZAS","phonemes":"T EH0 - R AA1 - Z AA0 Z"},
	{"text":"TERRE","phonemes":"T EH1 - R AH0"},
	{"text":"TERRE(2)","phonemes":"T EH1 R"},
	{"text":"TERRE-HAUTE","phonemes":"T EH1 - R AH0 - HH OW1 T"},
	{"text":"TERRE-HAUTE(2)","phonemes":"T EH1 - R AH0 - HH AH1 T"},
	{"text":"TERREBONNE","phonemes":"T ER0 - EH0 - B OW1 - N IY0"},
	{"text":"TERREBONNE(2)","phonemes":"T ER0 - AH0 - B AH1 N"},
	{"text":"TERREL","phonemes":"T EH1 - R AH0 L"},
	{"text":"TERRELL","phonemes":"T EH1 - R AH0 L"},
	{"text":"TERRENCE","phonemes":"T EH1 - R AH0 N S"},
	{"text":"TERRESTRIAL","phonemes":"T ER0 - EH1 S - T R IY0 - AH0 L"},
	{"text":"TERRI","phonemes":"T EH1 - R IY0"},
	{"text":"TERRIBLE","phonemes":"T EH1 - R AH0 - B AH0 L"},
	{"text":"TERRIBLY","phonemes":"T EH1 - R AH0 - B L IY0"},
	{"text":"TERRIE","phonemes":"T EH1 - R IY0"},
	{"text":"TERRIEN","phonemes":"T EH1 - R IY0 - AH0 N"},
	{"text":"TERRIER","phonemes":"T EH1 - R IY0 - ER0"},
	{"text":"TERRIERS","phonemes":"T EH1 - R IY0 - ER0 Z"},
	{"text":"TERRIFIC","phonemes":"T ER0 - IH1 - F IH0 K"},
	{"text":"TERRIFICALLY","phonemes":"T ER0 - IH1 - F IH0 K - L IY0"},
	{"text":"TERRIFIED","phonemes":"T EH1 - R AH0 - F AY2 D"},
	{"text":"TERRIFIES","phonemes":"T EH1 - R AH0 - F AY2 Z"},
	{"text":"TERRIFY","phonemes":"T EH1 - R AH0 - F AY2"},
	{"text":"TERRIFYING","phonemes":"T EH1 - R AH0 - F AY2 - IH0 NG"},
	{"text":"TERRILE","phonemes":"T EH2 - R IY1 L"},
	{"text":"TERRILL","phonemes":"T EH1 - R AH0 L"},
	{"text":"TERRINGTON","phonemes":"T EH1 - R IH0 NG - T AH0 N"},
	{"text":"TERRIO","phonemes":"T EH1 - R IY0 - OW0"},
	{"text":"TERRIS","phonemes":"T EH1 - R IH0 S"},
	{"text":"TERRITO","phonemes":"T ER0 - IY1 - T OW0"},
	{"text":"TERRITORIAL","phonemes":"T EH2 - R IH0 - T AO1 - R IY0 - AH0 L"},
	{"text":"TERRITORIALISM","phonemes":"T EH2 - R AH0 - T AO1 - R IY0 - AH0 - L IH2 - Z AH0 M"},
	{"text":"TERRITORIALLY","phonemes":"T EH2 - R IH0 - T AO1 - R IY0 - AH0 - L IY0"},
	{"text":"TERRITORIES","phonemes":"T EH1 - R AH0 - T AO2 - R IY0 Z"},
	{"text":"TERRITORY","phonemes":"T EH1 - R IH0 - T AO2 - R IY0"},
	{"text":"TERRITORY'S","phonemes":"T EH1 - R IH0 - T AO2 - R IY0 Z"},
	{"text":"TERRIZZI","phonemes":"T EH2 - R IH1 T - S IY0"},
	{"text":"TERRONES","phonemes":"T EH1 - R AH0 N Z"},
	{"text":"TERROR","phonemes":"T EH1 - R ER0"},
	{"text":"TERRORISM","phonemes":"T EH1 - R ER0 - IH2 - Z AH0 M"},
	{"text":"TERRORIST","phonemes":"T EH1 - R ER0 - IH0 S T"},
	{"text":"TERRORISTIC","phonemes":"T EH2 - R ER0 - IH1 - S T IH0 K"},
	{"text":"TERRORISTS","phonemes":"T EH1 - R ER0 - AH0 S T S"},
	{"text":"TERRORISTS'","phonemes":"T EH1 - R ER0 - IH0 S T S"},
	{"text":"TERRORISTS'(2)","phonemes":"T EH1 - R ER0 - IH0 S S"},
	{"text":"TERRORISTS'(3)","phonemes":"T EH1 - R ER0 - IH0 S"},
	{"text":"TERRORISTS(2)","phonemes":"T EH1 - R ER0 - IH0 S T S"},
	{"text":"TERRORISTS(3)","phonemes":"T EH1 - R ER0 - IH0 S S"},
	{"text":"TERRORISTS(4)","phonemes":"T EH1 - R ER0 - IH0 S"},
	{"text":"TERRORIZE","phonemes":"T EH1 - R ER0 - AY2 Z"},
	{"text":"TERRORIZED","phonemes":"T EH1 - R ER0 - AY2 Z D"},
	{"text":"TERRORIZES","phonemes":"T EH1 - R ER0 - AY2 - Z IH0 Z"},
	{"text":"TERRORIZING","phonemes":"T EH1 - R ER0 - AY2 - Z IH0 NG"},
	{"text":"TERRORS","phonemes":"T EH1 - R ER0 Z"},
	{"text":"TERRY","phonemes":"T EH1 - R IY0"},
	{"text":"TERRY'S","phonemes":"T EH1 - R IY0 Z"},
	{"text":"TERSE","phonemes":"T ER1 S"},
	{"text":"TERSELY","phonemes":"T ER1 S - L IY0"},
	{"text":"TERTIA","phonemes":"T EH1 R - SH AH0"},
	{"text":"TERTIARY","phonemes":"T ER1 - SH ER0 - IY0"},
	{"text":"TERTIARY(2)","phonemes":"T ER1 - SH IY0 - EH2 - R IY0"},
	{"text":"TERTIUS","phonemes":"T ER1 - T IY0 - IH0 S"},
	{"text":"TERTIUS(2)","phonemes":"T ER1 - SH Y IH0 S"},
	{"text":"TERUKO","phonemes":"T EH1 - R UW0 - K OW0"},
	{"text":"TERUYA","phonemes":"T EH0 - R UW1 - Y AH0"},
	{"text":"TERVO","phonemes":"T EH1 R - V OW0"},
	{"text":"TERWILLIGER","phonemes":"T ER1 - W IH0 - L IH0 - G ER0"},
	{"text":"TERZIAN","phonemes":"T ER1 - Z IY0 - AH0 N"},
	{"text":"TESAR","phonemes":"T IH0 - S AA1 R"},
	{"text":"TESCH","phonemes":"T EH1 SH"},
	{"text":"TESCHNER","phonemes":"T EH1 SH - N ER0"},
	{"text":"TESCO","phonemes":"T EH1 - S K OW0"},
	{"text":"TESE","phonemes":"T IY1 S"},
	{"text":"TESH","phonemes":"T EH1 SH"},
	{"text":"TESKA","phonemes":"T EH1 - S K AH0"},
	{"text":"TESKE","phonemes":"T EH1 S K"},
	{"text":"TESLA","phonemes":"T EH1 S - L AH0"},
	{"text":"TESLA(2)","phonemes":"T EH1 Z - L AH0"},
	{"text":"TESLER","phonemes":"T EH1 - S AH0 - L ER0"},
	{"text":"TESLER(2)","phonemes":"T EH1 S - L ER0"},
	{"text":"TESLIK","phonemes":"T EH1 S - L IH0 K"},
	{"text":"TESMER","phonemes":"T EH1 - S AH0 - M ER0"},
	{"text":"TESOBONO","phonemes":"T EH2 - S AH0 - B OW1 - N OW0"},
	{"text":"TESOBONOS","phonemes":"T EH2 - S AH0 - B OW1 - N OW0 S"},
	{"text":"TESOBONOS(2)","phonemes":"T EH2 - S AH0 - B OW1 - N OW0 Z"},
	{"text":"TESORIERO","phonemes":"T EH0 - S AO0 - R IH1 - R OW0"},
	{"text":"TESORO","phonemes":"T EH0 - S AO1 - R OW0"},
	{"text":"TESORO'S","phonemes":"T EH0 - S AO1 - R OW0 Z"},
	{"text":"TESS","phonemes":"T EH1 S"},
	{"text":"TESSA","phonemes":"T EH1 - S AH0"},
	{"text":"TESSELATE","phonemes":"T EH1 - S AH0 - L EY2 T"},
	{"text":"TESSELATED","phonemes":"T EH1 - S AH0 - L EY2 - T IH0 D"},
	{"text":"TESSIE","phonemes":"T EH1 - S IY0"},
	{"text":"TESSIER","phonemes":"T EH1 - S IY0 - ER0"},
	{"text":"TESSITORE","phonemes":"T EH0 - S IY0 - T AO1 - R IY0"},
	{"text":"TESSLER","phonemes":"T EH1 S - L ER0"},
	{"text":"TESSMAN","phonemes":"T EH1 S - M AH0 N"},
	{"text":"TESSMER","phonemes":"T EH1 S - M ER0"},
	{"text":"TESSY","phonemes":"T EH1 - S IY0"},
	{"text":"TEST","phonemes":"T EH1 S T"},
	{"text":"TEST'S","phonemes":"T EH1 S T S"},
	{"text":"TESTA","phonemes":"T EH1 - S T AH0"},
	{"text":"TESTAMENT","phonemes":"T EH1 - S T AH0 - M AH0 N T"},
	{"text":"TESTAMENTARY","phonemes":"T EH2 - S T AH0 - M EH1 N - T ER0 - IY0"},
	{"text":"TESTED","phonemes":"T EH1 - S T AH0 D"},
	{"text":"TESTED(2)","phonemes":"T EH1 - S T IH0 D"},
	{"text":"TESTER","phonemes":"T EH1 - S T ER0"},
	{"text":"TESTERMAN","phonemes":"T EH1 - S T ER0 - M AH0 N"},
	{"text":"TESTERS","phonemes":"T EH1 - S T ER0 Z"},
	{"text":"TESTERS(2)","phonemes":"T EH1 - S T AH0 Z"},
	{"text":"TESTES","phonemes":"T EH1 - S T IY2 Z"},
	{"text":"TESTES(2)","phonemes":"T EH1 S T S"},
	{"text":"TESTICLE","phonemes":"T EH1 - S T IH0 - K AH0 L"},
	{"text":"TESTICLES","phonemes":"T EH1 - S T IH0 - K AH0 L Z"},
	{"text":"TESTICULAR","phonemes":"T EH2 - S T IH1 - K Y AH0 - L ER0"},
	{"text":"TESTIFIED","phonemes":"T EH1 - S T AH0 - F AY2 D"},
	{"text":"TESTIFIES","phonemes":"T EH1 - S T AH0 - F AY2 Z"},
	{"text":"TESTIFY","phonemes":"T EH1 - S T AH0 - F AY2"},
	{"text":"TESTIFYING","phonemes":"T EH1 - S T AH0 - F AY2 - IH0 NG"},
	{"text":"TESTILY","phonemes":"T EH1 - S T AH0 - L IY0"},
	{"text":"TESTIMONIAL","phonemes":"T EH2 - S T AH0 - M OW1 - N IY0 - AH0 L"},
	{"text":"TESTIMONIALS","phonemes":"T EH2 - S T AH0 - M OW1 - N IY0 - AH0 L Z"},
	{"text":"TESTIMONIES","phonemes":"T EH1 - S T AH0 - M OW2 - N IY0 Z"},
	{"text":"TESTIMONY","phonemes":"T EH1 - S T AH0 - M OW2 - N IY0"},
	{"text":"TESTING","phonemes":"T EH1 - S T IH0 NG"},
	{"text":"TESTON","phonemes":"T EH1 - S T AH0 N"},
	{"text":"TESTOR","phonemes":"T EH1 - S T ER0"},
	{"text":"TESTOSTERONE","phonemes":"T EH2 - S T AA1 - S T ER0 - OW2 N"},
	{"text":"TESTRAKE","phonemes":"T EH1 - S T R EY2 K"},
	{"text":"TESTS","phonemes":"T EH1 S T S"},
	{"text":"TESTS'","phonemes":"T EH1 S T S"},
	{"text":"TESTURO","phonemes":"T EH2 - S T UH1 - R OW0"},
	{"text":"TESTY","phonemes":"T EH1 - S T IY0"},
	{"text":"TET","phonemes":"T EH1 T"},
	{"text":"TETA","phonemes":"T EH1 - T AH0"},
	{"text":"TETANUS","phonemes":"T EH1 - T AH0 - N AH0 S"},
	{"text":"TETE","phonemes":"T EH1 T"},
	{"text":"TETER","phonemes":"T IY1 - T ER0"},
	{"text":"TETERS","phonemes":"T IY1 - T ER0 Z"},
	{"text":"TETHER","phonemes":"T EH1 - DH ER0"},
	{"text":"TETHERED","phonemes":"T EH1 - DH ER0 D"},
	{"text":"TETHERS","phonemes":"T EH1 - DH ER0 Z"},
	{"text":"TETI","phonemes":"T EH1 - T IY0"},
	{"text":"TETLEY","phonemes":"T EH1 T - L IY0"},
	{"text":"TETLOW","phonemes":"T EH1 T - L OW0"},
	{"text":"TETON","phonemes":"T IY1 - T AH0 N"},
	{"text":"TETRA","phonemes":"T EH1 - T R AH0"},
	{"text":"TETRADS","phonemes":"T EH1 - T R AE2 D Z"},
	{"text":"TETRAHEDRAL","phonemes":"T EH2 - T R AH0 - HH IY1 - D R AH0 L"},
	{"text":"TETRAHEDRON","phonemes":"T EH2 - T R AH0 - HH IY1 - D R AH0 N"},
	{"text":"TETRAMEROUS","phonemes":"T EH2 - T R AE1 - M ER0 - AH0 S"},
	{"text":"TETRAULT","phonemes":"T EH1 - T R AW0 L T"},
	{"text":"TETRAVALENT","phonemes":"T EH2 - T R AH0 - V EY1 - L AH0 N T"},
	{"text":"TETREAULT","phonemes":"T IH0 - T R OW1"},
	{"text":"TETRICK","phonemes":"T EH1 - T R IH0 K"},
	{"text":"TETRO","phonemes":"T EH1 - T R OW0"},
	{"text":"TETSUJI","phonemes":"T EH2 T - S UW1 - JH IY0"},
	{"text":"TETSUO","phonemes":"T EH1 T - S UW2 - OW0"},
	{"text":"TETTAMANTI","phonemes":"T EH2 - T AH0 - M AE1 N - T IY0"},
	{"text":"TETTERTON","phonemes":"T EH1 - T ER0 - T AH0 N"},
	{"text":"TETZLAFF","phonemes":"T EH1 T Z - L AH0 F"},
	{"text":"TETZLOFF","phonemes":"T EH1 T Z - L AO0 F"},
	{"text":"TEUBER","phonemes":"T OY1 - B ER0"},
	{"text":"TEUBNER","phonemes":"T OY1 B - N ER0"},
	{"text":"TEUFEL","phonemes":"T OY1 - F AH0 L"},
	{"text":"TEUSCHER","phonemes":"T OY1 - SH ER0"},
	{"text":"TEUTSCH","phonemes":"T OY1 CH"},
	{"text":"TEVA","phonemes":"T EY1 - V AH0"},
	{"text":"TEVATRON","phonemes":"T EH1 - V AH0 - T R AA0 N"},
	{"text":"TEVES","phonemes":"T IY1 V Z"},
	{"text":"TEVIS","phonemes":"T EH1 - V IH0 S"},
	{"text":"TEVLIN","phonemes":"T EH1 V - L IH0 N"},
	{"text":"TEVYE","phonemes":"T EH1 - V IY0"},
	{"text":"TEW","phonemes":"CH UW1"},
	{"text":"TEW(2)","phonemes":"T UW1"},
	{"text":"TEW(3)","phonemes":"T IY1 - IY1 - D AH1 - B AH0 L - Y UW2"},
	{"text":"TEWELL","phonemes":"T EH1 - W EH0 L"},
	{"text":"TEWES","phonemes":"CH UW1 Z"},
	{"text":"TEWKSBURY","phonemes":"T UW1 K S - B ER0 - IY0"},
	{"text":"TEWS","phonemes":"CH UW1 Z"},
	{"text":"TEX","phonemes":"T EH1 K S"},
	{"text":"TEXACO","phonemes":"T EH1 K - S AH0 - K OW0"},
	{"text":"TEXACO'S","phonemes":"T EH1 K - S AH0 - K OW0 Z"},
	{"text":"TEXAN","phonemes":"T EH1 K - S AH0 N"},
	{"text":"TEXAN'S","phonemes":"T EH1 K - S AH0 N Z"},
	{"text":"TEXANS","phonemes":"T EH1 K - S AH0 N Z"},
	{"text":"TEXARKANA","phonemes":"T EH2 K - S AA0 R - K AE1 - N AH0"},
	{"text":"TEXAS","phonemes":"T EH1 K - S AH0 S"},
	{"text":"TEXAS'","phonemes":"T EH1 K - S AH0 - S IH0 Z"},
	{"text":"TEXAS'(2)","phonemes":"T EH1 K - S AH0 S"},
	{"text":"TEXAS'S","phonemes":"T EH1 K - S AH0 - S AH0 Z"},
	{"text":"TEXAS'S(2)","phonemes":"T EH1 K - S AH0 - S IH0 Z"},
	{"text":"TEXASGULF","phonemes":"T EH1 K - S AH0 - S G AH2 L F"},
	{"text":"TEXEIRA","phonemes":"T EY0 K - S EH1 - R AH0"},
	{"text":"TEXFI","phonemes":"T EH1 K S - F IY0"},
	{"text":"TEXPOOL","phonemes":"T EH1 K - S P UW2 L"},
	{"text":"TEXSCAN","phonemes":"T EH1 K - S K AE2 N"},
	{"text":"TEXSTAR","phonemes":"T EH1 K - S T AA2 R"},
	{"text":"TEXSTYRENE","phonemes":"T EH1 K - S T AY1 - R IY2 N"},
	{"text":"TEXT","phonemes":"T EH1 K S T"},
	{"text":"TEXTBOOK","phonemes":"T EH1 K S T - B UH2 K"},
	{"text":"TEXTBOOKS","phonemes":"T EH1 K S T - B UH2 K S"},
	{"text":"TEXTER","phonemes":"T EH1 K - S T ER0"},
	{"text":"TEXTILE","phonemes":"T EH1 K - S T AY2 L"},
	{"text":"TEXTILES","phonemes":"T EH1 K - S T AY2 L Z"},
	{"text":"TEXTOR","phonemes":"T EH1 K - S T ER0"},
	{"text":"TEXTRON","phonemes":"T EH1 K - S T R AA0 N"},
	{"text":"TEXTRON'S","phonemes":"T EH1 K - S T R AA0 N Z"},
	{"text":"TEXTS","phonemes":"T EH1 K S T S"},
	{"text":"TEXTUAL","phonemes":"T EH1 K S - CH AH0 - W AH0 L"},
	{"text":"TEXTURE","phonemes":"T EH1 K S - CH ER0"},
	{"text":"TEXTURED","phonemes":"T EH1 K S - CH ER0 D"},
	{"text":"TEXTURES","phonemes":"T EH1 K S - CH ER0 Z"},
	{"text":"TEZAK","phonemes":"T EH1 - Z AH0 K"},
	{"text":"TEZENO","phonemes":"T EY0 - Z EY1 - N OW0"},
	{"text":"TH","phonemes":"T IY1 - EY1 CH"},
	{"text":"THABO","phonemes":"TH EY1 - B OW0"},
	{"text":"THACH","phonemes":"TH AE1 CH"},
	{"text":"THACHER","phonemes":"TH AE1 - K ER0"},
	{"text":"THACKER","phonemes":"TH AE1 - K ER0"},
	{"text":"THACKERAY","phonemes":"TH AE1 - K ER0 - IY0"},
	{"text":"THACKERY'S","phonemes":"TH AE1 - K ER0 - IY0 Z"},
	{"text":"THACKSTON","phonemes":"TH AE1 K - S T AH0 N"},
	{"text":"THAD","phonemes":"TH AE1 D"},
	{"text":"THADA","phonemes":"TH AA1 - D AH0"},
	{"text":"THADDA","phonemes":"TH AE1 - D AH0"},
	{"text":"THADDEA","phonemes":"TH AE1 - D IY0 - AH0"},
	{"text":"THADDEUS","phonemes":"TH AE1 - D IY0 - AH0 S"},
	{"text":"THADEN","phonemes":"TH EY1 - D AH0 N"},
	{"text":"THAGARD","phonemes":"TH AE1 - G ER0 D"},
	{"text":"THAGGARD","phonemes":"TH AE1 - G ER0 D"},
	{"text":"THAI","phonemes":"T AY1"},
	{"text":"THAI'S","phonemes":"T AY1 Z"},
	{"text":"THAILAND","phonemes":"T AY1 - L AE2 N D"},
	{"text":"THAILAND'S","phonemes":"T AY1 - L AE2 N D Z"},
	{"text":"THAIN","phonemes":"TH EY1 N"},
	{"text":"THAINE","phonemes":"TH EY1 N"},
	{"text":"THAIS","phonemes":"T AY1 Z"},
	{"text":"THAKKAR","phonemes":"TH AE1 - K ER0"},
	{"text":"THAL","phonemes":"TH AE1 L"},
	{"text":"THALACKER","phonemes":"TH AE1 - L AH0 - K ER0"},
	{"text":"THALAMUS","phonemes":"TH AE1 - L AH0 - M AH0 S"},
	{"text":"THALASSA","phonemes":"TH AA0 - L AA1 - S AH0"},
	{"text":"THALER","phonemes":"TH EY1 - L ER0"},
	{"text":"THALHEIMER","phonemes":"TH AE1 L - HH AY0 - M ER0"},
	{"text":"THALIA","phonemes":"TH EY1 - L Y AH0"},
	{"text":"THALIA'S","phonemes":"TH EY1 - L Y AH0 Z"},
	{"text":"THALIDOMIDE","phonemes":"TH AH0 - L IH1 - D AH0 - M AY2 D"},
	{"text":"THALL","phonemes":"TH AO1 L"},
	{"text":"THALLIUM","phonemes":"TH AE1 - L IY0 - AH0 M"},
	{"text":"THALMAN","phonemes":"TH AE1 L - M AH0 N"},
	{"text":"THALMANN","phonemes":"TH AO1 L - M AH0 N"},
	{"text":"THAM","phonemes":"TH AE1 M"},
	{"text":"THAMES","phonemes":"T EH1 M Z"},
	{"text":"THAN","phonemes":"DH AE1 N"},
	{"text":"THAN(2)","phonemes":"DH AH0 N"},
	{"text":"THANE","phonemes":"TH EY1 N"},
	{"text":"THANH","phonemes":"TH AE1 N"},
	{"text":"THANK","phonemes":"TH AE1 NG K"},
	{"text":"THANK'S","phonemes":"TH AE1 NG K S"},
	{"text":"THANKED","phonemes":"TH AE1 NG K T"},
	{"text":"THANKFUL","phonemes":"TH AE1 NG K - F AH0 L"},
	{"text":"THANKFULLY","phonemes":"TH AE1 NG K - F AH0 - L IY0"},
	{"text":"THANKING","phonemes":"TH AE1 NG - K IH0 NG"},
	{"text":"THANKLESS","phonemes":"TH AE1 NG K - L AH0 S"},
	{"text":"THANKS","phonemes":"TH AE1 NG K S"},
	{"text":"THANKSGIVING","phonemes":"TH AE2 NG K S - G IH1 - V IH0 NG"},
	{"text":"THANO","phonemes":"TH AA1 - N OW0"},
	{"text":"THANOS","phonemes":"TH AA1 - N OW0 S"},
	{"text":"THAO","phonemes":"DH AW1"},
	{"text":"THAR","phonemes":"TH AA1 R"},
	{"text":"THARP","phonemes":"TH AA1 R P"},
	{"text":"THARPE","phonemes":"TH AA1 R P"},
	{"text":"THARRINGTON","phonemes":"TH AE1 - R IH0 NG - T AH0 N"},
	{"text":"THASSOS","phonemes":"TH AE1 - S OW0 S"},
	{"text":"THAT","phonemes":"DH AE1 T"},
	{"text":"THAT'D","phonemes":"DH AE1 - T IH0 D"},
	{"text":"THAT'LL","phonemes":"DH AE1 - T AH0 L"},
	{"text":"THAT'S","phonemes":"DH AE1 T S"},
	{"text":"THAT'VE","phonemes":"DH AE1 - T AH0 V"},
	{"text":"THAT(2)","phonemes":"DH AH0 T"},
	{"text":"THATCH","phonemes":"TH AE1 CH"},
	{"text":"THATCHED","phonemes":"TH AE1 CH T"},
	{"text":"THATCHER","phonemes":"TH AE1 - CH ER0"},
	{"text":"THATCHER'S","phonemes":"TH AE1 - CH ER0 Z"},
	{"text":"THATCHERISM","phonemes":"TH AE1 - CH ER0 - IH2 - Z AH0 M"},
	{"text":"THATCHERITE","phonemes":"TH AE1 - CH ER0 - AY2 T"},
	{"text":"THATCHES","phonemes":"TH AE1 - CH IH0 Z"},
	{"text":"THAU","phonemes":"DH AW1"},
	{"text":"THAW","phonemes":"TH AO1"},
	{"text":"THAWED","phonemes":"TH AO1 D"},
	{"text":"THAWING","phonemes":"TH AO1 - IH0 NG"},
	{"text":"THAWS","phonemes":"TH AO1 Z"},
	{"text":"THAXTER","phonemes":"TH AE1 K - S T ER0"},
	{"text":"THAXTON","phonemes":"TH AE1 K - S T AH0 N"},
	{"text":"THAYER","phonemes":"TH EY1 - ER0"},
	{"text":"THAYNE","phonemes":"TH EY1 N"},
	{"text":"THE","phonemes":"DH AH0"},
	{"text":"THE(2)","phonemes":"DH AH1"},
	{"text":"THE(3)","phonemes":"DH IY0"},
	{"text":"THEA","phonemes":"TH IY1 - AH0"},
	{"text":"THEALL","phonemes":"TH IY1 L"},
	{"text":"THEANO","phonemes":"TH IY1 - N OW0"},
	{"text":"THEATER","phonemes":"TH IY1 - AH0 - T ER0"},
	{"text":"THEATER'S","phonemes":"TH IY1 - AH0 - T ER0 Z"},
	{"text":"THEATERGOER","phonemes":"TH IY1 - T ER0 - G OW0 - ER0"},
	{"text":"THEATERGOER(2)","phonemes":"TH IY1 - IH0 - T ER0 - G OW0 - ER0"},
	{"text":"THEATERGOERS","phonemes":"TH IY1 - T ER0 - G OW0 - ER0 Z"},
	{"text":"THEATERGOERS(2)","phonemes":"TH IY1 - IH0 - T ER0 - G OW0 - ER0 Z"},
	{"text":"THEATERS","phonemes":"TH IY1 - AH0 - T ER0 Z"},
	{"text":"THEATRE","phonemes":"TH IY1 - AH0 - T ER0"},
	{"text":"THEATRE'S","phonemes":"TH IY1 - AH0 - T ER0 Z"},
	{"text":"THEATRES","phonemes":"TH IY1 - AH0 - T ER0 Z"},
	{"text":"THEATRICAL","phonemes":"TH IY0 - AE1 - T R IH0 - K AH0 L"},
	{"text":"THEATRICALITY","phonemes":"TH IY0 - AE2 - T R AH0 - K AE1 - L AH0 - T IY0"},
	{"text":"THEATRICALLY","phonemes":"TH IY0 - AE1 - T R IH0 - K AH0 - L IY0"},
	{"text":"THEATRICALLY(2)","phonemes":"TH IY0 - AE1 - T R IH0 K - L IY0"},
	{"text":"THEATRICS","phonemes":"TH IY1 - T R IH0 K S"},
	{"text":"THEBEAU","phonemes":"TH IH0 - B OW1"},
	{"text":"THEBERGE","phonemes":"TH EH1 - B ER0 JH"},
	{"text":"THEBES","phonemes":"TH IY1 B Z"},
	{"text":"THECLA","phonemes":"TH EH1 K - L AH0"},
	{"text":"THEDA","phonemes":"TH IY1 - D AH0"},
	{"text":"THEDE","phonemes":"TH IY1 D"},
	{"text":"THEDFORD","phonemes":"TH EH1 D - F ER0 D"},
	{"text":"THEE","phonemes":"DH IY1"},
	{"text":"THEEL","phonemes":"TH IY1 L"},
	{"text":"THEFT","phonemes":"TH EH1 F T"},
	{"text":"THEFTS","phonemes":"TH EH1 F T S"},
	{"text":"THEIL","phonemes":"TH AY1 L"},
	{"text":"THEILE","phonemes":"TH AY1 L"},
	{"text":"THEILEN","phonemes":"TH AY1 - L AH0 N"},
	{"text":"THEILER","phonemes":"TH AY1 - L ER0"},
	{"text":"THEIN","phonemes":"TH AY1 N"},
	{"text":"THEIR","phonemes":"DH EH1 R"},
	{"text":"THEIRS","phonemes":"DH EH1 R Z"},
	{"text":"THEIRSELF","phonemes":"DH EH2 R - S EH1 L F"},
	{"text":"THEIS","phonemes":"DH AY1 Z"},
	{"text":"THEISEN","phonemes":"TH AY1 - S AH0 N"},
	{"text":"THEISM","phonemes":"TH IY1 - IH0 - Z AH0 M"},
	{"text":"THEISS","phonemes":"TH AY1 S"},
	{"text":"THEISSEN","phonemes":"TH AY1 - S AH0 N"},
	{"text":"THEKLA","phonemes":"TH EH1 K - L AH0"},
	{"text":"THELANDER","phonemes":"TH EH1 - L AH0 N - D ER0"},
	{"text":"THELEN","phonemes":"TH EH1 - L AH0 N"},
	{"text":"THELIN","phonemes":"TH EH1 - L IH0 N"},
	{"text":"THELMA","phonemes":"TH EH1 L - M AH0"},
	{"text":"THELMA'S","phonemes":"TH EH1 L - M AH0 Z"},
	{"text":"THELONIUS","phonemes":"TH IH0 - L OW1 - N IY0 - AH0 S"},
	{"text":"THEM","phonemes":"DH EH1 M"},
	{"text":"THEM(2)","phonemes":"DH AH0 M"},
	{"text":"THEMATIC","phonemes":"TH IY0 - M AE1 - T IH0 K"},
	{"text":"THEMATICALLY","phonemes":"TH AH0 - M AE1 - T IH0 K - L IY0"},
	{"text":"THEME","phonemes":"TH IY1 M"},
	{"text":"THEMED","phonemes":"TH IY1 M D"},
	{"text":"THEMES","phonemes":"TH IY1 M Z"},
	{"text":"THEMSELF","phonemes":"DH EH0 M - S EH1 L F"},
	{"text":"THEMSELF(2)","phonemes":"DH AH0 M - S EH1 L F"},
	{"text":"THEMSELVES","phonemes":"DH EH0 M - S EH1 L V Z"},
	{"text":"THEMSELVES(2)","phonemes":"DH AH0 M - S EH1 L V Z"},
	{"text":"THEN","phonemes":"DH EH1 N"},
	{"text":"THENCE","phonemes":"DH EH1 N S"},
	{"text":"THENCEFORTH","phonemes":"DH EH2 N S - F AO1 R TH"},
	{"text":"THEO","phonemes":"TH IY1 - OW0"},
	{"text":"THEO'S","phonemes":"TH IY1 - OW0 Z"},
	{"text":"THEOBALD","phonemes":"TH IY1 - AH0 - B AH0 L D"},
	{"text":"THEOCRACY","phonemes":"TH IY0 - AA1 - K R AH0 - S IY0"},
	{"text":"THEOCRATIC","phonemes":"TH IY2 - AH0 - K R AE1 - T IH0 K"},
	{"text":"THEODOR","phonemes":"TH IY1 - AH0 - D ER0"},
	{"text":"THEODORA","phonemes":"TH IY2 - AH0 - D AO1 - R AH0"},
	{"text":"THEODORE","phonemes":"TH IY1 - AH0 - D AO2 R"},
	{"text":"THEODOROU","phonemes":"TH IY1 - AH0 - D ER0 - UW0"},
	{"text":"THEODRIC","phonemes":"TH IY1 - AH0 - D R IH0 K"},
	{"text":"THEOLA","phonemes":"TH IY1 - AH0 - L AH0"},
	{"text":"THEOLOGIAN","phonemes":"TH IY2 - AH0 - L OW1 - JH IY0 - AH0 N"},
	{"text":"THEOLOGIANS","phonemes":"TH IY2 - AH0 - L OW1 - JH AH0 N Z"},
	{"text":"THEOLOGICAL","phonemes":"TH IY2 - AH0 - L AA1 - JH IH0 - K AH0 L"},
	{"text":"THEOLOGICALLY","phonemes":"TH IY2 - AH0 - L AA1 - JH IH0 K - L IY0"},
	{"text":"THEOLOGY","phonemes":"TH IY0 - AA1 - L AH0 - JH IY0"},
	{"text":"THEON","phonemes":"TH IY1 - AH0 N"},
	{"text":"THEONE","phonemes":"TH IY1 - AA0 N"},
	{"text":"THEOPHANIA","phonemes":"TH IY0 - AH0 - F AE1 - N IY0 - AH0"},
	{"text":"THEOPHILA","phonemes":"TH EY0 - AH0 - F IY1 - L AH0"},
	{"text":"THEORA","phonemes":"TH IY1 - ER0 - AH0"},
	{"text":"THEOREM","phonemes":"TH IH1 - R AH0 M"},
	{"text":"THEORETICAL","phonemes":"TH IY2 - ER0 - EH1 - T IH0 - K AH0 L"},
	{"text":"THEORETICALLY","phonemes":"TH IY2 - ER0 - EH1 - T IH0 - K AH0 - L IY0"},
	{"text":"THEORETICALLY(2)","phonemes":"TH IY2 - ER0 - EH1 - T IH0 K - L IY0"},
	{"text":"THEORETICIAN","phonemes":"TH IY2 - ER0 - AH0 - T IH1 - SH AH0 N"},
	{"text":"THEORETICIANS","phonemes":"TH IY2 - ER0 - AH0 - T IH1 - SH AH0 N Z"},
	{"text":"THEORIES","phonemes":"TH IH1 - R IY0 Z"},
	{"text":"THEORIES(2)","phonemes":"TH IY1 - ER0 - IY0 Z"},
	{"text":"THEORIST","phonemes":"TH IY1 - ER0 - IH0 S T"},
	{"text":"THEORISTS","phonemes":"TH IY1 - ER0 - IH0 S T S"},
	{"text":"THEORISTS(2)","phonemes":"TH IY1 - ER0 - IH0 S S"},
	{"text":"THEORISTS(3)","phonemes":"TH IY1 - ER0 - IH0 S"},
	{"text":"THEORIZE","phonemes":"TH IY1 - ER0 - AY2 Z"},
	{"text":"THEORIZED","phonemes":"TH IY1 - ER0 - AY2 Z D"},
	{"text":"THEORIZES","phonemes":"TH IY1 - ER0 - AY2 - Z IH0 Z"},
	{"text":"THEORIZING","phonemes":"TH IY1 - ER0 - AY2 - Z IH0 NG"},
	{"text":"THEORY","phonemes":"TH IH1 - R IY0"},
	{"text":"THEORY'S","phonemes":"TH IH1 - R IY0 Z"},
	{"text":"THEORY'S(2)","phonemes":"TH IY1 - ER0 - IY0 Z"},
	{"text":"THEORY(2)","phonemes":"TH IY1 - ER0 - IY0"},
	{"text":"THERA","phonemes":"TH EH1 - R AH0"},
	{"text":"THERAFECTIN","phonemes":"TH EH2 - R AH0 - F EH1 K - T IH0 N"},
	{"text":"THERANI","phonemes":"T EH2 - R AA1 - N IY0"},
	{"text":"THERAPEUTIC","phonemes":"TH EH2 - R AH0 - P Y UW1 - T IH0 K"},
	{"text":"THERAPEUTICALLY","phonemes":"TH EH2 - R AH0 - P Y UW1 - T IH0 - K AH0 - L IY0"},
	{"text":"THERAPEUTICALLY(2)","phonemes":"TH EH2 - R AH0 - P Y UW1 - T IH0 K - L IY0"},
	{"text":"THERAPEUTICS","phonemes":"TH EH2 - R AH0 - P Y UW1 - T IH0 K S"},
	{"text":"THERAPIES","phonemes":"TH EH1 - R AH0 - P IY0 Z"},
	{"text":"THERAPIST","phonemes":"TH EH1 - R AH0 - P AH0 S T"},
	{"text":"THERAPIST'S","phonemes":"TH EH1 - R AH0 - P AH0 S T S"},
	{"text":"THERAPIST'S(2)","phonemes":"TH EH1 - R AH0 - P IH0 S T S"},
	{"text":"THERAPIST(2)","phonemes":"TH EH1 - R AH0 - P IH0 S T"},
	{"text":"THERAPISTS","phonemes":"TH EH1 - R AH0 - P IH0 S T S"},
	{"text":"THERAPISTS'S","phonemes":"TH EH1 - R AH0 - P IH0 S T S"},
	{"text":"THERAPISTS'S(2)","phonemes":"TH EH1 - R AH0 - P IH0 S S"},
	{"text":"THERAPISTS(2)","phonemes":"TH EH1 - R AH0 - P IH0 S S"},
	{"text":"THERAPISTS(3)","phonemes":"TH EH1 - R AH0 - P IH0 S"},
	{"text":"THERAPY","phonemes":"TH EH1 - R AH0 - P IY0"},
	{"text":"THERE","phonemes":"DH EH1 R"},
	{"text":"THERE'D","phonemes":"DH EH1 R D"},
	{"text":"THERE'LL","phonemes":"DH EH1 - R AH0 L"},
	{"text":"THERE'RE","phonemes":"DH EH1 - R ER0"},
	{"text":"THERE'S","phonemes":"DH EH1 R Z"},
	{"text":"THERE'VE","phonemes":"DH EH1 R V"},
	{"text":"THEREABOUTS","phonemes":"DH EH2 - R AH0 - B AW1 T S"},
	{"text":"THEREAFTER","phonemes":"DH EH0 - R AE1 F - T ER0"},
	{"text":"THEREBY","phonemes":"DH EH1 R - B AY1"},
	{"text":"THEREFORE","phonemes":"DH EH1 R - F AO2 R"},
	{"text":"THEREIN","phonemes":"DH EH0 - R IH1 N"},
	{"text":"THEREOF","phonemes":"TH EH2 - R AH1 V"},
	{"text":"THERESA","phonemes":"T ER0 - IY1 - S AH0"},
	{"text":"THERESA(2)","phonemes":"T ER0 - EY1 - S AH0"},
	{"text":"THERESE","phonemes":"TH EH1 - R IY0 S"},
	{"text":"THEREUPON","phonemes":"DH EH2 - R AH0 - P AA1 N"},
	{"text":"THERIAULT","phonemes":"TH EH2 - R IY0 - OW1"},
	{"text":"THERIEN","phonemes":"TH IH1 - R IY0 N"},
	{"text":"THERIOT","phonemes":"TH IH1 - R IY0 - AA0 T"},
	{"text":"THERM","phonemes":"TH ER1 M"},
	{"text":"THERMAE","phonemes":"TH ER1 - M IY2"},
	{"text":"THERMAL","phonemes":"TH ER1 - M AH0 L"},
	{"text":"THERMCO","phonemes":"TH ER1 M - K OW0"},
	{"text":"THERMEDICS","phonemes":"TH ER0 - M EH1 - D IH0 K S"},
	{"text":"THERMITS","phonemes":"TH ER1 - M IH0 T S"},
	{"text":"THERMO","phonemes":"TH ER1 - M OW0"},
	{"text":"THERMOMETER","phonemes":"TH ER0 - M AA1 - M AH0 - T ER0"},
	{"text":"THERMOMETERS","phonemes":"TH ER0 - M AA1 - M AH0 - T ER0 Z"},
	{"text":"THERMONUCLEAR","phonemes":"TH ER2 - M OW0 - N UW1 - K L IY0 - ER0"},
	{"text":"THERMOPATCH","phonemes":"TH ER1 - M OW0 - P AE2 CH"},
	{"text":"THERMOPLASTIC","phonemes":"TH ER2 - M AH0 - P L AE1 - S T IH0 K"},
	{"text":"THERMOPLASTICS","phonemes":"TH ER2 - M AH0 - P L AE1 - S T IH0 K S"},
	{"text":"THERMOS","phonemes":"TH ER1 - M AH0 S"},
	{"text":"THERMOSETTING","phonemes":"TH ER1 - M OW0 - S EH2 - T IH0 NG"},
	{"text":"THERMOSTAT","phonemes":"TH ER1 - M AH0 - S T AE2 T"},
	{"text":"THERMOSTATS","phonemes":"TH ER1 - M AH0 - S T AE2 T S"},
	{"text":"THERON","phonemes":"TH EH1 - R AH0 N"},
	{"text":"THEROUX","phonemes":"TH ER0 - UW1"},
	{"text":"THERRELL","phonemes":"TH EH1 - R AH0 L"},
	{"text":"THERRIAULT","phonemes":"TH EH1 - R IY0 - OW1"},
	{"text":"THERRIEN","phonemes":"TH EH1 - R IY0 N"},
	{"text":"THESAURUS","phonemes":"TH AH0 - S AO1 - R AH0 S"},
	{"text":"THESE","phonemes":"DH IY1 Z"},
	{"text":"THESES","phonemes":"TH IY1 - S IY0 Z"},
	{"text":"THESING","phonemes":"DH IY1 - Z IH0 NG"},
	{"text":"THESING(2)","phonemes":"TH IY1 - S IH0 NG"},
	{"text":"THESIS","phonemes":"TH IY1 - S AH0 S"},
	{"text":"THESPIAN","phonemes":"TH EH1 - S P IY0 - AH0 N"},
	{"text":"THETA","phonemes":"TH EY1 - T AH0"},
	{"text":"THETFORD","phonemes":"TH EH1 T - F ER0 D"},
	{"text":"THETIS","phonemes":"TH IY1 - T AH0 S"},
	{"text":"THEURER","phonemes":"TH ER1 - ER0"},
	{"text":"THEUS","phonemes":"DH Y UW1 Z"},
	{"text":"THEW","phonemes":"TH UW1"},
	{"text":"THEWLIS","phonemes":"TH Y UW1 - L IH0 S"},
	{"text":"THEY","phonemes":"DH EY1"},
	{"text":"THEY'D","phonemes":"DH EY1 D"},
	{"text":"THEY'LL","phonemes":"DH EY1 L"},
	{"text":"THEY'RE","phonemes":"DH EH1 R"},
	{"text":"THEY'VE","phonemes":"DH EY1 V"},
	{"text":"THI","phonemes":"TH IY1"},
	{"text":"THIAMIN","phonemes":"TH AY1 - AH0 - M AH0 N"},
	{"text":"THIBADEAU","phonemes":"T IH1 - B AH0 - D OW0"},
	{"text":"THIBAULT","phonemes":"TH IH0 - B OW1"},
	{"text":"THIBEAU","phonemes":"TH IH0 - B OW1"},
	{"text":"THIBEAULT","phonemes":"T IY1 - B OW0"},
	{"text":"THIBEAUX","phonemes":"TH IH0 - B OW1"},
	{"text":"THIBEDEAU","phonemes":"TH IH1 - B IH0 - D OW0"},
	{"text":"THIBERT","phonemes":"TH IH0 - B ER1 T"},
	{"text":"THIBERT(2)","phonemes":"TH IH1 - B ER0 T"},
	{"text":"THIBODEAU","phonemes":"TH IH1 - B AH0 - D OW0"},
	{"text":"THIBODEAUX","phonemes":"TH IH1 - B AH0 - D OW0"},
	{"text":"THICK","phonemes":"TH IH1 K"},
	{"text":"THICKEN","phonemes":"TH IH1 - K AH0 N"},
	{"text":"THICKENED","phonemes":"TH IH1 - K AH0 N D"},
	{"text":"THICKENER","phonemes":"TH IH1 - K AH0 - N ER0"},
	{"text":"THICKENING","phonemes":"TH IH1 - K AH0 - N IH0 NG"},
	{"text":"THICKENING(2)","phonemes":"TH IH1 K - N IH0 NG"},
	{"text":"THICKENS","phonemes":"TH IH1 - K AH0 N Z"},
	{"text":"THICKER","phonemes":"TH IH1 - K ER0"},
	{"text":"THICKEST","phonemes":"TH IH1 - K IH0 S T"},
	{"text":"THICKET","phonemes":"TH IH1 - K IH0 T"},
	{"text":"THICKETS","phonemes":"TH IH1 - K AH0 T S"},
	{"text":"THICKHEAD","phonemes":"TH IH1 K - HH EH2 D"},
	{"text":"THICKLY","phonemes":"TH IH1 K - L IY0"},
	{"text":"THICKNESS","phonemes":"TH IH1 K - N AH0 S"},
	{"text":"THIEBAUD","phonemes":"TH IY2 - B OW1"},
	{"text":"THIEDE","phonemes":"TH IY1 D"},
	{"text":"THIEF","phonemes":"TH IY1 F"},
	{"text":"THIEF'S","phonemes":"TH IY1 F S"},
	{"text":"THIEL","phonemes":"TH IY1 L"},
	{"text":"THIELE","phonemes":"TH IY1 L"},
	{"text":"THIELEMANN","phonemes":"TH IY1 L - M AH0 N"},
	{"text":"THIELEN","phonemes":"TH IY1 - L AH0 N"},
	{"text":"THIELKE","phonemes":"TH IY1 L K"},
	{"text":"THIELMAN","phonemes":"TH IY1 L - M AH0 N"},
	{"text":"THIELSCH","phonemes":"TH IY1 L SH"},
	{"text":"THIEM","phonemes":"TH IY1 M"},
	{"text":"THIEMAN","phonemes":"TH IY1 - M AH0 N"},
	{"text":"THIEMANN","phonemes":"TH IY1 - M AH0 N"},
	{"text":"THIEME","phonemes":"TH IY1 M"},
	{"text":"THIEN","phonemes":"TH IY1 N"},
	{"text":"THIER","phonemes":"TH IY1 - ER0"},
	{"text":"THIERRY","phonemes":"TH IH0 - R IY1"},
	{"text":"THIERY","phonemes":"TH IH1 - R IY0"},
	{"text":"THIES","phonemes":"TH IY1 Z"},
	{"text":"THIESEN","phonemes":"TH IY1 - S AH0 N"},
	{"text":"THIESSEN","phonemes":"TH IY1 - S AH0 N"},
	{"text":"THIEVERY","phonemes":"TH IY1 - V ER0 - IY0"},
	{"text":"THIEVES","phonemes":"TH IY1 V Z"},
	{"text":"THIEVES'","phonemes":"TH IY1 V Z"},
	{"text":"THIEVING","phonemes":"TH IY1 - V IH0 NG"},
	{"text":"THIGH","phonemes":"TH AY1"},
	{"text":"THIGHS","phonemes":"TH AY1 Z"},
	{"text":"THIGPEN","phonemes":"TH IH1 G - P AH0 N"},
	{"text":"THILL","phonemes":"TH IH1 L"},
	{"text":"THIMA","phonemes":"TH IY1 - M AH0"},
	{"text":"THIMBLE","phonemes":"TH IH1 M - B AH0 L"},
	{"text":"THIN","phonemes":"TH IH1 N"},
	{"text":"THINE","phonemes":"DH AY1 N"},
	{"text":"THING","phonemes":"TH IH1 NG"},
	{"text":"THING'S","phonemes":"TH IH1 NG Z"},
	{"text":"THINGS","phonemes":"TH IH1 NG Z"},
	{"text":"THINGS'","phonemes":"TH IH1 NG Z"},
	{"text":"THINGY","phonemes":"TH IH1 - NG IY0"},
	{"text":"THINK","phonemes":"TH IH1 NG K"},
	{"text":"THINK'S","phonemes":"TH IH1 NG K S"},
	{"text":"THINKER","phonemes":"TH IH1 NG - K ER0"},
	{"text":"THINKERS","phonemes":"TH IH1 NG - K ER0 Z"},
	{"text":"THINKIN","phonemes":"TH IH1 NG - K IH0 N"},
	{"text":"THINKIN'","phonemes":"TH IH1 NG - K IH0 N"},
	{"text":"THINKING","phonemes":"TH IH1 NG - K IH0 NG"},
	{"text":"THINKPAD","phonemes":"TH IH1 NG K - P AE2 D"},
	{"text":"THINKS","phonemes":"TH IH1 NG K S"},
	{"text":"THINLY","phonemes":"TH IH1 N - L IY0"},
	{"text":"THINNED","phonemes":"TH IH1 N D"},
	{"text":"THINNER","phonemes":"TH IH1 - N ER0"},
	{"text":"THINNES","phonemes":"TH IH1 N Z"},
	{"text":"THINNES(2)","phonemes":"TH IH1 - N IH0 Z"},
	{"text":"THINNESS","phonemes":"TH IH1 N - N IH0 S"},
	{"text":"THINNESS(2)","phonemes":"TH IH1 - N IH0 S"},
	{"text":"THINNEST","phonemes":"TH IH1 - N IH0 S T"},
	{"text":"THINNING","phonemes":"TH IH1 - N IH0 NG"},
	{"text":"THINS","phonemes":"TH IH1 N Z"},
	{"text":"THIODIGLYCOL","phonemes":"TH AY2 - OW0 - D IH1 - G L IH0 - K AA2 L"},
	{"text":"THIODIGLYCOL(2)","phonemes":"TH AY2 - OW0 - D IH1 - G L AY0 - K AA2 L"},
	{"text":"THIOKOL","phonemes":"TH AY1 - AH0 - K AO2 L"},
	{"text":"THIOKOL'S","phonemes":"TH AY1 - AH0 - K AO2 L Z"},
	{"text":"THIRD","phonemes":"TH ER1 D"},
	{"text":"THIRD'S","phonemes":"TH ER1 D Z"},
	{"text":"THIRDLY","phonemes":"TH ER1 D - L IY0"},
	{"text":"THIRDQUARTER","phonemes":"TH ER2 D - K W AO1 R - T ER0"},
	{"text":"THIRDQUARTER(2)","phonemes":"TH ER2 D - K AO1 R - T ER0"},
	{"text":"THIRDS","phonemes":"TH ER1 D Z"},
	{"text":"THIRST","phonemes":"TH ER1 S T"},
	{"text":"THIRSTY","phonemes":"TH ER1 - S T IY0"},
	{"text":"THIRTEEN","phonemes":"TH ER1 - T IY1 N"},
	{"text":"THIRTEEN'S","phonemes":"TH ER1 - T IY2 N Z"},
	{"text":"THIRTEENTH","phonemes":"TH ER1 - T IY1 N TH"},
	{"text":"THIRTEENTHS","phonemes":"TH ER1 - T IY1 N TH S"},
	{"text":"THIRTIES","phonemes":"TH ER1 - T IY0 Z"},
	{"text":"THIRTIETH","phonemes":"TH ER1 - T IY0 - AH0 TH"},
	{"text":"THIRTIETH(2)","phonemes":"TH ER1 - T IY0 - IH0 TH"},
	{"text":"THIRTY","phonemes":"TH ER1 - D IY0"},
	{"text":"THIRTY'S","phonemes":"TH ER1 - D IY0 Z"},
	{"text":"THIRTY'S(2)","phonemes":"TH ER1 - T IY2 Z"},
	{"text":"THIRTY(2)","phonemes":"TH ER1 - T IY2"},
	{"text":"THIRTYSOMETHING","phonemes":"TH ER1 - T IY0 - S AH2 M - TH IH0 NG"},
	{"text":"THIRY","phonemes":"TH IH1 - R IY0"},
	{"text":"THIRZA","phonemes":"TH ER1 - Z AH0"},
	{"text":"THIS","phonemes":"DH IH1 S"},
	{"text":"THIS'","phonemes":"DH IH1 S"},
	{"text":"THIS'(2)","phonemes":"DH IH0 S"},
	{"text":"THIS'LL","phonemes":"DH IH1 - S AH0 L"},
	{"text":"THIS'LL(2)","phonemes":"DH IH0 - S AH0 L"},
	{"text":"THIS(2)","phonemes":"DH IH0 S"},
	{"text":"THISSEN","phonemes":"TH IH1 - S AH0 N"},
	{"text":"THISTLE","phonemes":"TH IH1 - S AH0 L"},
	{"text":"THISTLES","phonemes":"TH IH1 - S AH0 L Z"},
	{"text":"THIVIERGE","phonemes":"TH IH0 - V IY1 R JH"},
	{"text":"THO","phonemes":"DH OW1"},
	{"text":"THOBE","phonemes":"TH OW1 B"},
	{"text":"THODE","phonemes":"TH OW1 D"},
	{"text":"THOELE","phonemes":"TH OW1 L"},
	{"text":"THOEN","phonemes":"TH OW1 N"},
	{"text":"THOENE","phonemes":"TH AA1 - IY0 N"},
	{"text":"THOENNES","phonemes":"TH OW1 N Z"},
	{"text":"THOLE","phonemes":"TH OW1 L"},
	{"text":"THOLEN","phonemes":"TH AA1 - L AH0 N"},
	{"text":"THOLL","phonemes":"TH AA1 L"},
	{"text":"THOM","phonemes":"T AA1 M"},
	{"text":"THOMA","phonemes":"TH OW1 - M AH0"},
	{"text":"THOMA(2)","phonemes":"T OW1 - M AH0"},
	{"text":"THOMAN","phonemes":"TH OW1 - M AH0 N"},
	{"text":"THOMANN","phonemes":"DH OW1 - M AH0 N"},
	{"text":"THOMAS","phonemes":"T AA1 - M AH0 S"},
	{"text":"THOMAS'","phonemes":"T AA1 - M AH0 - S IH0 Z"},
	{"text":"THOMAS'(2)","phonemes":"T AA1 - M AH0 S"},
	{"text":"THOMAS'S","phonemes":"T AA1 - M AH0 - S IH0 Z"},
	{"text":"THOMASAS","phonemes":"T AA1 - M AH0 - S AH0 S"},
	{"text":"THOMASES","phonemes":"T AA1 - M AH0 - S IH0 Z"},
	{"text":"THOMASINA","phonemes":"TH OW0 - M AA0 - S IY1 - N AH0"},
	{"text":"THOMASINA(2)","phonemes":"T AA0 - M AA0 - S IY1 - N AH0"},
	{"text":"THOMASINE","phonemes":"TH OW0 - M AA0 - S IY1 - N IY0"},
	{"text":"THOMASINE(2)","phonemes":"T AA0 - M AA0 - S IY1 - N IY0"},
	{"text":"THOMASINE(3)","phonemes":"T AA0 - M AA0 - S IY1 N"},
	{"text":"THOMASON","phonemes":"TH AA1 - M AH0 - S AH0 N"},
	{"text":"THOMASON(2)","phonemes":"T AA1 - M AH0 - S AH0 N"},
	{"text":"THOMASSEN","phonemes":"TH AA1 - M AH0 - S AH0 N"},
	{"text":"THOMASSEN(2)","phonemes":"T AA1 - M AH0 - S AH0 N"},
	{"text":"THOMASSON","phonemes":"TH AA1 - M AH0 - S AH0 N"},
	{"text":"THOMASSON(2)","phonemes":"T AA1 - M AH0 - S AH0 N"},
	{"text":"THOMASVILLE","phonemes":"T AA1 - M AH0 S - V IH2 L"},
	{"text":"THOME","phonemes":"TH OW1 M"},
	{"text":"THOMES","phonemes":"TH OW1 M Z"},
	{"text":"THOMETZ","phonemes":"TH OW1 - M EH0 T S"},
	{"text":"THOMISON","phonemes":"TH AA1 - M IH0 - S AH0 N"},
	{"text":"THOMLEY","phonemes":"TH AA1 M - L IY0"},
	{"text":"THOMMEN","phonemes":"TH AA1 - M AH0 N"},
	{"text":"THOMP","phonemes":"TH AA1 M P"},
	{"text":"THOMPKINS","phonemes":"T AA1 M P - K IH0 N Z"},
	{"text":"THOMPKINS(2)","phonemes":"T AA1 M - K IH0 N Z"},
	{"text":"THOMPSEN","phonemes":"T AA1 M P - S AH0 N"},
	{"text":"THOMPSEN(2)","phonemes":"T AA1 M - S AH0 N"},
	{"text":"THOMPSON","phonemes":"T AA1 M P - S AH0 N"},
	{"text":"THOMPSON'S","phonemes":"T AA1 M P - S AH0 N Z"},
	{"text":"THOMPSON'S(2)","phonemes":"T AA1 M - S AH0 N Z"},
	{"text":"THOMPSON(2)","phonemes":"T AA1 M - S AH0 N"},
	{"text":"THOMPSONS","phonemes":"T AA1 M P - S AH0 N Z"},
	{"text":"THOMPSONS(2)","phonemes":"T AA1 M - S AH0 N Z"},
	{"text":"THOMS","phonemes":"TH AA1 M Z"},
	{"text":"THOMSEN","phonemes":"TH AA1 M - S AH0 N"},
	{"text":"THOMSON","phonemes":"T AA1 M - S AH0 N"},
	{"text":"THOMSON'S","phonemes":"T AA1 M - S AH0 N Z"},
	{"text":"THOMSPON","phonemes":"TH AA1 M - S P AH0 N"},
	{"text":"THOMURE","phonemes":"TH AA1 - M Y UW0 R"},
	{"text":"THON","phonemes":"TH AA1 N"},
	{"text":"THONE","phonemes":"TH OW1 N"},
	{"text":"THONG","phonemes":"TH AO1 NG"},
	{"text":"THOR","phonemes":"TH AO1 R"},
	{"text":"THORA","phonemes":"TH AO1 - R AH0"},
	{"text":"THORACIC","phonemes":"TH AO0 - R AE1 - S IH0 K"},
	{"text":"THORALD","phonemes":"TH AO1 - R AH0 L D"},
	{"text":"THORAX","phonemes":"TH AO1 - R AE0 K S"},
	{"text":"THORBERT","phonemes":"TH AO1 R - B ER0 T"},
	{"text":"THORBERTA","phonemes":"TH AO0 R - B EH1 R - T AH0"},
	{"text":"THORBURN","phonemes":"TH AO1 R - B ER0 N"},
	{"text":"THORDIA","phonemes":"TH AO1 R - D IY0 - AH0"},
	{"text":"THORDIS","phonemes":"TH AO1 R - D IH0 S"},
	{"text":"THOREAU","phonemes":"TH ER0 - OW1"},
	{"text":"THORELL","phonemes":"TH AO1 - R AH0 L"},
	{"text":"THOREN","phonemes":"TH AO1 - R AH0 N"},
	{"text":"THORESEN","phonemes":"TH AO1 - R IY0 - Z AH0 N"},
	{"text":"THORESON","phonemes":"TH AO1 - R IH0 - S AH0 N"},
	{"text":"THORINGTON","phonemes":"TH AO1 - R IH0 NG - T AH0 N"},
	{"text":"THORIUM","phonemes":"TH AA1 - R IY0 - AH0 M"},
	{"text":"THORLEY","phonemes":"TH AO1 R - L IY0"},
	{"text":"THORMAN","phonemes":"TH AO1 R - M AH0 N"},
	{"text":"THORMOND","phonemes":"TH AO1 R - M AH0 N D"},
	{"text":"THORMUND","phonemes":"TH AO1 R - M AH0 N D"},
	{"text":"THORN","phonemes":"TH AO1 R N"},
	{"text":"THORN'S","phonemes":"TH AO1 R N Z"},
	{"text":"THORNBERG","phonemes":"TH AO1 R N - B ER0 G"},
	{"text":"THORNBERRY","phonemes":"TH AO1 R N - B EH2 - R IY0"},
	{"text":"THORNBURG","phonemes":"TH AO1 R N - B ER0 G"},
	{"text":"THORNBURGH","phonemes":"TH AO1 R N - B ER0 G"},
	{"text":"THORNBURGH'S","phonemes":"TH AO1 R N - B ER0 G Z"},
	{"text":"THORNBURY","phonemes":"TH AO1 R N - B EH2 - R IY0"},
	{"text":"THORNDIKE","phonemes":"TH AO1 R N - D IH0 K"},
	{"text":"THORNDYKE","phonemes":"TH AO1 R N - D AY2 K"},
	{"text":"THORNE","phonemes":"TH AO1 R N"},
	{"text":"THORNELL","phonemes":"TH AO1 R - N AH0 L"},
	{"text":"THORNER","phonemes":"TH AO1 R - N ER0"},
	{"text":"THORNHILL","phonemes":"TH AO1 R N - HH IH2 L"},
	{"text":"THORNIEST","phonemes":"TH AO1 R - N IY0 - AH0 S T"},
	{"text":"THORNLEY","phonemes":"TH AO1 R N - L IY0"},
	{"text":"THORNOCK","phonemes":"TH AO1 R - N AH0 K"},
	{"text":"THORNS","phonemes":"TH AO1 R N Z"},
	{"text":"THORNSBERRY","phonemes":"TH AO1 R N Z - B EH0 - R IY0"},
	{"text":"THORNSBURY","phonemes":"TH AO1 R N Z - B EH0 - R IY0"},
	{"text":"THORNTON","phonemes":"TH AO1 R N - T AH0 N"},
	{"text":"THORNY","phonemes":"TH AO1 R - N IY0"},
	{"text":"THOROUGH","phonemes":"TH ER1 - OW0"},
	{"text":"THOROUGHBRED","phonemes":"TH ER1 - OW0 - B R EH1 D"},
	{"text":"THOROUGHBREDS","phonemes":"TH ER1 - OW0 - B R EH1 D Z"},
	{"text":"THOROUGHFARE","phonemes":"TH ER1 - OW0 - F EH2 R"},
	{"text":"THOROUGHFARES","phonemes":"TH ER1 - OW0 - F EH2 R Z"},
	{"text":"THOROUGHLY","phonemes":"TH ER1 - OW0 - L IY0"},
	{"text":"THOROUGHNESS","phonemes":"TH ER1 - OW0 - N AH0 S"},
	{"text":"THORP","phonemes":"TH AO1 R P"},
	{"text":"THORPE","phonemes":"TH AO1 R P"},
	{"text":"THORSELL","phonemes":"TH AO1 R - S AH0 L"},
	{"text":"THORSEN","phonemes":"TH AO1 R - S AH0 N"},
	{"text":"THORSON","phonemes":"TH AO1 R - S AH0 N"},
	{"text":"THORSTAD","phonemes":"TH AO1 R - S T AH0 D"},
	{"text":"THORSTEN","phonemes":"T AO1 R - S T AH0 N"},
	{"text":"THORSTENSON","phonemes":"TH AO1 R - S T AH0 N - S AH0 N"},
	{"text":"THORTEC","phonemes":"TH AO1 R - T EH2 K"},
	{"text":"THORTON","phonemes":"TH AO1 R - T AH0 N"},
	{"text":"THORTON'S","phonemes":"TH AO1 R - T AH0 N Z"},
	{"text":"THORUP","phonemes":"TH AO1 - R AH0 P"},
	{"text":"THORVALD","phonemes":"TH AO1 R - V AA1 L D"},
	{"text":"THOSE","phonemes":"DH OW1 Z"},
	{"text":"THOU","phonemes":"DH AW1"},
	{"text":"THOUGH","phonemes":"DH OW1"},
	{"text":"THOUGHT","phonemes":"TH AO1 T"},
	{"text":"THOUGHTFUL","phonemes":"TH AO1 T - F AH0 L"},
	{"text":"THOUGHTFULLY","phonemes":"TH AO1 T - F AH0 - L IY0"},
	{"text":"THOUGHTFULNESS","phonemes":"TH AO1 T - F AH0 L - N IH0 S"},
	{"text":"THOUGHTLESS","phonemes":"TH AO1 T - L AH0 S"},
	{"text":"THOUGHTS","phonemes":"TH AO1 T S"},
	{"text":"THOUS","phonemes":"DH AW1 Z"},
	{"text":"THOUSAND","phonemes":"TH AW1 - Z AH0 N D"},
	{"text":"THOUSAND(2)","phonemes":"TH AW1 - Z AH0 N"},
	{"text":"THOUSANDS","phonemes":"TH AW1 - Z AH0 N D Z"},
	{"text":"THOUSANDS(2)","phonemes":"TH AW1 - Z AH0 N Z"},
	{"text":"THOUSANDTH","phonemes":"TH AW1 - Z AH0 N D TH"},
	{"text":"THOUSANDTH(2)","phonemes":"TH AW1 - Z AH0 N TH"},
	{"text":"THOUSANDTHS","phonemes":"TH AW1 - Z AH0 N D TH S"},
	{"text":"THOUSANDTHS(2)","phonemes":"TH AW1 - Z AH0 N TH S"},
	{"text":"THRACO-ILLYRIAN","phonemes":"TH R EY2 - K OW2 - IH0 - L IH1 - R IY0 - AH0 N"},
	{"text":"THRAILKILL","phonemes":"TH R EY1 L - K IH2 L"},
	{"text":"THRALL","phonemes":"TH R AO1 L"},
	{"text":"THRASH","phonemes":"TH R AE1 SH"},
	{"text":"THRASHED","phonemes":"TH R AE1 SH T"},
	{"text":"THRASHER","phonemes":"TH R AE1 - SH ER0"},
	{"text":"THRASHES","phonemes":"TH R AE1 - SH IH0 Z"},
	{"text":"THRASHING","phonemes":"TH R AE1 - SH IH0 NG"},
	{"text":"THREAD","phonemes":"TH R EH1 D"},
	{"text":"THREADBARE","phonemes":"TH R EH1 D - B EH2 R"},
	{"text":"THREADED","phonemes":"TH R EH1 - D AH0 D"},
	{"text":"THREADED(2)","phonemes":"TH R EH1 - D IH0 D"},
	{"text":"THREADFIN","phonemes":"TH R EH1 D - F IH0 N"},
	{"text":"THREADGILL","phonemes":"TH R EH1 D - G IH2 L"},
	{"text":"THREADING","phonemes":"TH R EH1 - D IH0 NG"},
	{"text":"THREADS","phonemes":"TH R EH1 D Z"},
	{"text":"THREAT","phonemes":"TH R EH1 T"},
	{"text":"THREATEN","phonemes":"TH R EH1 - T AH0 N"},
	{"text":"THREATENED","phonemes":"TH R EH1 - T AH0 N D"},
	{"text":"THREATENING","phonemes":"TH R EH1 - T AH0 N - IH0 NG"},
	{"text":"THREATENING(2)","phonemes":"TH R EH1 T - N IH0 NG"},
	{"text":"THREATENINGLY","phonemes":"TH R EH1 - T AH0 N - IH0 NG - L IY0"},
	{"text":"THREATENINGLY(2)","phonemes":"TH R EH1 T - N IH0 NG - L IY0"},
	{"text":"THREATENS","phonemes":"TH R EH1 - T AH0 N Z"},
	{"text":"THREATS","phonemes":"TH R EH1 T S"},
	{"text":"THREATT","phonemes":"TH R IY1 T"},
	{"text":"THREE","phonemes":"TH R IY1"},
	{"text":"THREE'S","phonemes":"TH R IY1 Z"},
	{"text":"THREEFOLD","phonemes":"TH R IY1 - F OW2 L D"},
	{"text":"THREEMONTH","phonemes":"TH R IY1 - M AH0 N TH"},
	{"text":"THREES","phonemes":"TH R IY1 Z"},
	{"text":"THREESOME","phonemes":"TH R IY1 - S AH0 M"},
	{"text":"THREET","phonemes":"TH R IY1 T"},
	{"text":"THRELKELD","phonemes":"TH R EH1 L - K EH2 L D"},
	{"text":"THRESH","phonemes":"TH R EH1 SH"},
	{"text":"THRESHER","phonemes":"TH R EH1 - SH ER0"},
	{"text":"THRESHOLD","phonemes":"TH R EH1 SH - OW2 L D"},
	{"text":"THRESHOLDS","phonemes":"TH R EH1 SH - HH OW2 L D Z"},
	{"text":"THREW","phonemes":"TH R UW1"},
	{"text":"THRICE","phonemes":"TH R AY1 S"},
	{"text":"THRIFT","phonemes":"TH R IH1 F T"},
	{"text":"THRIFT'S","phonemes":"TH R IH1 F T S"},
	{"text":"THRIFTIER","phonemes":"TH R IH1 F - T IY0 - ER0"},
	{"text":"THRIFTS","phonemes":"TH R IH1 F T S"},
	{"text":"THRIFTS'","phonemes":"TH R IH1 F T S"},
	{"text":"THRIFTS'(2)","phonemes":"TH R IH1 F S"},
	{"text":"THRIFTS(2)","phonemes":"TH R IH1 F S"},
	{"text":"THRIFTY","phonemes":"TH R IH1 F - T IY0"},
	{"text":"THRILL","phonemes":"TH R IH1 L"},
	{"text":"THRILLED","phonemes":"TH R IH1 L D"},
	{"text":"THRILLER","phonemes":"TH R IH1 - L ER0"},
	{"text":"THRILLERS","phonemes":"TH R IH1 - L ER0 Z"},
	{"text":"THRILLING","phonemes":"TH R IH1 - L IH0 NG"},
	{"text":"THRILLS","phonemes":"TH R IH1 L Z"},
	{"text":"THRIPS","phonemes":"TH R IH1 P S"},
	{"text":"THRISTING","phonemes":"TH R IH1 - S T IH0 NG"},
	{"text":"THRIVE","phonemes":"TH R AY1 V"},
	{"text":"THRIVED","phonemes":"TH R AY1 V D"},
	{"text":"THRIVES","phonemes":"TH R AY1 V Z"},
	{"text":"THRIVING","phonemes":"TH R AY1 - V IH0 NG"},
	{"text":"THROAT","phonemes":"TH R OW1 T"},
	{"text":"THROATED","phonemes":"TH R OW1 - T IH0 D"},
	{"text":"THROATS","phonemes":"TH R OW1 T S"},
	{"text":"THROB","phonemes":"TH R AA1 B"},
	{"text":"THROBBING","phonemes":"TH R AA1 - B IH0 NG"},
	{"text":"THROES","phonemes":"TH R OW1 Z"},
	{"text":"THROGMORTON","phonemes":"TH R AH0 G - M AO1 R - T AH0 N"},
	{"text":"THROM","phonemes":"TH R AA1 M"},
	{"text":"THROMBOLYSIS","phonemes":"TH R AA0 M - B OW1 - L IH0 - S IH0 S"},
	{"text":"THROMBOLYSIS(2)","phonemes":"TH R AA0 M - B AA1 - L IH0 - S IH0 S"},
	{"text":"THROMBOLYTIC","phonemes":"TH R AA2 M - B OW0 - L IH1 - T IH0 K"},
	{"text":"THROMBOSIS","phonemes":"TH R AA0 M - B OW1 - S AH0 S"},
	{"text":"THRONE","phonemes":"TH R OW1 N"},
	{"text":"THRONEBERRY","phonemes":"TH R OW1 N - B EH2 - R IY0"},
	{"text":"THRONG","phonemes":"TH R AO1 NG"},
	{"text":"THRONGED","phonemes":"TH R AO1 NG D"},
	{"text":"THRONGS","phonemes":"TH R AO1 NG Z"},
	{"text":"THRONSON","phonemes":"TH R AA1 N - S AH0 N"},
	{"text":"THROOP","phonemes":"TH R UW1 P"},
	{"text":"THROTTLE","phonemes":"TH R AA1 - T AH0 L"},
	{"text":"THROTTLED","phonemes":"TH R AA1 - T AH0 L D"},
	{"text":"THROTTLES","phonemes":"TH R AA1 - T AH0 L Z"},
	{"text":"THROTTLING","phonemes":"TH R AA1 - T AH0 L - IH0 NG"},
	{"text":"THROTTLING(2)","phonemes":"TH R AA1 T - L IH0 NG"},
	{"text":"THROUGH","phonemes":"TH R UW1"},
	{"text":"THROUGHOUT","phonemes":"TH R UW0 - AW1 T"},
	{"text":"THROUGHPUT","phonemes":"TH R UW1 - P UH2 T"},
	{"text":"THROUGHS","phonemes":"TH R UW1 Z"},
	{"text":"THROUGHWAY","phonemes":"TH R UW1 - W EY2"},
	{"text":"THROVE","phonemes":"TH R OW1 V"},
	{"text":"THROW","phonemes":"TH R OW1"},
	{"text":"THROWAWAY","phonemes":"TH R OW1 - AH0 - W EY2"},
	{"text":"THROWBACK","phonemes":"TH R OW1 - B AE2 K"},
	{"text":"THROWER","phonemes":"TH R OW1 - ER0"},
	{"text":"THROWERS","phonemes":"TH R OW1 - ER0 Z"},
	{"text":"THROWING","phonemes":"TH R OW1 - IH0 NG"},
	{"text":"THROWN","phonemes":"TH R OW1 N"},
	{"text":"THROWS","phonemes":"TH R OW1 Z"},
	{"text":"THRU","phonemes":"TH R UW1"},
	{"text":"THRUN","phonemes":"TH R AH1 N"},
	{"text":"THRUSH","phonemes":"TH R AH1 SH"},
	{"text":"THRUSHES","phonemes":"TH R AH1 - SH AH0 Z"},
	{"text":"THRUSHES(2)","phonemes":"TH R AH1 - SH IH0 Z"},
	{"text":"THRUST","phonemes":"TH R AH1 S T"},
	{"text":"THRUSTER","phonemes":"TH R AH1 - S T ER0"},
	{"text":"THRUSTERS","phonemes":"TH R AH1 - S T ER0 Z"},
	{"text":"THRUSTING","phonemes":"TH R AH1 - S T IH0 NG"},
	{"text":"THRUSTS","phonemes":"TH R AH1 S T S"},
	{"text":"THRUSTS(2)","phonemes":"TH R AH1 S S"},
	{"text":"THRUSTS(3)","phonemes":"TH R AH1 S"},
	{"text":"THRUWAY","phonemes":"TH R UW1 - W EY2"},
	{"text":"THS","phonemes":"TH S"},
	{"text":"THUD","phonemes":"TH AH1 D"},
	{"text":"THUG","phonemes":"TH AH1 G"},
	{"text":"THUGGERY","phonemes":"TH AH1 - G ER0 - IY0"},
	{"text":"THUGS","phonemes":"TH AH1 G Z"},
	{"text":"THUL","phonemes":"TH AH1 L"},
	{"text":"THULIN","phonemes":"TH UW1 - L IH0 N"},
	{"text":"THULL","phonemes":"TH AH1 L"},
	{"text":"THUM","phonemes":"TH AH1 M"},
	{"text":"THUMA","phonemes":"TH UW1 - M AH0"},
	{"text":"THUMAN","phonemes":"TH UW1 - M AH0 N"},
	{"text":"THUMANN","phonemes":"TH UW1 - M AH0 N"},
	{"text":"THUMB","phonemes":"TH AH1 M"},
	{"text":"THUMBED","phonemes":"TH AH1 M D"},
	{"text":"THUMBING","phonemes":"TH AH1 - M IH0 NG"},
	{"text":"THUMBNAIL","phonemes":"TH AH1 M - N EY2 L"},
	{"text":"THUMBS","phonemes":"TH AH1 M Z"},
	{"text":"THUMM","phonemes":"TH AH1 M"},
	{"text":"THUMMA","phonemes":"TH AH1 - M AH0"},
	{"text":"THUMP","phonemes":"TH AH1 M P"},
	{"text":"THUMPED","phonemes":"TH AH1 M P T"},
	{"text":"THUMPER","phonemes":"TH AH1 M - P ER0"},
	{"text":"THUMPING","phonemes":"TH AH1 M - P IH0 NG"},
	{"text":"THUMPS","phonemes":"TH AH1 M P S"},
	{"text":"THUN","phonemes":"TH AH1 N"},
	{"text":"THUNBERG","phonemes":"TH AH1 N - B ER0 G"},
	{"text":"THUNDER","phonemes":"TH AH1 N - D ER0"},
	{"text":"THUNDERBIRD","phonemes":"TH AH1 N - D ER0 - B ER2 D"},
	{"text":"THUNDERBIRDS","phonemes":"TH AH1 N - D ER0 - B ER2 D Z"},
	{"text":"THUNDERBOLT","phonemes":"TH AH1 N - D ER0 - B AO2 L T"},
	{"text":"THUNDERCAT","phonemes":"TH AH1 N - D ER0 - K AE2 T"},
	{"text":"THUNDERCATS","phonemes":"TH AH1 N - D ER0 - K AE2 T S"},
	{"text":"THUNDERED","phonemes":"TH AH1 N - D ER0 D"},
	{"text":"THUNDERING","phonemes":"TH AH1 N - D ER0 - IH0 NG"},
	{"text":"THUNDEROUS","phonemes":"TH AH1 N - D ER0 - AH0 S"},
	{"text":"THUNDERS","phonemes":"TH AH1 N - D ER0 Z"},
	{"text":"THUNDERSHOWER","phonemes":"TH AH1 N - D ER0 - SH AW2 - W ER0"},
	{"text":"THUNDERSHOWERS","phonemes":"TH AH1 N - D ER0 - SH AW2 - W ER0 Z"},
	{"text":"THUNDERSTORM","phonemes":"TH AH1 N - D ER0 - S T AO2 R M"},
	{"text":"THUNDERSTORMS","phonemes":"TH AH1 N - D ER0 - S T AO2 R M Z"},
	{"text":"THUNDERSTRUCK","phonemes":"TH AH1 N - D ER0 - S T R AH2 K"},
	{"text":"THUNE","phonemes":"TH UW1 N"},
	{"text":"THUNK","phonemes":"TH AH1 N K"},
	{"text":"THUOT","phonemes":"TH AW1 T"},
	{"text":"THUOT(2)","phonemes":"TH UW1 T"},
	{"text":"THUR","phonemes":"DH ER1"},
	{"text":"THURBER","phonemes":"TH ER1 - B ER0"},
	{"text":"THURGOOD","phonemes":"TH ER1 - G UH0 D"},
	{"text":"THURLOW","phonemes":"TH ER1 - L OW0"},
	{"text":"THURM","phonemes":"TH ER1 M"},
	{"text":"THURMAN","phonemes":"TH ER1 - M AH0 N"},
	{"text":"THURMON","phonemes":"TH ER1 - M AH0 N"},
	{"text":"THURMOND","phonemes":"TH ER1 - M AH0 N D"},
	{"text":"THURMOND'S","phonemes":"TH ER1 - M AH0 N D Z"},
	{"text":"THURN","phonemes":"TH ER1 N"},
	{"text":"THURNAU","phonemes":"TH ER0 - N OW1"},
	{"text":"THURNER","phonemes":"TH ER1 - N ER0"},
	{"text":"THURNHER","phonemes":"TH ER1 - N ER0"},
	{"text":"THUROW","phonemes":"TH UH1 - R OW0"},
	{"text":"THURSBY","phonemes":"TH ER1 S - B IY0"},
	{"text":"THURSDAY","phonemes":"TH ER1 Z - D EY2"},
	{"text":"THURSDAY'S","phonemes":"TH ER1 Z - D IY0 Z"},
	{"text":"THURSDAY'S(2)","phonemes":"TH ER1 Z - D EY2 Z"},
	{"text":"THURSDAY(2)","phonemes":"TH ER1 Z - D IY0"},
	{"text":"THURSDAYS","phonemes":"TH ER1 Z - D EY0 Z"},
	{"text":"THURSDAYS(2)","phonemes":"TH ER1 Z - D IY0 Z"},
	{"text":"THURSTAN","phonemes":"TH ER1 - S T AH0 N"},
	{"text":"THURSTON","phonemes":"TH ER1 - S T AH0 N"},
	{"text":"THUS","phonemes":"DH AH1 S"},
	{"text":"THUSFAR","phonemes":"DH AH1 S - F AA2 R"},
	{"text":"THUSLY","phonemes":"DH AH1 S - L IY0"},
	{"text":"THUY","phonemes":"T UW1"},
	{"text":"THWART","phonemes":"TH W AO1 R T"},
	{"text":"THWARTED","phonemes":"TH W AO1 R - T AH0 D"},
	{"text":"THWARTED(2)","phonemes":"TH W AO1 R - T IH0 D"},
	{"text":"THWARTING","phonemes":"TH W AO1 R - T IH0 NG"},
	{"text":"THWARTS","phonemes":"TH W AO1 R T S"},
	{"text":"THWEATT","phonemes":"TH W IY1 T"},
	{"text":"THWING","phonemes":"TH W IH1 NG"},
	{"text":"THY","phonemes":"DH AY1"},
	{"text":"THYGERSON","phonemes":"TH AY1 - G ER0 - S AH0 N"},
	{"text":"THYME","phonemes":"TH AY1 M"},
	{"text":"THYMIDINE","phonemes":"TH IH1 - M IH0 - D IY2 N"},
	{"text":"THYRA","phonemes":"TH AY1 - R AH0"},
	{"text":"THYROID","phonemes":"TH AY1 - R OY0 D"},
	{"text":"THYSSEN","phonemes":"T AY1 - S AH0 N"},
	{"text":"THYSSEN'S","phonemes":"T AY1 - S AH0 N Z"},
	{"text":"TI","phonemes":"T IY1"},
	{"text":"TIA","phonemes":"T IY1 - AH0"},
	{"text":"TIAACREF","phonemes":"T IY1 - AH0 - K R EH2 F"},
	{"text":"TIAACREF'S","phonemes":"T IY1 - AH0 - K R EH2 F S"},
	{"text":"TIAN","phonemes":"T Y AA1 N"},
	{"text":"TIANANMEN","phonemes":"T IY0 - EH1 - N AE0 N - M EH2 N"},
	{"text":"TIANJIN","phonemes":"T IY0 - AE1 N - JH IH0 N"},
	{"text":"TIANO","phonemes":"T IY0 - AA1 - N OW0"},
	{"text":"TIARA","phonemes":"T IY0 - AA1 - R AH0"},
	{"text":"TIBBALS","phonemes":"T IH1 - B AH0 L Z"},
	{"text":"TIBBETS","phonemes":"T IH1 - B IH0 T S"},
	{"text":"TIBBETT","phonemes":"T IH1 - B IH0 T"},
	{"text":"TIBBETTS","phonemes":"T IH1 - B IH0 T S"},
	{"text":"TIBBIE","phonemes":"T IH1 - B IY0"},
	{"text":"TIBBITS","phonemes":"T IH1 - B IH0 T S"},
	{"text":"TIBBITTS","phonemes":"T IH1 - B IH0 T S"},
	{"text":"TIBBS","phonemes":"T IH1 B Z"},
	{"text":"TIBBY","phonemes":"T IH1 - B IY0"},
	{"text":"TIBER","phonemes":"T AY1 - B ER0"},
	{"text":"TIBERI","phonemes":"T IY0 - B EH1 - R IY0"},
	{"text":"TIBERIA","phonemes":"T IH0 - B IY1 - R IY0 - AH0"},
	{"text":"TIBERIO","phonemes":"T IH0 - B IY1 - R IY0 - OW0"},
	{"text":"TIBET","phonemes":"T AH0 - B EH1 T"},
	{"text":"TIBETAN","phonemes":"T IH0 - B EH1 - T AH0 N"},
	{"text":"TIBETANS","phonemes":"T AH0 - B EH1 - T AH0 N Z"},
	{"text":"TIBIA","phonemes":"T IH1 - B IY0 - AH0"},
	{"text":"TIBIDOW","phonemes":"T IH1 - B IY0 - D OW0"},
	{"text":"TIC","phonemes":"T IH1 K"},
	{"text":"TICE","phonemes":"T AY1 S"},
	{"text":"TICER","phonemes":"T AY1 - S ER0"},
	{"text":"TICHENOR","phonemes":"T IH1 - K AH0 - N ER0"},
	{"text":"TICHY","phonemes":"T IH1 - CH IY0"},
	{"text":"TICINUS","phonemes":"T IH0 - S IY1 - N AH0 S"},
	{"text":"TICK","phonemes":"T IH1 K"},
	{"text":"TICKED","phonemes":"T IH1 K T"},
	{"text":"TICKER","phonemes":"T IH1 - K ER0"},
	{"text":"TICKET","phonemes":"T IH1 - K AH0 T"},
	{"text":"TICKET'S","phonemes":"T IH1 - K AH0 T S"},
	{"text":"TICKET(2)","phonemes":"T IH1 - K IH0 T"},
	{"text":"TICKETED","phonemes":"T IH1 - K AH0 - T IH0 D"},
	{"text":"TICKETING","phonemes":"T IH1 - K AH0 - T IH0 NG"},
	{"text":"TICKETLESS","phonemes":"T IH1 - K AH0 T - L AH0 S"},
	{"text":"TICKETMASTER","phonemes":"T IH1 - K IH0 T - M AE2 - S T ER0"},
	{"text":"TICKETMASTER'S","phonemes":"T IH1 - K AH0 T - M AE2 - S T ER0 Z"},
	{"text":"TICKETRON","phonemes":"T IH1 - K AH0 - T R AA0 N"},
	{"text":"TICKETS","phonemes":"T IH1 - K AH0 T S"},
	{"text":"TICKETS(2)","phonemes":"T IH1 - K IH0 T S"},
	{"text":"TICKING","phonemes":"T IH1 - K IH0 NG"},
	{"text":"TICKLE","phonemes":"T IH1 - K AH0 L"},
	{"text":"TICKLED","phonemes":"T IH1 - K AH0 L D"},
	{"text":"TICKLES","phonemes":"T IH1 - K AH0 L Z"},
	{"text":"TICKLISH","phonemes":"T IH1 - K AH0 L - IH0 SH"},
	{"text":"TICKNER","phonemes":"T IH1 K - N ER0"},
	{"text":"TICKNOR","phonemes":"T IH1 K - N ER0"},
	{"text":"TICKS","phonemes":"T IH1 K S"},
	{"text":"TICONDEROGA","phonemes":"T AY0 - K AA2 N - D ER0 - OW1 - G AH0"},
	{"text":"TICONDEROGA'S","phonemes":"T AY0 - K AA2 N - D ER0 - OW1 - G AH0 Z"},
	{"text":"TICOR","phonemes":"T AY1 - K AO2 R"},
	{"text":"TICS","phonemes":"T IH1 K S"},
	{"text":"TIDAL","phonemes":"T AY1 - D AH0 L"},
	{"text":"TIDBALL","phonemes":"T IH1 D - B AO2 L"},
	{"text":"TIDBIT","phonemes":"T IH1 D - B IH2 T"},
	{"text":"TIDBITS","phonemes":"T IH1 D - B IH0 T S"},
	{"text":"TIDD","phonemes":"T IH1 D"},
	{"text":"TIDDLYWINKS","phonemes":"T IH1 D - L IH0 - W IH0 NG K S"},
	{"text":"TIDDLYWINKS(2)","phonemes":"T IH1 D - L IY0 - W IH0 NG K S"},
	{"text":"TIDE","phonemes":"T AY1 D"},
	{"text":"TIDES","phonemes":"T AY1 D Z"},
	{"text":"TIDEWATER","phonemes":"T AY1 D - W AO2 - T ER0"},
	{"text":"TIDING","phonemes":"T AY1 - D IH0 NG"},
	{"text":"TIDINGS","phonemes":"T AY1 - D IH0 NG Z"},
	{"text":"TIDMORE","phonemes":"T IH1 D - M AO0 R"},
	{"text":"TIDRICK","phonemes":"T IH1 - D R IH0 K"},
	{"text":"TIDWELL","phonemes":"T IH1 - D W AH0 L"},
	{"text":"TIDY","phonemes":"T AY1 - D IY0"},
	{"text":"TIE","phonemes":"T AY1"},
	{"text":"TIED","phonemes":"T AY1 D"},
	{"text":"TIEDE","phonemes":"T IY1 D"},
	{"text":"TIEDEMAN","phonemes":"T IY1 D - M AH0 N"},
	{"text":"TIEDEMANN","phonemes":"T IY1 D - M AH0 N"},
	{"text":"TIEDT","phonemes":"T IY1 D T"},
	{"text":"TIEGS","phonemes":"T IY1 G Z"},
	{"text":"TIEING","phonemes":"T AY1 - IH0 NG"},
	{"text":"TIEKEN","phonemes":"T IY1 - K AH0 N"},
	{"text":"TIELESS","phonemes":"T AY1 - L AH0 S"},
	{"text":"TIEMAN","phonemes":"T IY1 - M AH0 N"},
	{"text":"TIEMANN","phonemes":"T IY1 - M AH0 N"},
	{"text":"TIEMEYER","phonemes":"T IY1 - M AY0 - ER0"},
	{"text":"TIEN","phonemes":"T Y EH1 N"},
	{"text":"TIEN-FU","phonemes":"T Y EH1 N - F UW1"},
	{"text":"TIENANMEN","phonemes":"T Y EH0 - N AH0 N - M EH1 N"},
	{"text":"TIER","phonemes":"T IY1 R"},
	{"text":"TIERCE","phonemes":"T IY1 R S"},
	{"text":"TIERCO","phonemes":"T IY1 R - K OW0"},
	{"text":"TIERED","phonemes":"T IY1 R D"},
	{"text":"TIERNAN","phonemes":"T IH1 R - N AH0 N"},
	{"text":"TIERNEY","phonemes":"T IH1 R - N IY0"},
	{"text":"TIERNO","phonemes":"T IH1 R - N OW0"},
	{"text":"TIERS","phonemes":"T IY1 R Z"},
	{"text":"TIES","phonemes":"T AY1 Z"},
	{"text":"TIESZEN","phonemes":"T IY1 - SH AH0 N"},
	{"text":"TIETJE","phonemes":"T IY1 T JH"},
	{"text":"TIETJEN","phonemes":"T IY1 T - JH AH0 N"},
	{"text":"TIETMEYER","phonemes":"T IY1 T - M AY2 R"},
	{"text":"TIETMEYER(2)","phonemes":"T AY1 T - M AY2 R"},
	{"text":"TIETZ","phonemes":"T IY1 T S"},
	{"text":"TIETZE","phonemes":"T IY1 T Z"},
	{"text":"TIETZE(2)","phonemes":"T IY1 T - Z IY0"},
	{"text":"TIEU","phonemes":"T IY0 - UW1"},
	{"text":"TIFF","phonemes":"T IH1 F"},
	{"text":"TIFFANY","phonemes":"T IH1 - F AH0 - N IY0"},
	{"text":"TIFFANY'S","phonemes":"T IH1 - F AH0 - N IY0 Z"},
	{"text":"TIFFIN","phonemes":"T IH1 - F IH0 N"},
	{"text":"TIFFT","phonemes":"T IH1 F T"},
	{"text":"TIFT","phonemes":"T IH1 F T"},
	{"text":"TIFTON","phonemes":"T IH1 F - T AH0 N"},
	{"text":"TIG","phonemes":"T IH1 G"},
	{"text":"TIGAR","phonemes":"T AY1 - G AA2 R"},
	{"text":"TIGAR(2)","phonemes":"T AY1 - G ER0"},
	{"text":"TIGER","phonemes":"T AY1 - G ER0"},
	{"text":"TIGER'S","phonemes":"T AY1 - G ER0 Z"},
	{"text":"TIGERA","phonemes":"T IH0 - JH EH1 - R AH0"},
	{"text":"TIGERS","phonemes":"T AY1 - G ER0 Z"},
	{"text":"TIGERS'","phonemes":"T AY1 - G ER0 Z"},
	{"text":"TIGERT","phonemes":"T AY1 - G ER0 T"},
	{"text":"TIGGES","phonemes":"T IH1 G Z"},
	{"text":"TIGGS","phonemes":"T IH1 G Z"},
	{"text":"TIGHE","phonemes":"T AY1 G"},
	{"text":"TIGHT","phonemes":"T AY1 T"},
	{"text":"TIGHTEN","phonemes":"T AY1 - T AH0 N"},
	{"text":"TIGHTENED","phonemes":"T AY1 - T AH0 N D"},
	{"text":"TIGHTENING","phonemes":"T AY1 - T AH0 N - IH0 NG"},
	{"text":"TIGHTENING(2)","phonemes":"T AY1 T - N IH0 NG"},
	{"text":"TIGHTENINGS","phonemes":"T AY1 - T AH0 N - IH0 NG Z"},
	{"text":"TIGHTENINGS(2)","phonemes":"T AY1 T - N IH0 NG Z"},
	{"text":"TIGHTENS","phonemes":"T AY1 - T AH0 N Z"},
	{"text":"TIGHTER","phonemes":"T AY1 - T ER0"},
	{"text":"TIGHTEST","phonemes":"T AY1 - T AH0 S T"},
	{"text":"TIGHTFISTED","phonemes":"T AY1 T - F IH1 - S T IH0 D"},
	{"text":"TIGHTLY","phonemes":"T AY1 T - L IY0"},
	{"text":"TIGHTNESS","phonemes":"T AY1 T - N AH0 S"},
	{"text":"TIGHTROPE","phonemes":"T AY1 T - R OW2 P"},
	{"text":"TIGHTS","phonemes":"T AY1 T S"},
	{"text":"TIGHTWAD","phonemes":"T AY1 T - W AA2 D"},
	{"text":"TIGNER","phonemes":"T AY1 G - N ER0"},
	{"text":"TIGNOR","phonemes":"T IH1 G - N ER0"},
	{"text":"TIGON","phonemes":"T IH1 - G AH0 N"},
	{"text":"TIGREAN","phonemes":"T IH0 - G R IY1 N"},
	{"text":"TIGRIS","phonemes":"T AY1 - G R AH0 S"},
	{"text":"TIGUE","phonemes":"T IY1 G"},
	{"text":"TIJERINA","phonemes":"T IY0 - Y EH0 - R IY1 - N AH0"},
	{"text":"TIJUANA","phonemes":"T IH0 - W AA1 - N AH0"},
	{"text":"TIKE","phonemes":"T AY1 K"},
	{"text":"TIKES","phonemes":"T AY1 K S"},
	{"text":"TIL","phonemes":"T IH1 L"},
	{"text":"TILBURY","phonemes":"T IH1 L - B EH2 - R IY0"},
	{"text":"TILDA","phonemes":"T IH1 L - D AH0"},
	{"text":"TILDEN","phonemes":"T IH1 L - D AH0 N"},
	{"text":"TILE","phonemes":"T AY1 L"},
	{"text":"TILED","phonemes":"T AY1 L D"},
	{"text":"TILES","phonemes":"T AY1 L Z"},
	{"text":"TILEY","phonemes":"T AY1 - L IY0"},
	{"text":"TILFORD","phonemes":"T IH1 L - F ER0 D"},
	{"text":"TILGHMAN","phonemes":"T IH1 L - M AH0 N"},
	{"text":"TILL","phonemes":"T IH1 L"},
	{"text":"TILLER","phonemes":"T IH1 - L ER0"},
	{"text":"TILLERY","phonemes":"T IH1 - L ER0 - IY0"},
	{"text":"TILLES","phonemes":"T AY1 L Z"},
	{"text":"TILLETT","phonemes":"T IH1 - L IH0 T"},
	{"text":"TILLEY","phonemes":"T IH1 - L IY0"},
	{"text":"TILLIE","phonemes":"T IH1 - L IY0"},
	{"text":"TILLING","phonemes":"T IH1 - L IH0 NG"},
	{"text":"TILLINGHAST","phonemes":"T IH1 - L IH0 NG - HH AE2 S T"},
	{"text":"TILLIS","phonemes":"T IH1 - L IH0 S"},
	{"text":"TILLISON","phonemes":"T IH1 - L IH0 - S AH0 N"},
	{"text":"TILLMAN","phonemes":"T IH1 L - M AH0 N"},
	{"text":"TILLMON","phonemes":"T IH1 L - M AH0 N"},
	{"text":"TILLOTSON","phonemes":"T IH1 - L AH0 T - S AH0 N"},
	{"text":"TILLSON","phonemes":"T IH1 L - S AH0 N"},
	{"text":"TILLY","phonemes":"T IH1 - L IY0"},
	{"text":"TILMAN","phonemes":"T IH1 L - M AH0 N"},
	{"text":"TILNEY","phonemes":"T IH1 L - N IY0"},
	{"text":"TILSON","phonemes":"T IH1 L - S AH0 N"},
	{"text":"TILT","phonemes":"T IH1 L T"},
	{"text":"TILTED","phonemes":"T IH1 L - T AH0 D"},
	{"text":"TILTED(2)","phonemes":"T IH1 L - T IH0 D"},
	{"text":"TILTH","phonemes":"T IH1 L TH"},
	{"text":"TILTING","phonemes":"T IH1 L - T IH0 NG"},
	{"text":"TILTON","phonemes":"T IH1 L - T AH0 N"},
	{"text":"TILTS","phonemes":"T IH1 L T S"},
	{"text":"TIM","phonemes":"T IH1 M"},
	{"text":"TIM'S","phonemes":"T IH1 M Z"},
	{"text":"TIMAN","phonemes":"T AY1 - M AH0 N"},
	{"text":"TIMBER","phonemes":"T IH1 M - B ER0"},
	{"text":"TIMBERLAKE","phonemes":"T IH1 M - B ER0 - L EY2 K"},
	{"text":"TIMBERLAND","phonemes":"T IH1 M - B ER0 - L AE2 N D"},
	{"text":"TIMBERLANDS","phonemes":"T IH1 M - B ER0 - L AE2 N D Z"},
	{"text":"TIMBERLINE","phonemes":"T IH1 M - B ER0 - L AY2 N"},
	{"text":"TIMBERMAN","phonemes":"T IH1 M - B ER0 - M AH0 N"},
	{"text":"TIMBERS","phonemes":"T IH1 M - B ER0 Z"},
	{"text":"TIMBLIN","phonemes":"T IH1 M - B L IH0 N"},
	{"text":"TIMBRE","phonemes":"T IH1 M - B ER0"},
	{"text":"TIMBROOK","phonemes":"T IH1 M - B R UH2 K"},
	{"text":"TIMBS","phonemes":"T IH1 M Z"},
	{"text":"TIMBUKTU","phonemes":"T IH2 M - B AH0 K - T UW1"},
	{"text":"TIME","phonemes":"T AY1 M"},
	{"text":"TIME'S","phonemes":"T AY1 M Z"},
	{"text":"TIMED","phonemes":"T AY1 M D"},
	{"text":"TIMEFRAME","phonemes":"T AY1 M - F R EY2 M"},
	{"text":"TIMELESS","phonemes":"T AY1 M - L AH0 S"},
	{"text":"TIMELINE","phonemes":"T AY1 M - L AY0 N"},
	{"text":"TIMELINES","phonemes":"T AY1 M - L AY0 N Z"},
	{"text":"TIMELINESS","phonemes":"T AY1 M - L IY0 - N AH0 S"},
	{"text":"TIMELY","phonemes":"T AY1 M - L IY0"},
	{"text":"TIMEOUT","phonemes":"T AY1 M - AW2 T"},
	{"text":"TIMEPIECE","phonemes":"T AY1 M - P IY2 S"},
	{"text":"TIMEPLEX","phonemes":"T AY1 M - P L EH2 K S"},
	{"text":"TIMER","phonemes":"T AY1 - M ER0"},
	{"text":"TIMERS","phonemes":"T AY1 - M ER0 Z"},
	{"text":"TIMES","phonemes":"T AY1 M Z"},
	{"text":"TIMES'","phonemes":"T AY1 M Z"},
	{"text":"TIMES'S","phonemes":"T AY1 M - Z IH0 Z"},
	{"text":"TIMESHARE","phonemes":"T AY1 M - SH EH2 R"},
	{"text":"TIMETABLE","phonemes":"T AY1 M - T EY2 - B AH0 L"},
	{"text":"TIMETABLES","phonemes":"T AY1 M - T EY2 - B AH0 L Z"},
	{"text":"TIMEWISE","phonemes":"T AY1 M - W AY2 Z"},
	{"text":"TIMEX","phonemes":"T AY1 - M EH0 K S"},
	{"text":"TIMID","phonemes":"T IH1 - M IH0 D"},
	{"text":"TIMIDITY","phonemes":"T AH0 - M IH1 - D AH0 - T IY0"},
	{"text":"TIMIDLY","phonemes":"T IH1 - M AH0 D - L IY0"},
	{"text":"TIMING","phonemes":"T AY1 - M IH0 NG"},
	{"text":"TIMISOARA","phonemes":"T IH2 - M AH0 - S OW0 - AA1 - R AH0"},
	{"text":"TIMISOARA(2)","phonemes":"T IH2 - M AH0 - S W AA1 - R AH0"},
	{"text":"TIMKEN","phonemes":"T IH1 M - K AH0 N"},
	{"text":"TIMKO","phonemes":"T IH1 M - K OW0"},
	{"text":"TIMLEN","phonemes":"T IH1 M - L AH0 N"},
	{"text":"TIMLIN","phonemes":"T IH1 M - L IH0 N"},
	{"text":"TIMM","phonemes":"T IH1 M"},
	{"text":"TIMME","phonemes":"T IH1 M"},
	{"text":"TIMMENY","phonemes":"T IH1 - M AH0 - N IY0"},
	{"text":"TIMMER","phonemes":"T IH1 - M ER0"},
	{"text":"TIMMERMAN","phonemes":"T IH1 - M ER0 - M AH0 N"},
	{"text":"TIMMERMANN","phonemes":"T IH1 - M ER0 - M AH0 N"},
	{"text":"TIMMERS","phonemes":"T IH1 - M ER0 Z"},
	{"text":"TIMMIE","phonemes":"T IH1 - M IY0"},
	{"text":"TIMMINS","phonemes":"T IH1 - M IH0 N Z"},
	{"text":"TIMMONS","phonemes":"T IH1 - M AH0 N Z"},
	{"text":"TIMMS","phonemes":"T IH1 M Z"},
	{"text":"TIMMY","phonemes":"T IH1 - M IY0"},
	{"text":"TIMON","phonemes":"T AY1 - M AH0 N"},
	{"text":"TIMONEY","phonemes":"T IH1 - M AH0 - N IY0"},
	{"text":"TIMOR","phonemes":"T IY0 - M AO1 R"},
	{"text":"TIMOR'S","phonemes":"T IY0 - M AO1 R Z"},
	{"text":"TIMORESE","phonemes":"T IY2 - M AO0 - R IY1 Z"},
	{"text":"TIMOROUS","phonemes":"T IH1 - M ER0 - AH0 S"},
	{"text":"TIMOTHEA","phonemes":"T IH0 - M AH0 - DH IY1 - AH0"},
	{"text":"TIMOTHY","phonemes":"T IH1 - M AH0 - TH IY0"},
	{"text":"TIMPANI","phonemes":"T IH1 M - P AH0 - N IY2"},
	{"text":"TIMPE","phonemes":"T IH1 M P"},
	{"text":"TIMPONE","phonemes":"T IY0 M - P OW1 - N IY0"},
	{"text":"TIMPSON","phonemes":"T IH1 M P - S AH0 N"},
	{"text":"TIMS","phonemes":"T IH1 M Z"},
	{"text":"TIMSON","phonemes":"T IH1 M - S AH0 N"},
	{"text":"TIN","phonemes":"T IH1 N"},
	{"text":"TINA","phonemes":"T IY1 - N AH0"},
	{"text":"TINA'S","phonemes":"T IY1 - N AH0 Z"},
	{"text":"TINAJERO","phonemes":"T IY0 - N AA0 - Y EH1 - R OW0"},
	{"text":"TINCH","phonemes":"T IH1 N CH"},
	{"text":"TINCHER","phonemes":"T IH1 N - CH ER0"},
	{"text":"TINCTURE","phonemes":"T IH1 NG K - CH ER0"},
	{"text":"TINCTURES","phonemes":"T IH1 NG K - CH ER0 Z"},
	{"text":"TINDAL","phonemes":"T IH1 N - D AH0 L"},
	{"text":"TINDALL","phonemes":"T IH1 N - D AH0 L"},
	{"text":"TINDEL","phonemes":"T IH1 N - D AH0 L"},
	{"text":"TINDELL","phonemes":"T IH1 N - D AH0 L"},
	{"text":"TINDER","phonemes":"T IH1 N - D ER0"},
	{"text":"TINDERBOX","phonemes":"T IH1 N - D ER0 - B AA2 K S"},
	{"text":"TINDLE","phonemes":"T IH1 N - D AH0 L"},
	{"text":"TINDOL","phonemes":"T IH1 N - D AH0 L"},
	{"text":"TINE","phonemes":"T AY1 N"},
	{"text":"TINER","phonemes":"T AY1 - N ER0"},
	{"text":"TINES","phonemes":"T AY1 N Z"},
	{"text":"TING","phonemes":"T IH1 NG"},
	{"text":"TINGE","phonemes":"T IH1 N JH"},
	{"text":"TINGED","phonemes":"T IH1 NG D"},
	{"text":"TINGEN","phonemes":"T IH1 - NG AH0 N"},
	{"text":"TINGEY","phonemes":"T IH1 NG - G IY0"},
	{"text":"TINGLE","phonemes":"T IH1 NG - G AH0 L"},
	{"text":"TINGLER","phonemes":"T IH1 NG - G AH0 - L ER0"},
	{"text":"TINGLER(2)","phonemes":"T IH1 NG - G L ER0"},
	{"text":"TINGLEY","phonemes":"T IH1 NG - G L IY0"},
	{"text":"TINGLING","phonemes":"T IH1 NG - G AH0 L - IH0 NG"},
	{"text":"TINGLING(2)","phonemes":"T IH1 NG - G L IH0 NG"},
	{"text":"TINIER","phonemes":"T AY1 - N IY0 - ER0"},
	{"text":"TINIEST","phonemes":"T AY1 - N IY0 - AH0 S T"},
	{"text":"TINKER","phonemes":"T IH1 NG - K ER0"},
	{"text":"TINKER'S","phonemes":"T IH1 NG - K ER0 Z"},
	{"text":"TINKERED","phonemes":"T IH1 NG - K ER0 D"},
	{"text":"TINKERER","phonemes":"T IH1 NG - K ER0 - ER0"},
	{"text":"TINKERERS","phonemes":"T IH1 NG - K ER0 - ER0 Z"},
	{"text":"TINKERING","phonemes":"T IH1 NG - K ER0 - IH0 NG"},
	{"text":"TINKERING(2)","phonemes":"T IH1 NG - K R IH0 NG"},
	{"text":"TINKEY","phonemes":"T IH1 N - K IY2"},
	{"text":"TINKHAM","phonemes":"T IH1 NG - K AH0 M"},
	{"text":"TINKLE","phonemes":"T IH1 NG - K AH0 L"},
	{"text":"TINKLED","phonemes":"T IH1 NG - K AH0 L D"},
	{"text":"TINKLER","phonemes":"T IH1 NG - K AH0 - L ER0"},
	{"text":"TINKLER(2)","phonemes":"T IH1 NG - K L ER0"},
	{"text":"TINKLING","phonemes":"T IH1 NG - K AH0 L - IH0 NG"},
	{"text":"TINKLING(2)","phonemes":"T IH1 NG - K L IH0 NG"},
	{"text":"TINLEY","phonemes":"T IH1 N - L IY0"},
	{"text":"TINMAN","phonemes":"T IH1 N - M AE2 N"},
	{"text":"TINNELL","phonemes":"T IH1 - N AH0 L"},
	{"text":"TINNEY","phonemes":"T IH1 - N IY0"},
	{"text":"TINNIN","phonemes":"T IH1 - N IH0 N"},
	{"text":"TINNON","phonemes":"T IH1 - N AH0 N"},
	{"text":"TINNY","phonemes":"T IH1 - N IY0"},
	{"text":"TINO","phonemes":"T IY1 - N OW0"},
	{"text":"TINOCO","phonemes":"T IY0 - N OW1 - K OW0"},
	{"text":"TINS","phonemes":"T IH1 N Z"},
	{"text":"TINSEL","phonemes":"T IH1 N - S AH0 L"},
	{"text":"TINSELTOWN","phonemes":"T IH1 N - S AH0 L - T AW2 N"},
	{"text":"TINSLEY","phonemes":"T IH1 N S - L IY0"},
	{"text":"TINSMAN","phonemes":"T IH1 N S - M AH0 N"},
	{"text":"TINT","phonemes":"T IH1 N T"},
	{"text":"TINTED","phonemes":"T IH1 N - T IH0 D"},
	{"text":"TINTO","phonemes":"T IH1 N - T OW0"},
	{"text":"TINTON","phonemes":"T IH1 N - T AH0 N"},
	{"text":"TINTS","phonemes":"T IH1 N T S"},
	{"text":"TINTYPE","phonemes":"T IH1 N - T AY2 P"},
	{"text":"TINY","phonemes":"T AY1 - N IY0"},
	{"text":"TIP","phonemes":"T IH1 P"},
	{"text":"TIPA","phonemes":"T IH1 - P AH0"},
	{"text":"TIPHOOK","phonemes":"T IH1 P - HH UH2 K"},
	{"text":"TIPLER","phonemes":"T AY1 - P AH0 - L ER0"},
	{"text":"TIPLER(2)","phonemes":"T AY1 P - L ER0"},
	{"text":"TIPO","phonemes":"T IY1 - P OW0"},
	{"text":"TIPOFF","phonemes":"T IH1 - P AO2 F"},
	{"text":"TIPP","phonemes":"T IH1 P"},
	{"text":"TIPPED","phonemes":"T IH1 P T"},
	{"text":"TIPPEN","phonemes":"T IH1 - P AH0 N"},
	{"text":"TIPPENS","phonemes":"T IH1 - P AH0 N Z"},
	{"text":"TIPPER","phonemes":"T IH1 - P ER0"},
	{"text":"TIPPERARY","phonemes":"T IH1 - P ER0 - EH2 - R IY0"},
	{"text":"TIPPERS","phonemes":"T IH1 - P ER0 Z"},
	{"text":"TIPPET","phonemes":"T IH1 - P AH0 T"},
	{"text":"TIPPETS","phonemes":"T IH1 - P IH0 T S"},
	{"text":"TIPPETT","phonemes":"T IH1 - P IH0 T"},
	{"text":"TIPPETTS","phonemes":"T IH1 - P IH0 T S"},
	{"text":"TIPPIE","phonemes":"T IH1 - P IY0"},
	{"text":"TIPPIN","phonemes":"T IH1 - P IH0 N"},
	{"text":"TIPPING","phonemes":"T IH1 - P IH0 NG"},
	{"text":"TIPPINS","phonemes":"T IH1 - P IH0 N Z"},
	{"text":"TIPPIT","phonemes":"T IH1 - P IH0 T"},
	{"text":"TIPPITT","phonemes":"T IH1 - P IH0 T"},
	{"text":"TIPPLE","phonemes":"T IH1 - P AH0 L"},
	{"text":"TIPPS","phonemes":"T IH1 P S"},
	{"text":"TIPPY","phonemes":"T IH1 - P IY0"},
	{"text":"TIPPY'S","phonemes":"T IH1 - P IY0 Z"},
	{"text":"TIPS","phonemes":"T IH1 P S"},
	{"text":"TIPSTER","phonemes":"T IH1 P - S T ER0"},
	{"text":"TIPSWORD","phonemes":"T IH1 P - S AO2 R D"},
	{"text":"TIPSY","phonemes":"T IH1 P - S IY0"},
	{"text":"TIPTOE","phonemes":"T IH1 P - T OW2"},
	{"text":"TIPTOED","phonemes":"T IH1 P - T OW2 D"},
	{"text":"TIPTOEING","phonemes":"T IH1 P - T OW2 - IH0 NG"},
	{"text":"TIPTON","phonemes":"T IH1 P - T AH0 N"},
	{"text":"TIRADE","phonemes":"T AY0 - R EY1 D"},
	{"text":"TIRADES","phonemes":"T AY0 - R EY1 D Z"},
	{"text":"TIRADO","phonemes":"T IH0 - R AA1 - D OW0"},
	{"text":"TIRAMISU","phonemes":"T IH2 - R AH0 - M IH1 - S UW2"},
	{"text":"TIRANA","phonemes":"T IH1 - R AA0 - N AH0"},
	{"text":"TIRANE","phonemes":"T IH0 - R EY1 N"},
	{"text":"TIRE","phonemes":"T AY1 - ER0"},
	{"text":"TIRED","phonemes":"T AY1 - ER0 D"},
	{"text":"TIREDNESS","phonemes":"T AY1 - ER0 D - N IH0 S"},
	{"text":"TIRELESS","phonemes":"T AY1 - ER0 - L AH0 S"},
	{"text":"TIRELESSLY","phonemes":"T AY1 R - L AH0 S - L IY0"},
	{"text":"TIRELLO","phonemes":"T IH0 - R EH1 - L OW0"},
	{"text":"TIREMAKER","phonemes":"T AY1 R - M EY2 - K ER0"},
	{"text":"TIRES","phonemes":"T AY1 - ER0 Z"},
	{"text":"TIRESOME","phonemes":"T AY1 - ER0 - S AH0 M"},
	{"text":"TIREY","phonemes":"T AY1 - R IY0"},
	{"text":"TIRING","phonemes":"T AY1 - R IH0 NG"},
	{"text":"TIRONE","phonemes":"T IH0 - R OW1 N"},
	{"text":"TIROS","phonemes":"T AY1 - R OW0 Z"},
	{"text":"TIRPAK","phonemes":"T ER1 - P AH0 K"},
	{"text":"TIRRELL","phonemes":"T IH0 - R EY1 L"},
	{"text":"TIS","phonemes":"T IH1 Z"},
	{"text":"TISCH","phonemes":"T IH1 SH"},
	{"text":"TISCH'S","phonemes":"T IH1 - SH IH0 Z"},
	{"text":"TISCHER","phonemes":"T IH1 - SH ER0"},
	{"text":"TISCHLER","phonemes":"T IH1 - SH AH0 L - ER0"},
	{"text":"TISCHLER(2)","phonemes":"T IH1 SH - L ER0"},
	{"text":"TISDALE","phonemes":"T IH1 S - D EY0 L"},
	{"text":"TISDEL","phonemes":"T IH1 S - D AH0 L"},
	{"text":"TISDELL","phonemes":"T IH1 S - D AH0 L"},
	{"text":"TISH","phonemes":"T IH1 SH"},
	{"text":"TISH'S","phonemes":"T IH1 - SH IH0 Z"},
	{"text":"TISHER","phonemes":"T IH1 - SH ER0"},
	{"text":"TISHLER","phonemes":"T IH1 SH - L ER0"},
	{"text":"TISHMAN","phonemes":"T IH1 SH - M AH0 N"},
	{"text":"TISON","phonemes":"T IH1 - S AH0 N"},
	{"text":"TISSUE","phonemes":"T IH1 - S Y UW2"},
	{"text":"TISSUE(2)","phonemes":"T IH1 - SH UW0"},
	{"text":"TISSUES","phonemes":"T IH1 - S Y UW2 Z"},
	{"text":"TISSUES(2)","phonemes":"T IH1 - SH UW0 Z"},
	{"text":"TIT","phonemes":"T IH1 T"},
	{"text":"TIT-FOR-TAT","phonemes":"T IH1 T - F AO2 R - T AE1 T"},
	{"text":"TITA","phonemes":"T IY1 - T AH0"},
	{"text":"TITAN","phonemes":"T AY1 - T AH0 N"},
	{"text":"TITANATE","phonemes":"T AY1 - T AH0 - N EY2 T"},
	{"text":"TITANIA","phonemes":"T AH0 - T AA1 - N Y AH0"},
	{"text":"TITANIC","phonemes":"T AY0 - T AE1 - N IH0 K"},
	{"text":"TITANIUM","phonemes":"T AY0 - T EY1 - N IY0 - AH0 M"},
	{"text":"TITANS","phonemes":"T AY1 - T AH0 N Z"},
	{"text":"TITCOMB","phonemes":"T IH1 T - K AH0 M"},
	{"text":"TITHE","phonemes":"T AY1 DH"},
	{"text":"TITHING","phonemes":"T AY1 - DH IH0 NG"},
	{"text":"TITIAN","phonemes":"T IH1 - SH AH0 N"},
	{"text":"TITILLATE","phonemes":"T IH1 - T AH0 - L EY2 T"},
	{"text":"TITILLATED","phonemes":"T IH1 - T AH0 - L EY2 - T IH0 D"},
	{"text":"TITILLATING","phonemes":"T IH1 - T AH0 - L EY2 - T IH0 NG"},
	{"text":"TITILLATION","phonemes":"T IH2 - T IH0 - L EY1 - SH AH0 N"},
	{"text":"TITLE","phonemes":"T AY1 - T AH0 L"},
	{"text":"TITLED","phonemes":"T AY1 - T AH0 L D"},
	{"text":"TITLEHOLDER","phonemes":"T AY1 - T AH0 L - HH OW2 L - D ER0"},
	{"text":"TITLES","phonemes":"T AY1 - T AH0 L Z"},
	{"text":"TITLOW","phonemes":"T IH1 T - L OW2"},
	{"text":"TITMAN","phonemes":"T IH1 T - M AH0 N"},
	{"text":"TITO","phonemes":"T IY1 - T OW0"},
	{"text":"TITO'S","phonemes":"T IY1 - T OW0 Z"},
	{"text":"TITONE","phonemes":"T IH1 - T AH0 N"},
	{"text":"TITSWORTH","phonemes":"T IH1 T - S W ER2 TH"},
	{"text":"TITTEL","phonemes":"T IH1 - T AH0 L"},
	{"text":"TITTER","phonemes":"T IH1 - T ER0"},
	{"text":"TITTERINGTON","phonemes":"T IH1 - T ER0 - IH0 NG - T AH0 N"},
	{"text":"TITTLE","phonemes":"T IH1 - T AH0 L"},
	{"text":"TITTSWORTH","phonemes":"T IH1 T - S W ER0 TH"},
	{"text":"TITULAR","phonemes":"T IH1 - CH AH0 - L ER0"},
	{"text":"TITUS","phonemes":"T AY1 - T AH0 S"},
	{"text":"TITUSVILLE","phonemes":"T AY1 - T AH0 S - V IH2 L"},
	{"text":"TITZER","phonemes":"T IH1 T - Z ER0"},
	{"text":"TIVOLI","phonemes":"T IH1 - V AH0 - L IY0"},
	{"text":"TIZZY","phonemes":"T IH1 - Z IY0"},
	{"text":"TJADEN","phonemes":"JH EY1 - D AH0 N"},
	{"text":"TJARKS","phonemes":"JH AA1 R K S"},
	{"text":"TKACH","phonemes":"K AE1 CH"},
	{"text":"TKACZ","phonemes":"K AA1 CH"},
	{"text":"TLINGIT","phonemes":"T L IY1 NG - G IH0 T"},
	{"text":"TO","phonemes":"T UW1"},
	{"text":"TO(2)","phonemes":"T IH0"},
	{"text":"TO(3)","phonemes":"T AH0"},
	{"text":"TOA","phonemes":"T OW1 - AH0"},
	{"text":"TOAD","phonemes":"T OW1 D"},
	{"text":"TOADS","phonemes":"T OW1 D Z"},
	{"text":"TOAL","phonemes":"T OW1 L"},
	{"text":"TOALSON","phonemes":"T OW1 L - S AH0 N"},
	{"text":"TOALSTER","phonemes":"T OW1 L - S T ER0"},
	{"text":"TOAST","phonemes":"T OW1 S T"},
	{"text":"TOASTED","phonemes":"T OW1 - S T IH0 D"},
	{"text":"TOASTER","phonemes":"T OW1 - S T ER0"},
	{"text":"TOASTERS","phonemes":"T OW1 - S T ER0 Z"},
	{"text":"TOASTING","phonemes":"T OW1 - S T IH0 NG"},
	{"text":"TOASTMASTER","phonemes":"T OW1 S T - M AE2 - S T ER0"},
	{"text":"TOASTS","phonemes":"T OW1 S T S"},
	{"text":"TOASTS(2)","phonemes":"T OW1 S S"},
	{"text":"TOASTS(3)","phonemes":"T OW1 S"},
	{"text":"TOBACCO","phonemes":"T AH0 - B AE1 - K OW2"},
	{"text":"TOBACCO'S","phonemes":"T AH0 - B AE1 - K OW2 Z"},
	{"text":"TOBACCOS","phonemes":"T AH0 - B AE1 - K OW2 Z"},
	{"text":"TOBACK","phonemes":"CH UW1 - B AE0 K"},
	{"text":"TOBAGO","phonemes":"T AH0 - B EY1 - G OW0"},
	{"text":"TOBAR","phonemes":"T OW1 - B ER0"},
	{"text":"TOBE","phonemes":"T OW1 B"},
	{"text":"TOBEN","phonemes":"T OW1 - B AH0 N"},
	{"text":"TOBER","phonemes":"T OW1 - B ER0"},
	{"text":"TOBEY","phonemes":"T OW1 - B IY0"},
	{"text":"TOBIA","phonemes":"T OW1 - B IY0 - AH0"},
	{"text":"TOBIAS","phonemes":"T AH0 - B AY1 - AH0 S"},
	{"text":"TOBIASON","phonemes":"T AH0 - B AY1 - AH0 - S AH0 N"},
	{"text":"TOBIE","phonemes":"T OW1 - B IY0"},
	{"text":"TOBIN","phonemes":"T OW1 - B IH0 N"},
	{"text":"TOBLER","phonemes":"T OW1 - B AH0 L - ER0"},
	{"text":"TOBLER(2)","phonemes":"T OW1 - B L ER0"},
	{"text":"TOBOGGAN","phonemes":"T AH0 - B AA1 - G AH0 N"},
	{"text":"TOBOGGANS","phonemes":"T AH0 - B AA1 - G AH0 N Z"},
	{"text":"TOBOLSKI","phonemes":"T AH0 - B OW1 L - S K IY0"},
	{"text":"TOBU","phonemes":"T OW0 - B UW1"},
	{"text":"TOBY","phonemes":"T OW1 - B IY0"},
	{"text":"TOCCI","phonemes":"T OW1 - CH IY0"},
	{"text":"TOCCO","phonemes":"T AA1 - K OW0"},
	{"text":"TOCK","phonemes":"T AA1 K"},
	{"text":"TOCQUEVILLE","phonemes":"T OW1 K - V IH0 L"},
	{"text":"TOCZEK","phonemes":"T AA1 - CH EH0 K"},
	{"text":"TOD","phonemes":"T AA1 D"},
	{"text":"TODA","phonemes":"T OW1 - D AH0"},
	{"text":"TODARO","phonemes":"T OW0 - D AA1 - R OW0"},
	{"text":"TODAY","phonemes":"T AH0 - D EY1"},
	{"text":"TODAY'LL","phonemes":"T AH0 - D EY1 L"},
	{"text":"TODAY'LL(2)","phonemes":"T UW0 - D EY1 L"},
	{"text":"TODAY'S","phonemes":"T AH0 - D EY1 Z"},
	{"text":"TODAY'S(2)","phonemes":"T UW1 - D EY0 Z"},
	{"text":"TODAY(2)","phonemes":"T UW0 - D EY1"},
	{"text":"TODAYS","phonemes":"T AH0 - D EY1 Z"},
	{"text":"TODAYS(2)","phonemes":"T UW1 - D EY0 Z"},
	{"text":"TODD","phonemes":"T AA1 D"},
	{"text":"TODD'S","phonemes":"T AA1 D Z"},
	{"text":"TODDLE","phonemes":"T AA1 - D AH0 L"},
	{"text":"TODDLER","phonemes":"T AA1 D - L ER0"},
	{"text":"TODDLERS","phonemes":"T AA1 D - L ER0 Z"},
	{"text":"TODDLING","phonemes":"T AA1 D - L IH0 NG"},
	{"text":"TODHUNTER","phonemes":"T AA1 D - HH AH2 N - T ER0"},
	{"text":"TODI'S","phonemes":"T OW1 - D IY0 S"},
	{"text":"TODISCO","phonemes":"T OW0 - D IY1 - S K OW0"},
	{"text":"TODMAN","phonemes":"T AA1 D - M AH0 N"},
	{"text":"TODOROFF","phonemes":"T AA1 - D ER0 - AO0 F"},
	{"text":"TODT","phonemes":"T AA1 D T"},
	{"text":"TOE","phonemes":"T OW1"},
	{"text":"TOED","phonemes":"T OW1 D"},
	{"text":"TOEHOLD","phonemes":"T OW1 - HH OW2 L D"},
	{"text":"TOEING","phonemes":"T OW1 - IH0 NG"},
	{"text":"TOELLE","phonemes":"T OW1 L"},
	{"text":"TOENAIL","phonemes":"T OW1 - N EY2 L"},
	{"text":"TOENAILS","phonemes":"T OW1 - N EY2 L Z"},
	{"text":"TOENJES","phonemes":"T OW1 N - JH IH0 Z"},
	{"text":"TOENSING","phonemes":"T OW1 N - S IH0 NG"},
	{"text":"TOEPFER","phonemes":"T OW1 P - F ER0"},
	{"text":"TOES","phonemes":"T OW1 Z"},
	{"text":"TOEWS","phonemes":"T AA1 - UW0 Z"},
	{"text":"TOFFEE","phonemes":"T AA1 - F IY0"},
	{"text":"TOFFLER","phonemes":"T AO1 F - L ER0"},
	{"text":"TOFT","phonemes":"T AA1 F T"},
	{"text":"TOFTE","phonemes":"T OW1 F T"},
	{"text":"TOFU","phonemes":"T OW1 - F UW0"},
	{"text":"TOGA","phonemes":"T OW1 - G AH0"},
	{"text":"TOGETHER","phonemes":"T AH0 - G EH1 - DH ER0"},
	{"text":"TOGETHERNESS","phonemes":"T AH0 - G EH1 - DH ER0 - N AH0 S"},
	{"text":"TOGETHERS","phonemes":"T AH0 - G EH1 - DH ER0 Z"},
	{"text":"TOGGLE","phonemes":"T AA1 - G AH0 L"},
	{"text":"TOGGLED","phonemes":"T AA1 - G AH0 L D"},
	{"text":"TOGGLING","phonemes":"T AA1 - G L IH0 NG"},
	{"text":"TOGNINO","phonemes":"T AA2 G - N IY1 - N OW0"},
	{"text":"TOGO","phonemes":"T OW1 - G OW0"},
	{"text":"TOGS","phonemes":"T AA1 G Z"},
	{"text":"TOIL","phonemes":"T OY1 L"},
	{"text":"TOILED","phonemes":"T OY1 L D"},
	{"text":"TOILET","phonemes":"T OY1 - L AH0 T"},
	{"text":"TOILETRIES","phonemes":"T OY1 - L AH0 - T R IY0 Z"},
	{"text":"TOILETRY","phonemes":"T OY1 - L AH0 - T R IY0"},
	{"text":"TOILETS","phonemes":"T OY1 - L AH0 T S"},
	{"text":"TOILING","phonemes":"T OY1 - L IH0 NG"},
	{"text":"TOILS","phonemes":"T OY1 L Z"},
	{"text":"TOITY","phonemes":"T OY1 - T IY0"},
	{"text":"TOIVONEN","phonemes":"T OY1 - V AH0 - N AH0 N"},
	{"text":"TOKAI","phonemes":"T OW0 - K AY1"},
	{"text":"TOKAR","phonemes":"T OW0 - K AA1 R"},
	{"text":"TOKARCZYK","phonemes":"T AA1 - K ER0 - CH IH0 K"},
	{"text":"TOKARS","phonemes":"T OW0 - K AA1 R Z"},
	{"text":"TOKARSKI","phonemes":"T AH0 - K AA1 R S - K IY0"},
	{"text":"TOKARZ","phonemes":"T OW1 - K AA0 R Z"},
	{"text":"TOKEN","phonemes":"T OW1 - K AH0 N"},
	{"text":"TOKENISM","phonemes":"T OW1 - K AH0 - N IH2 - Z AH0 M"},
	{"text":"TOKENS","phonemes":"T OW1 - K AH0 N Z"},
	{"text":"TOKIO","phonemes":"T OW0 - K IY1 - OW0"},
	{"text":"TOKKIN","phonemes":"T AA1 - K IH0 N"},
	{"text":"TOKOS","phonemes":"T OW1 - K OW0 S"},
	{"text":"TOKUNAGA","phonemes":"T OW0 - K UW0 - N AA1 - G AH0"},
	{"text":"TOKUO","phonemes":"T AA1 - K Y UW0 - OW0"},
	{"text":"TOKUYAMA","phonemes":"T OW2 - K UW2 - Y AA1 - M AH0"},
	{"text":"TOKYO","phonemes":"T OW1 - K IY0 - OW2"},
	{"text":"TOKYO'S","phonemes":"T OW1 - K IY0 - OW2 Z"},
	{"text":"TOKYU","phonemes":"T OW1 - K Y UW0"},
	{"text":"TOLAN","phonemes":"T OW1 - L AH0 N"},
	{"text":"TOLAND","phonemes":"T OW1 - L AH0 N D"},
	{"text":"TOLANTHE","phonemes":"T OW0 - L AA1 N - DH IY0"},
	{"text":"TOLAR","phonemes":"T OW1 - L ER0"},
	{"text":"TOLBERT","phonemes":"T OW1 L - B ER0 T"},
	{"text":"TOLD","phonemes":"T OW1 L D"},
	{"text":"TOLDRIAN","phonemes":"T OW1 L - D R IY0 - AH0 N"},
	{"text":"TOLE","phonemes":"T OW1 L"},
	{"text":"TOLEDO","phonemes":"T AH0 - L IY1 - D OW0"},
	{"text":"TOLEN","phonemes":"T OW1 - L AH0 N"},
	{"text":"TOLENTINO","phonemes":"T OW2 - L EH0 N - T IY1 - N OW0"},
	{"text":"TOLER","phonemes":"T OW1 - L ER0"},
	{"text":"TOLERABLE","phonemes":"T AA1 - L ER0 - AH0 - B AH0 L"},
	{"text":"TOLERANCE","phonemes":"T AA1 - L ER0 - AH0 N S"},
	{"text":"TOLERANCES","phonemes":"T AA1 - L ER0 - AH0 N - S IH0 Z"},
	{"text":"TOLERANT","phonemes":"T AA1 - L ER0 - AH0 N T"},
	{"text":"TOLERATE","phonemes":"T AA1 - L ER0 - EY2 T"},
	{"text":"TOLERATED","phonemes":"T AA1 - L ER0 - EY2 - T AH0 D"},
	{"text":"TOLERATES","phonemes":"T AO1 - L ER0 - EY2 T S"},
	{"text":"TOLERATING","phonemes":"T AA1 - L ER0 - EY2 - T IH0 NG"},
	{"text":"TOLERATION","phonemes":"T AA2 - L ER0 - EY1 - SH AH0 N"},
	{"text":"TOLES","phonemes":"T OW1 L Z"},
	{"text":"TOLHURST","phonemes":"T OW1 L - HH ER0 S T"},
	{"text":"TOLIN","phonemes":"T OW1 - L IH0 N"},
	{"text":"TOLIVER","phonemes":"T OW1 - L IH0 - V ER0"},
	{"text":"TOLL","phonemes":"T OW1 L"},
	{"text":"TOLLAND","phonemes":"T AA1 - L AH0 N D"},
	{"text":"TOLLAND'S","phonemes":"T AA1 - L AH0 N D Z"},
	{"text":"TOLLBOOTH","phonemes":"T OW1 L - B UW2 TH"},
	{"text":"TOLLE","phonemes":"T AA1 L"},
	{"text":"TOLLED","phonemes":"T OW1 L D"},
	{"text":"TOLLEFSEN","phonemes":"T AA1 - L IH0 F - S AH0 N"},
	{"text":"TOLLEFSON","phonemes":"T AA1 - L IH0 F - S AH0 N"},
	{"text":"TOLLER","phonemes":"T OW1 - L ER0"},
	{"text":"TOLLES","phonemes":"T OW1 L Z"},
	{"text":"TOLLESON","phonemes":"T AA1 - L IH0 - S AH0 N"},
	{"text":"TOLLETT","phonemes":"T AA1 - L IH0 T"},
	{"text":"TOLLEY","phonemes":"T AA1 - L IY0"},
	{"text":"TOLLING","phonemes":"T OW1 - L IH0 NG"},
	{"text":"TOLLISON","phonemes":"T AA1 - L IH0 - S AH0 N"},
	{"text":"TOLLIVER","phonemes":"T OW1 - L IH0 - V ER0"},
	{"text":"TOLLS","phonemes":"T OW1 L Z"},
	{"text":"TOLLY","phonemes":"T OW1 - L IY0"},
	{"text":"TOLMAN","phonemes":"T AA1 L - M AH0 N"},
	{"text":"TOLSMA","phonemes":"T OW1 L - S M AH0"},
	{"text":"TOLSON","phonemes":"T OW1 L - S AH0 N"},
	{"text":"TOLSTOY","phonemes":"T OW1 L - S T OY2"},
	{"text":"TOLSTOY'S","phonemes":"T OW1 L - S T OY2 Z"},
	{"text":"TOM","phonemes":"T AA1 M"},
	{"text":"TOM'S","phonemes":"T AA1 M Z"},
	{"text":"TOMA","phonemes":"T OW1 - M AH0"},
	{"text":"TOMAHAWK","phonemes":"T AA1 - M AH0 - HH AO2 K"},
	{"text":"TOMAHAWKS","phonemes":"T AA1 - M AH0 - HH AO2 K S"},
	{"text":"TOMAINO","phonemes":"T OW0 - M AA0 - IY1 - N OW0"},
	{"text":"TOMAKO","phonemes":"T OW0 - M AA1 - K OW0"},
	{"text":"TOMAKO'S","phonemes":"T OW0 - M AA1 - K OW0 Z"},
	{"text":"TOMAN","phonemes":"T OW1 - M AH0 N"},
	{"text":"TOMANEK","phonemes":"T AA1 - M AH0 - N IH0 K"},
	{"text":"TOMARO","phonemes":"T OW0 - M AA1 - R OW0"},
	{"text":"TOMAS","phonemes":"T OW0 - M AA1 S"},
	{"text":"TOMASEK","phonemes":"T AH0 - M AA1 - S EH0 K"},
	{"text":"TOMASELLI","phonemes":"T OW0 - M AA0 - S EH1 - L IY0"},
	{"text":"TOMASELLO","phonemes":"T OW0 - M AA0 - S EH1 - L OW0"},
	{"text":"TOMASETTI","phonemes":"T OW0 - M AA0 - S EH1 - T IY0"},
	{"text":"TOMASI","phonemes":"T OW0 - M AA1 - S IY0"},
	{"text":"TOMASIC","phonemes":"T AH0 - M AA1 - S IH0 K"},
	{"text":"TOMASIK","phonemes":"T AH0 - M AA1 - S IH0 K"},
	{"text":"TOMASINA","phonemes":"T AO2 - M AH0 - S IY1 - N AH0"},
	{"text":"TOMASINE","phonemes":"T OW0 - M AA0 - S IY1 - N IY0"},
	{"text":"TOMASINI","phonemes":"T OW0 - M AA0 - S IY1 - N IY0"},
	{"text":"TOMASINO","phonemes":"T OW0 - M AA0 - S IY1 - N OW0"},
	{"text":"TOMASKO","phonemes":"T AH0 - M AA1 - S K OW0"},
	{"text":"TOMASO","phonemes":"T OW0 - M AA1 - S OW0"},
	{"text":"TOMASSETTI","phonemes":"T OW0 - M AA0 - S EH1 - T IY0"},
	{"text":"TOMASSI","phonemes":"T OW0 - M AA1 - S IY0"},
	{"text":"TOMASSO","phonemes":"T OW0 - M AA1 - S OW0"},
	{"text":"TOMASULO","phonemes":"T OW0 - M AA0 - S UW1 - L OW0"},
	{"text":"TOMASZEWSKI","phonemes":"T AH0 - M AH0 - SH EH1 F S - K IY0"},
	{"text":"TOMATO","phonemes":"T AH0 - M EY1 - T OW2"},
	{"text":"TOMATO(2)","phonemes":"T AH0 - M AA1 - T OW2"},
	{"text":"TOMATOES","phonemes":"T AH0 - M EY1 - T OW0 Z"},
	{"text":"TOMATOES(2)","phonemes":"T AH0 - M AA1 - T OW0 Z"},
	{"text":"TOMATOS","phonemes":"T AH0 - M EY1 - T OW2 Z"},
	{"text":"TOMATOS(2)","phonemes":"T AH0 - M AA1 - T OW2 Z"},
	{"text":"TOMAYKO","phonemes":"T AH0 - M AY1 - K OW0"},
	{"text":"TOMB","phonemes":"T UW1 M"},
	{"text":"TOMBERLIN","phonemes":"T AA1 M - B ER0 - L IH0 N"},
	{"text":"TOMBLIKE","phonemes":"T UW1 M - L AY2 K"},
	{"text":"TOMBLIN","phonemes":"T AA1 M - B L IH0 N"},
	{"text":"TOMBOY","phonemes":"T AA1 M - B OY2"},
	{"text":"TOMBS","phonemes":"T UW1 M Z"},
	{"text":"TOMBSTONE","phonemes":"T UW1 M - S T OW2 N"},
	{"text":"TOMBSTONES","phonemes":"T UW1 M - S T OW2 N Z"},
	{"text":"TOMCAT","phonemes":"T AA1 M - K AE2 T"},
	{"text":"TOMCZAK","phonemes":"T AA1 M - CH AE0 K"},
	{"text":"TOMCZYK","phonemes":"T AA1 M - CH IH0 K"},
	{"text":"TOME","phonemes":"T OW1 M"},
	{"text":"TOMEI","phonemes":"T AA1 - M AY0"},
	{"text":"TOMEK","phonemes":"T OW1 - M EH0 K"},
	{"text":"TOMEO","phonemes":"T OW1 - M IY0 - OW0"},
	{"text":"TOMER","phonemes":"T OW1 - M ER0"},
	{"text":"TOMERLIN","phonemes":"T AA1 - M ER0 - L IH0 N"},
	{"text":"TOMES","phonemes":"T OW1 M Z"},
	{"text":"TOMEY","phonemes":"T OW1 - M IY0"},
	{"text":"TOMICH","phonemes":"T AA1 - M IH0 K"},
	{"text":"TOMIICHI","phonemes":"T OW2 - M IY0 - IY1 - CH IY0"},
	{"text":"TOMILSON","phonemes":"T AA1 - M AH0 L - S AH0 N"},
	{"text":"TOMITA","phonemes":"T OW0 - M IY1 - T AH0"},
	{"text":"TOMKIEWICZ","phonemes":"T AA1 M - K AH0 - V IH0 CH"},
	{"text":"TOMKIN","phonemes":"T AA1 M - K IH0 N"},
	{"text":"TOMKINS","phonemes":"T AA1 M - K IH0 N Z"},
	{"text":"TOMKINSON","phonemes":"T AA1 M - K IH0 N - S AH0 N"},
	{"text":"TOMKO","phonemes":"T AA1 M - K OW0"},
	{"text":"TOMLIN","phonemes":"T AA1 M - L IH0 N"},
	{"text":"TOMLINSON","phonemes":"T AA1 M - L IH0 N - S AH0 N"},
	{"text":"TOMMIE","phonemes":"T AA1 - M IY0"},
	{"text":"TOMMY","phonemes":"T AA1 - M IY0"},
	{"text":"TOMMY'S","phonemes":"T AA1 - M IY0 Z"},
	{"text":"TOMORROW","phonemes":"T AH0 - M AA1 - R OW2"},
	{"text":"TOMORROW'S","phonemes":"T AH0 - M AA1 - R OW2 Z"},
	{"text":"TOMORROW'S(2)","phonemes":"T UW0 - M AA1 - R OW2 Z"},
	{"text":"TOMORROW(2)","phonemes":"T UW0 - M AA1 - R OW2"},
	{"text":"TOMORROWS","phonemes":"T AH0 - M AA1 - R OW2 Z"},
	{"text":"TOMORROWS(2)","phonemes":"T UW0 - M AA1 - R OW2 Z"},
	{"text":"TOMPANE","phonemes":"T AA1 M - P EY2 N"},
	{"text":"TOMPKINS","phonemes":"T AA1 M P - K IH0 N Z"},
	{"text":"TOMPKINSES","phonemes":"T AA1 M P - K IH0 N - S IH0 Z"},
	{"text":"TOMPSON","phonemes":"T AA1 M P - S AH0 N"},
	{"text":"TOMS","phonemes":"T AA1 M Z"},
	{"text":"TOMSIC","phonemes":"T AA1 M - S IH0 K"},
	{"text":"TOMSON","phonemes":"T AA1 M - S AH0 N"},
	{"text":"TON","phonemes":"T AH1 N"},
	{"text":"TONAL","phonemes":"T OW1 - N AH0 L"},
	{"text":"TONALITIES","phonemes":"T OW0 - N AE1 - L AH0 - T IY0 Z"},
	{"text":"TONALITY","phonemes":"T OW0 - N AE1 - L AH0 - T IY0"},
	{"text":"TONAWANDA","phonemes":"T AA2 - N AH0 W - AA1 N - D AH0"},
	{"text":"TONDA","phonemes":"T AA1 N - D AH0"},
	{"text":"TONDREAU","phonemes":"T AH0 N - D R OW1"},
	{"text":"TONE","phonemes":"T OW1 N"},
	{"text":"TONED","phonemes":"T OW1 N D"},
	{"text":"TONEGAWA","phonemes":"T OW2 - N IH0 - G AA1 - W AH0"},
	{"text":"TONELLI","phonemes":"T OW0 - N EH1 - L IY0"},
	{"text":"TONER","phonemes":"T OW1 - N ER0"},
	{"text":"TONES","phonemes":"T OW1 N Z"},
	{"text":"TONEY","phonemes":"T OW1 - N IY0"},
	{"text":"TONG","phonemes":"T AO1 NG"},
	{"text":"TONGE","phonemes":"T AA1 N JH"},
	{"text":"TONGS","phonemes":"T AA1 NG Z"},
	{"text":"TONGS(2)","phonemes":"T AO1 NG Z"},
	{"text":"TONGUE","phonemes":"T AH1 NG"},
	{"text":"TONGUED","phonemes":"T AH1 NG D"},
	{"text":"TONGUES","phonemes":"T AH1 NG Z"},
	{"text":"TONI","phonemes":"T OW1 - N IY0"},
	{"text":"TONIA","phonemes":"T OW1 - N IY0 - AH0"},
	{"text":"TONIC","phonemes":"T AA1 - N IH0 K"},
	{"text":"TONICS","phonemes":"T AA1 - N IH0 K S"},
	{"text":"TONIE","phonemes":"T OW1 - N IY0"},
	{"text":"TONIEST","phonemes":"T OW0 - N IY1 S T"},
	{"text":"TONIGHT","phonemes":"T AH0 - N AY1 T"},
	{"text":"TONIGHT'S","phonemes":"T AH0 - N AY1 T S"},
	{"text":"TONIGHT'S(2)","phonemes":"T UW0 - N AY1 T S"},
	{"text":"TONIGHT(2)","phonemes":"T UW0 - N AY1 T"},
	{"text":"TONING","phonemes":"T OW1 - N IH0 NG"},
	{"text":"TONINI","phonemes":"T OW0 - N IY1 - N IY0"},
	{"text":"TONITE","phonemes":"T AH0 - N AY1 T"},
	{"text":"TONJES","phonemes":"T OW1 - N Y EH0 S"},
	{"text":"TONK","phonemes":"T AO1 NG K"},
	{"text":"TONKA","phonemes":"T AA1 NG - K AH0"},
	{"text":"TONKA'S","phonemes":"T AA1 NG - K AH0 Z"},
	{"text":"TONKIN","phonemes":"T AA1 NG - K IH0 N"},
	{"text":"TONKOVICH","phonemes":"T AA1 NG - K AH0 - V IH0 CH"},
	{"text":"TONKS","phonemes":"T AA1 NG K S"},
	{"text":"TONN","phonemes":"T AA1 N"},
	{"text":"TONNAGE","phonemes":"T AH1 - N AH0 JH"},
	{"text":"TONNAGE(2)","phonemes":"T AH1 - N IH0 JH"},
	{"text":"TONNAGES","phonemes":"T AH1 - N AH0 - JH AH0 Z"},
	{"text":"TONNE","phonemes":"T AH1 N"},
	{"text":"TONNER","phonemes":"T AH1 - N ER0"},
	{"text":"TONNES","phonemes":"T AH1 N Z"},
	{"text":"TONNESEN","phonemes":"T AH1 N - S AH0 N"},
	{"text":"TONS","phonemes":"T AH1 N Z"},
	{"text":"TONSIL","phonemes":"T AA2 N - S AH0 L"},
	{"text":"TONSILLECTOMIES","phonemes":"T AA2 N - S IH0 - L EH1 K - T AH0 - M IY0 Z"},
	{"text":"TONSILLECTOMY","phonemes":"T AA2 N - S IH0 - L EH1 K - T AH0 - M IY0"},
	{"text":"TONSILS","phonemes":"T AA1 N - S AH0 L Z"},
	{"text":"TONTI","phonemes":"T AA1 N - T IY0"},
	{"text":"TONTON","phonemes":"T AA1 N - T AH0 N"},
	{"text":"TONTONS","phonemes":"T AA1 N - T AH0 N Z"},
	{"text":"TONY","phonemes":"T OW1 - N IY0"},
	{"text":"TONY'S","phonemes":"T OW1 - N IY0 Z"},
	{"text":"TONYA","phonemes":"T AA1 - N Y AH0"},
	{"text":"TONYA'S","phonemes":"T AA1 - N Y AH0 Z"},
	{"text":"TONYES","phonemes":"T OW1 - N Y AH0 Z"},
	{"text":"TONYS","phonemes":"T OW1 - N IY0 Z"},
	{"text":"TOO","phonemes":"T UW1"},
	{"text":"TOOBIN","phonemes":"T UW1 - B AH0 N"},
	{"text":"TOOBIN'S","phonemes":"T UW1 - B AH0 N Z"},
	{"text":"TOOGOOD","phonemes":"T UW1 - G UH2 D"},
	{"text":"TOOHEY","phonemes":"T UW1 - IY0"},
	{"text":"TOOK","phonemes":"T UH1 K"},
	{"text":"TOOKE","phonemes":"T UH1 K"},
	{"text":"TOOKER","phonemes":"T UH1 - K ER0"},
	{"text":"TOOKES","phonemes":"T UH1 K S"},
	{"text":"TOOL","phonemes":"T UW1 L"},
	{"text":"TOOLAN","phonemes":"T UW1 - L AH0 N"},
	{"text":"TOOLBOX","phonemes":"T UW1 L - B AO2 K S"},
	{"text":"TOOLE","phonemes":"T UW1 L"},
	{"text":"TOOLED","phonemes":"T UW1 L D"},
	{"text":"TOOLEY","phonemes":"T UW1 - L IY0"},
	{"text":"TOOLING","phonemes":"T UW1 - L IH0 NG"},
	{"text":"TOOLMAKER","phonemes":"T UW1 L - M EY2 - K ER0"},
	{"text":"TOOLMAKERS","phonemes":"T UW1 L - M EY2 - K ER0 Z"},
	{"text":"TOOLROOM","phonemes":"T UW1 L - R UW2 M"},
	{"text":"TOOLS","phonemes":"T UW1 L Z"},
	{"text":"TOOLWORKS","phonemes":"T UW1 L - W ER2 K S"},
	{"text":"TOOMAN","phonemes":"T UW1 - M AH0 N"},
	{"text":"TOOMBS","phonemes":"T UW1 M Z"},
	{"text":"TOOMER","phonemes":"T UW1 - M ER0"},
	{"text":"TOOMEY","phonemes":"T UW1 - M IY0"},
	{"text":"TOON","phonemes":"T UW1 N"},
	{"text":"TOONE","phonemes":"T UW1 N"},
	{"text":"TOOPS","phonemes":"T UW1 P S"},
	{"text":"TOOT","phonemes":"T UW1 T"},
	{"text":"TOOTAL","phonemes":"T UW1 - T AH0 L"},
	{"text":"TOOTE","phonemes":"T UW1 T"},
	{"text":"TOOTH","phonemes":"T UW1 TH"},
	{"text":"TOOTHAKER","phonemes":"T UW1 - TH AH0 - K ER0"},
	{"text":"TOOTHBRUSH","phonemes":"T UW1 TH - B R AH0 SH"},
	{"text":"TOOTHBRUSHES","phonemes":"T UW1 TH - B R AH2 - SH IH0 Z"},
	{"text":"TOOTHED","phonemes":"T UW1 TH T"},
	{"text":"TOOTHED(2)","phonemes":"T UW1 DH D"},
	{"text":"TOOTHLESS","phonemes":"T UW1 TH - L AH0 S"},
	{"text":"TOOTHLIKE","phonemes":"T UW1 TH - L AY2 K"},
	{"text":"TOOTHMAN","phonemes":"T UW1 TH - M AH0 N"},
	{"text":"TOOTHPASTE","phonemes":"T UW1 TH - P EY2 S T"},
	{"text":"TOOTHPASTES","phonemes":"T UW1 TH - P EY2 S T S"},
	{"text":"TOOTHPICK","phonemes":"T UW1 TH - P IH2 K"},
	{"text":"TOOTHPICKS","phonemes":"T UW1 TH - P IH2 K S"},
	{"text":"TOOTHY","phonemes":"T UW1 - TH IY0"},
	{"text":"TOOTLE","phonemes":"T UW1 - T AH0 L"},
	{"text":"TOOTS","phonemes":"T UW1 T S"},
	{"text":"TOOTS(2)","phonemes":"T UH1 T S"},
	{"text":"TOOTSIE","phonemes":"T UW1 T - S IY1"},
	{"text":"TOOTSIE(2)","phonemes":"T UH1 T - S IY1"},
	{"text":"TOP","phonemes":"T AA1 P"},
	{"text":"TOP(2)","phonemes":"T AO1 P"},
	{"text":"TOPALIAN","phonemes":"T AH0 - P EY1 - L IY0 - AH0 N"},
	{"text":"TOPANGA","phonemes":"T OW0 - P AE1 NG - G AH0"},
	{"text":"TOPANGA(2)","phonemes":"T AH0 - P AE1 NG - G AH0"},
	{"text":"TOPAZ","phonemes":"T OW1 - P AE2 Z"},
	{"text":"TOPE","phonemes":"T OW1 P"},
	{"text":"TOPEKA","phonemes":"T AH0 - P IY1 - K AH0"},
	{"text":"TOPEKA'S","phonemes":"T AH0 - P IY1 - K AH0 Z"},
	{"text":"TOPEKA(2)","phonemes":"T OW0 - P IY1 - K AH0"},
	{"text":"TOPEKAN","phonemes":"T AH0 - P IY1 - K AH0 N"},
	{"text":"TOPEKANS","phonemes":"T AH0 - P IY1 - K AH0 N Z"},
	{"text":"TOPEL","phonemes":"T OW1 - P AH0 L"},
	{"text":"TOPETE","phonemes":"T AA1 - P IY0 T"},
	{"text":"TOPHAM","phonemes":"T AA1 - F AH0 M"},
	{"text":"TOPIARY","phonemes":"T OW1 - P IY0 - EH2 - R IY0"},
	{"text":"TOPIC","phonemes":"T AA1 - P IH0 K"},
	{"text":"TOPICAL","phonemes":"T AA1 - P AH0 - K AH0 L"},
	{"text":"TOPICAL(2)","phonemes":"T AA1 - P IH0 - K AH0 L"},
	{"text":"TOPICS","phonemes":"T AA1 - P IH0 K S"},
	{"text":"TOPIX","phonemes":"T OW1 - P IH2 K S"},
	{"text":"TOPIX(2)","phonemes":"T AA1 - P IH2 K S"},
	{"text":"TOPKAPI","phonemes":"T AA2 P - K AA1 - P IY0"},
	{"text":"TOPKNOT","phonemes":"T AA1 P - N AA2 T"},
	{"text":"TOPLESS","phonemes":"T AA1 P - L AH0 S"},
	{"text":"TOPLIFF","phonemes":"T AA1 P - L IH0 F"},
	{"text":"TOPOGRAPHIC","phonemes":"T AA2 - P AH0 - G R AE1 - F IH0 K"},
	{"text":"TOPOGRAPHY","phonemes":"T AH0 - P AA1 - G R AH0 - F IY0"},
	{"text":"TOPOL","phonemes":"T OW1 - P AA0 L"},
	{"text":"TOPOLSKI","phonemes":"T AH0 - P OW1 L - S K IY0"},
	{"text":"TOPOR","phonemes":"T AA1 - P ER0"},
	{"text":"TOPP","phonemes":"T AA1 P"},
	{"text":"TOPPED","phonemes":"T AA1 P T"},
	{"text":"TOPPER","phonemes":"T AA1 - P ER0"},
	{"text":"TOPPERS","phonemes":"T AA1 - P ER0 Z"},
	{"text":"TOPPIN","phonemes":"T AA1 - P IH0 N"},
	{"text":"TOPPING","phonemes":"T AA1 - P IH0 NG"},
	{"text":"TOPPINGS","phonemes":"T AA1 - P IH0 NG Z"},
	{"text":"TOPPINS","phonemes":"T AA1 - P IH0 N Z"},
	{"text":"TOPPLE","phonemes":"T AA1 - P AH0 L"},
	{"text":"TOPPLED","phonemes":"T AA1 - P AH0 L D"},
	{"text":"TOPPLES","phonemes":"T AA1 - P AH0 L Z"},
	{"text":"TOPPLING","phonemes":"T AA1 - P AH0 L - IH0 NG"},
	{"text":"TOPPLING(2)","phonemes":"T AA1 - P L IH0 NG"},
	{"text":"TOPPS","phonemes":"T AA1 P S"},
	{"text":"TOPS","phonemes":"T AA1 P S"},
	{"text":"TOPSOIL","phonemes":"T AA1 P - S OY2 L"},
	{"text":"TOPSY","phonemes":"T AA1 P - S IY0"},
	{"text":"TOPSY-TURVY","phonemes":"T AA1 P - S IY0 - T ER1 - V IY0"},
	{"text":"TOQUEPALA","phonemes":"T AA2 K - W EH0 - P AA1 - L AH0"},
	{"text":"TOR","phonemes":"T AO1 R"},
	{"text":"TORAH","phonemes":"T AO1 - R AH0"},
	{"text":"TORAIN","phonemes":"T ER0 - EY1 N"},
	{"text":"TORALD","phonemes":"T AO1 - R AH0 L D"},
	{"text":"TORAN","phonemes":"T AO0 - R AA1 N"},
	{"text":"TORAY","phonemes":"T AO0 - R EY1"},
	{"text":"TORBECK","phonemes":"T AO1 R - B EH0 K"},
	{"text":"TORBERT","phonemes":"T AO1 R - B ER0 T"},
	{"text":"TORBETT","phonemes":"T AO1 R - B IH0 T"},
	{"text":"TORCH","phonemes":"T AO1 R CH"},
	{"text":"TORCHED","phonemes":"T AO1 R CH T"},
	{"text":"TORCHES","phonemes":"T AO1 R - CH IH0 Z"},
	{"text":"TORCHIA","phonemes":"T AO1 R - K IY0 - AH0"},
	{"text":"TORCHING","phonemes":"T AO1 R - CH IH0 NG"},
	{"text":"TORCHMARK","phonemes":"T AO1 R CH - M AA2 R K"},
	{"text":"TORDELLA","phonemes":"T AO2 R - D EH1 - L AH0"},
	{"text":"TORE","phonemes":"T AO1 R"},
	{"text":"TORELL","phonemes":"T AO0 - R EH1 L"},
	{"text":"TORELLI","phonemes":"T AO0 - R EH1 - L IY0"},
	{"text":"TORELLO","phonemes":"T AO0 - R EH1 - L OW0"},
	{"text":"TOREN","phonemes":"T AO1 - R AH0 N"},
	{"text":"TOREY","phonemes":"T AO1 - R IY0"},
	{"text":"TORGERSEN","phonemes":"T AO1 R - G ER0 - S AH0 N"},
	{"text":"TORGERSON","phonemes":"T AO1 R - G ER0 - S AH0 N"},
	{"text":"TORGESON","phonemes":"T AO1 R - G IH0 - S AH0 N"},
	{"text":"TORI","phonemes":"T AO1 - R IY0"},
	{"text":"TORIAN","phonemes":"T AO1 - R IY0 - AH0 N"},
	{"text":"TORIBIO","phonemes":"T AO0 - R IY1 - B IY0 - OW0"},
	{"text":"TORIE","phonemes":"T AO1 - R IY0"},
	{"text":"TORIES","phonemes":"T AO1 - R IY0 Z"},
	{"text":"TORIES'","phonemes":"T AO1 - R IY0 Z"},
	{"text":"TORINO","phonemes":"T AO0 - R IY1 - N OW0"},
	{"text":"TORKELSON","phonemes":"T AO1 R - K IH0 L - S AH0 N"},
	{"text":"TORLEY","phonemes":"T AO1 R - L IY0"},
	{"text":"TORMA","phonemes":"T AO1 R - M AH0"},
	{"text":"TORME","phonemes":"T AO1 R M"},
	{"text":"TORME(2)","phonemes":"T AO2 R - M EY1"},
	{"text":"TORMENT","phonemes":"T AO1 R - M EH2 N T"},
	{"text":"TORMENT(2)","phonemes":"T AO0 R - M EH1 N T"},
	{"text":"TORMENTA","phonemes":"T AO2 R - M EH1 N - T AH0"},
	{"text":"TORMENTED","phonemes":"T AO1 R - M EH2 N - T IH0 D"},
	{"text":"TORMENTING","phonemes":"T AO1 R - M EH2 N - T IH0 NG"},
	{"text":"TORMENTOR","phonemes":"T AO1 R - M EH2 N - T ER0"},
	{"text":"TORMENTORS","phonemes":"T AO1 R - M EH2 N - T ER0 Z"},
	{"text":"TORMENTS","phonemes":"T AO1 R - M EH2 N T S"},
	{"text":"TORMEY","phonemes":"T AO1 R - M IY0"},
	{"text":"TORN","phonemes":"T AO1 R N"},
	{"text":"TORNABENE","phonemes":"T AO0 R - N AA0 - B EH1 - N AH0"},
	{"text":"TORNADIC","phonemes":"T AO0 R - N EY1 - D IH0 K"},
	{"text":"TORNADO","phonemes":"T AO0 R - N EY1 - D OW2"},
	{"text":"TORNADO'S","phonemes":"T AO0 R - N EY1 - D OW2 Z"},
	{"text":"TORNADOES","phonemes":"T AO0 R - N EY1 - D OW0 Z"},
	{"text":"TORNADOS","phonemes":"T AO0 R - N EY1 - D OW2 Z"},
	{"text":"TORNATORE","phonemes":"T AO0 R - N AA0 - T AO1 - R IY0"},
	{"text":"TORNEY","phonemes":"T AO1 R - N IY0"},
	{"text":"TORNO","phonemes":"T AO1 R - N OW0"},
	{"text":"TORNOW","phonemes":"T AO1 R - N OW0"},
	{"text":"TORNQUIST","phonemes":"T AO1 R N - K W IH0 S T"},
	{"text":"TORO","phonemes":"T AO1 - R OW0"},
	{"text":"TOROK","phonemes":"T AO1 - R AH0 K"},
	{"text":"TORONADO","phonemes":"T AO2 - R AH0 - N AA1 - D OW0"},
	{"text":"TORONTO","phonemes":"T ER0 - AA1 N - T OW0"},
	{"text":"TORONTO'S","phonemes":"T ER0 - AA1 N - T OW0 Z"},
	{"text":"TORONTO'S(2)","phonemes":"T AO0 - R AA1 N - T OW0 Z"},
	{"text":"TORONTO(2)","phonemes":"T AO0 - R AA1 N - T OW0"},
	{"text":"TOROSIAN","phonemes":"T ER0 - AA1 - ZH IH0 N"},
	{"text":"TORP","phonemes":"T AO1 R P"},
	{"text":"TORPEDO","phonemes":"T AO0 R - P IY1 - D OW2"},
	{"text":"TORPEDOED","phonemes":"T AO0 R - P IY1 - D OW2 D"},
	{"text":"TORPEDOES","phonemes":"T AO0 R - P IY1 - D OW0 Z"},
	{"text":"TORPEDOING","phonemes":"T AO0 R - P IY1 - D OW2 - IH0 NG"},
	{"text":"TORPEDOS","phonemes":"T AO0 R - P IY1 - D OW2 Z"},
	{"text":"TORPEY","phonemes":"T AO1 R - P IY0"},
	{"text":"TORPID","phonemes":"T AO1 R - P AH0 D"},
	{"text":"TORPOR","phonemes":"T AO1 R - P ER0"},
	{"text":"TORQUE","phonemes":"T AO1 R K"},
	{"text":"TORR","phonemes":"T AO1 R"},
	{"text":"TORRANCE","phonemes":"T AO1 - R AH0 N S"},
	{"text":"TORRAS","phonemes":"T AO1 - R AH0 S"},
	{"text":"TORRAY","phonemes":"T AO1 - R EY0"},
	{"text":"TORRE","phonemes":"T AO1 R"},
	{"text":"TORREGROSSA","phonemes":"T AO0 - R EH0 - G R OW1 - S AH0"},
	{"text":"TORREJON","phonemes":"T AO1 - R AH0 - JH AA0 N"},
	{"text":"TORRENCE","phonemes":"T AO1 - R AH0 N S"},
	{"text":"TORRENS","phonemes":"T AO1 - R AH0 N Z"},
	{"text":"TORRENT","phonemes":"T AO1 - R AH0 N T"},
	{"text":"TORRENTIAL","phonemes":"T AO0 - R EH1 N - CH AH0 L"},
	{"text":"TORRENTIAL(2)","phonemes":"T AO0 - R EH1 N - SH AH0 L"},
	{"text":"TORRENTS","phonemes":"T AO1 - R AH0 N T S"},
	{"text":"TORRENZANO","phonemes":"T AO2 - R EH0 N - Z AA1 - N OW0"},
	{"text":"TORREON","phonemes":"T AO1 - R IY0 - AH0 N"},
	{"text":"TORRES","phonemes":"T AO1 - R EH2 Z"},
	{"text":"TORREY","phonemes":"T AO1 - R IY0"},
	{"text":"TORREZ","phonemes":"T AO0 - R EH1 Z"},
	{"text":"TORRICELLI","phonemes":"T AO2 - R IH0 - S EH1 - L IY0"},
	{"text":"TORRID","phonemes":"T AO1 - R AH0 D"},
	{"text":"TORRIJOS","phonemes":"T AO0 - R IY1 - OW0 S"},
	{"text":"TORRINGTON","phonemes":"T AO1 - R IH0 NG - T AH0 N"},
	{"text":"TORRISI","phonemes":"T AO0 - R IY1 - S IY0"},
	{"text":"TORRY","phonemes":"T AO1 - R IY0"},
	{"text":"TORSIELLO","phonemes":"T AO0 R - S IY0 - EH1 - L OW0"},
	{"text":"TORSO","phonemes":"T AO1 R - S OW2"},
	{"text":"TORSOS","phonemes":"T AO1 R - S OW2 Z"},
	{"text":"TORSTAR","phonemes":"T AO1 R - S T AA2 R"},
	{"text":"TORSTEN","phonemes":"T AO1 R - S T AH0 N"},
	{"text":"TORT","phonemes":"T AO1 R T"},
	{"text":"TORTE","phonemes":"T AO1 R T"},
	{"text":"TORTI","phonemes":"T AO1 R - T IY0"},
	{"text":"TORTILLA","phonemes":"T AO0 R - T IY1 - AH0"},
	{"text":"TORTILLAS","phonemes":"T AO2 R - T IY1 - AH0 Z"},
	{"text":"TORTOISE","phonemes":"T AO1 R - T AH0 S"},
	{"text":"TORTOISES","phonemes":"T AO1 R - T AH0 - S AH0 Z"},
	{"text":"TORTORA","phonemes":"T AO0 R - T AO1 - R AH0"},
	{"text":"TORTORELLA","phonemes":"T AO0 R - T AO0 - R EH1 - L AH0"},
	{"text":"TORTORELLI","phonemes":"T AO0 R - T AO0 - R EH1 - L IY0"},
	{"text":"TORTORELLO","phonemes":"T AO0 R - T AO0 - R EH1 - L OW0"},
	{"text":"TORTORICE","phonemes":"T AO0 R - T AO1 - R IH0 S"},
	{"text":"TORTORICI","phonemes":"T AO0 R - T AO0 - R IY1 - CH IY0"},
	{"text":"TORTORIELLO","phonemes":"T AO0 R - T AO0 - R IY0 - EH1 - L OW0"},
	{"text":"TORTS","phonemes":"T AO1 R T S"},
	{"text":"TORTUOUS","phonemes":"T AO1 R - CH AH0 W - AH0 S"},
	{"text":"TORTURE","phonemes":"T AO1 R - CH ER0"},
	{"text":"TORTURED","phonemes":"T AO1 R - CH ER0 D"},
	{"text":"TORTURES","phonemes":"T AO1 R - CH ER0 Z"},
	{"text":"TORTURING","phonemes":"T AO1 R - CH ER0 - IH0 NG"},
	{"text":"TORTUROUS","phonemes":"T AO1 R - CH UW2 - AH0 S"},
	{"text":"TORU","phonemes":"T AO1 - R UW0"},
	{"text":"TORUMI","phonemes":"T AO2 - R UW1 - M IY0"},
	{"text":"TORUMI'S","phonemes":"T AO2 - R UW1 - M IY0 Z"},
	{"text":"TORY","phonemes":"T AO1 - R IY0"},
	{"text":"TOSCA","phonemes":"T AO1 - S K AH0"},
	{"text":"TOSCANINI","phonemes":"T AO2 S - K AH0 - N IY1 - N IY0"},
	{"text":"TOSCANINI'S","phonemes":"T AH2 S - K AH0 - N IY1 - N IY0 Z"},
	{"text":"TOSCANO","phonemes":"T OW0 - S K AA1 - N OW0"},
	{"text":"TOSCH","phonemes":"T AO1 SH"},
	{"text":"TOSCO","phonemes":"T AO1 - S K OW0"},
	{"text":"TOSH","phonemes":"T AA1 SH"},
	{"text":"TOSHIBA","phonemes":"T OW0 - SH IY1 - B AH0"},
	{"text":"TOSHIBA'S","phonemes":"T OW0 - SH IY1 - B AH0 Z"},
	{"text":"TOSHIHARU","phonemes":"T OW2 - SH IH0 HH - AA1 - R UW0"},
	{"text":"TOSHIHIKO","phonemes":"T OW2 - SH IH0 - HH IY1 - K OW0"},
	{"text":"TOSHIKI","phonemes":"T OW0 - SH IY1 - K IY0"},
	{"text":"TOSHIMITSU","phonemes":"T OW0 - SH IY0 - M IY1 T - S UW0"},
	{"text":"TOSHIO","phonemes":"T OW0 - SH IY1 - OW0"},
	{"text":"TOSHIYUKI","phonemes":"T OW2 - SH IH0 Y - UW1 - K IY0"},
	{"text":"TOSI","phonemes":"T OW1 - S IY0"},
	{"text":"TOSO","phonemes":"T OW1 - S OW0"},
	{"text":"TOSS","phonemes":"T AO1 S"},
	{"text":"TOSSED","phonemes":"T AO1 S T"},
	{"text":"TOSSES","phonemes":"T AO1 - S IH0 Z"},
	{"text":"TOSSING","phonemes":"T AO1 - S IH0 NG"},
	{"text":"TOSTADO","phonemes":"T OW0 - S T AA1 - D OW0"},
	{"text":"TOSTE","phonemes":"T OW1 S T"},
	{"text":"TOSTENSON","phonemes":"T AA1 - S T IH0 N - S AH0 N"},
	{"text":"TOSTI","phonemes":"T AO1 - S T IY0"},
	{"text":"TOSTO","phonemes":"T OW1 - S T OW0"},
	{"text":"TOT","phonemes":"T AA1 T"},
	{"text":"TOTA","phonemes":"T OW1 - T AH0"},
	{"text":"TOTAL","phonemes":"T OW1 - T AH0 L"},
	{"text":"TOTAL'S","phonemes":"T OW1 - T AH0 L Z"},
	{"text":"TOTALED","phonemes":"T OW1 - T AH0 L D"},
	{"text":"TOTALING","phonemes":"T OW1 - T AH0 L - IH0 NG"},
	{"text":"TOTALITARIAN","phonemes":"T OW2 - T AE2 - L IH0 - T EH1 - R IY0 - AH0 N"},
	{"text":"TOTALITARIANISM","phonemes":"T OW2 - T AE2 - L AH0 - T EH1 - R IY0 - AH0 - N IH2 - Z AH0 M"},
	{"text":"TOTALITARIANS","phonemes":"T OW0 - T AE2 - L AH0 - T EH1 - R IY0 - AH0 N Z"},
	{"text":"TOTALITY","phonemes":"T OW0 - T AE1 - L AH0 - T IY0"},
	{"text":"TOTALLED","phonemes":"T OW1 - T AH0 L D"},
	{"text":"TOTALLING","phonemes":"T OW1 - T AH0 L - IH0 NG"},
	{"text":"TOTALLY","phonemes":"T OW1 - T AH0 L - IY0"},
	{"text":"TOTALS","phonemes":"T OW1 - T AH0 L Z"},
	{"text":"TOTARO","phonemes":"T OW0 - T AA1 R - OW0"},
	{"text":"TOTE","phonemes":"T OW1 T"},
	{"text":"TOTED","phonemes":"T OW1 - T IH0 D"},
	{"text":"TOTEM","phonemes":"T OW1 - T AH0 M"},
	{"text":"TOTEMS","phonemes":"T OW1 - T AH0 M Z"},
	{"text":"TOTENBERG","phonemes":"T OW1 - T AH0 N - B ER0 G"},
	{"text":"TOTES","phonemes":"T OW1 T S"},
	{"text":"TOTH","phonemes":"T AA1 TH"},
	{"text":"TOTHEROW","phonemes":"T AH1 - DH ER0 - OW0"},
	{"text":"TOTI","phonemes":"T OW1 - T IY0"},
	{"text":"TOTING","phonemes":"T OW1 - T IH0 NG"},
	{"text":"TOTINO'S","phonemes":"T AH0 - T IY1 - N OW0 Z"},
	{"text":"TOTMAN","phonemes":"T AA1 T - M AH0 N"},
	{"text":"TOTO","phonemes":"T OW1 - T OW0"},
	{"text":"TOTS","phonemes":"T AA1 T S"},
	{"text":"TOTTEN","phonemes":"T AA1 - T AH0 N"},
	{"text":"TOTTENBERG","phonemes":"T AA1 - T AH0 N - B ER0 G"},
	{"text":"TOTTER","phonemes":"T AA1 - T ER0"},
	{"text":"TOTTERING","phonemes":"T AA1 - T ER0 - IH0 NG"},
	{"text":"TOTTON","phonemes":"T AA1 - T AH0 N"},
	{"text":"TOTTY","phonemes":"T AA1 - T IY0"},
	{"text":"TOTZKE","phonemes":"T AA1 T S - K IY0"},
	{"text":"TOUAREG","phonemes":"T UW1 - ER0 - AH0 G"},
	{"text":"TOUCH","phonemes":"T AH1 CH"},
	{"text":"TOUCHDOWN","phonemes":"T AH1 CH - D AW2 N"},
	{"text":"TOUCHDOWNS","phonemes":"T AH1 CH - D AW2 N Z"},
	{"text":"TOUCHE","phonemes":"T UW1 SH"},
	{"text":"TOUCHED","phonemes":"T AH1 CH T"},
	{"text":"TOUCHES","phonemes":"T AH1 - CH AH0 Z"},
	{"text":"TOUCHES(2)","phonemes":"T AH1 - CH IH0 Z"},
	{"text":"TOUCHET","phonemes":"T UW0 - SH EH1 T"},
	{"text":"TOUCHETTE","phonemes":"T UW2 - SH EH1 T"},
	{"text":"TOUCHING","phonemes":"T AH1 - CH IH0 NG"},
	{"text":"TOUCHSTONE","phonemes":"T AH1 CH - S T OW2 N"},
	{"text":"TOUCHTON","phonemes":"T AH1 CH - T AH0 N"},
	{"text":"TOUCHY","phonemes":"T AH1 - CH IY0"},
	{"text":"TOUFEXIS","phonemes":"T UW2 - F EH1 K - S IH0 S"},
	{"text":"TOUGALOO","phonemes":"T UW1 - G AH0 - L UW2"},
	{"text":"TOUGAS","phonemes":"T AH1 - G AH0 Z"},
	{"text":"TOUGH","phonemes":"T AH1 F"},
	{"text":"TOUGHED","phonemes":"T AH1 F T"},
	{"text":"TOUGHEN","phonemes":"T AH1 - F AH0 N"},
	{"text":"TOUGHENED","phonemes":"T AH1 - F AH0 N D"},
	{"text":"TOUGHENING","phonemes":"T AH1 - F AH0 N - IH0 NG"},
	{"text":"TOUGHENS","phonemes":"T AH1 - F AH0 N Z"},
	{"text":"TOUGHER","phonemes":"T AH1 - F ER0"},
	{"text":"TOUGHEST","phonemes":"T AH1 - F AH0 S T"},
	{"text":"TOUGHNESS","phonemes":"T AH1 F - N AH0 S"},
	{"text":"TOUGHS","phonemes":"T AH1 F S"},
	{"text":"TOUHEY","phonemes":"T AH1 - HH IY0"},
	{"text":"TOULOUSE","phonemes":"T UW0 - L UW1 Z"},
	{"text":"TOUPEE","phonemes":"T UW2 - P EY1"},
	{"text":"TOUPIN","phonemes":"T UW1 - P IH0 N"},
	{"text":"TOUPS","phonemes":"T UW1 P S"},
	{"text":"TOUR","phonemes":"T UH1 R"},
	{"text":"TOUR'S","phonemes":"T UH1 R Z"},
	{"text":"TOURANGEAU","phonemes":"T UH1 - R EY0 NG - G OW0"},
	{"text":"TOURED","phonemes":"T UH1 R D"},
	{"text":"TOURETTE","phonemes":"T ER0 - EH1 T"},
	{"text":"TOURETTE'S","phonemes":"T ER0 - EH1 T S"},
	{"text":"TOURETZKY","phonemes":"T ER0 - EH1 T S - K IY0"},
	{"text":"TOURIGNY","phonemes":"T UH1 - R AY0 - N IY0"},
	{"text":"TOURING","phonemes":"T UH1 - R IH0 NG"},
	{"text":"TOURISM","phonemes":"T UH1 - R IH2 - Z AH0 M"},
	{"text":"TOURIST","phonemes":"T UH1 - R AH0 S T"},
	{"text":"TOURIST(2)","phonemes":"T UH1 - R IH0 S T"},
	{"text":"TOURISTS","phonemes":"T UH1 - R AH0 S T S"},
	{"text":"TOURISTS(2)","phonemes":"T UH1 - R IH0 S T S"},
	{"text":"TOURISTS(3)","phonemes":"T UH1 - R IH0 S S"},
	{"text":"TOURISTS(4)","phonemes":"T UH1 - R IH0 S"},
	{"text":"TOURMALINE","phonemes":"T UH1 R - M AH0 - L IY2 N"},
	{"text":"TOURNAMENT","phonemes":"T UH1 R - N AH0 - M AH0 N T"},
	{"text":"TOURNAMENT'S","phonemes":"T UH1 R - N AH0 - M AH0 N T S"},
	{"text":"TOURNAMENTS","phonemes":"T ER1 - N AH0 - M AH0 N T S"},
	{"text":"TOURNEY","phonemes":"T ER1 - N IY0"},
	{"text":"TOURNEYS","phonemes":"T UW1 R - N IY0 Z"},
	{"text":"TOURNIQUET","phonemes":"T ER0 - N IH0 - K IH0 T"},
	{"text":"TOURNQUIST","phonemes":"T UW1 R N - K W IH0 S T"},
	{"text":"TOURO","phonemes":"T UW1 - R OW0"},
	{"text":"TOURS","phonemes":"T UH1 R Z"},
	{"text":"TOURS(2)","phonemes":"T AO1 R Z"},
	{"text":"TOURTELOT","phonemes":"T UH1 R - T AH0 - L AA0 T"},
	{"text":"TOURTELOT(2)","phonemes":"T UH2 R - T AH0 - L OW1"},
	{"text":"TOURVILLE","phonemes":"T UH1 R - V IH0 L"},
	{"text":"TOUSEY","phonemes":"T AH1 - S IY0"},
	{"text":"TOUSIGNANT","phonemes":"T UW1 - S IH0 G - N AH0 N T"},
	{"text":"TOUSLEY","phonemes":"T AH1 S - L IY0"},
	{"text":"TOUSSAINT","phonemes":"T UW0 - S AE1 N"},
	{"text":"TOUSSAUD","phonemes":"T UW1 - S AA2 D"},
	{"text":"TOUSSAUD'S","phonemes":"T UW1 - S AA2 D Z"},
	{"text":"TOUSSIE","phonemes":"T UW1 - S IY0"},
	{"text":"TOUT","phonemes":"T AW1 T"},
	{"text":"TOUTANT","phonemes":"T UW0 - T AO1 N T"},
	{"text":"TOUTED","phonemes":"T AW1 - T IH0 D"},
	{"text":"TOUTING","phonemes":"T AW1 - T IH0 NG"},
	{"text":"TOUTS","phonemes":"T AW1 T S"},
	{"text":"TOUVIER","phonemes":"T UW2 - V IY0 - EY1"},
	{"text":"TOUVIER'S","phonemes":"T UW2 - V IY0 - EY1 Z"},
	{"text":"TOVAR","phonemes":"T OW0 - V AA1 R"},
	{"text":"TOVAZ","phonemes":"T OW1 - V AA2 Z"},
	{"text":"TOVEY","phonemes":"T OW1 - V IY0"},
	{"text":"TOVIA","phonemes":"T OW1 - V IY0 - AH0"},
	{"text":"TOVIA(2)","phonemes":"T OW1 - V Y AH0"},
	{"text":"TOW","phonemes":"T OW1"},
	{"text":"TOWARD","phonemes":"T AH0 - W AO1 R D"},
	{"text":"TOWARD(2)","phonemes":"T AO1 R D"},
	{"text":"TOWARDS","phonemes":"T AH0 - W AO1 R D Z"},
	{"text":"TOWARDS(2)","phonemes":"T AO1 R D Z"},
	{"text":"TOWBIN","phonemes":"T OW1 - B IH2 N"},
	{"text":"TOWBOAT","phonemes":"T OW1 - B OW2 T"},
	{"text":"TOWE","phonemes":"T OW1"},
	{"text":"TOWED","phonemes":"T OW1 D"},
	{"text":"TOWEL","phonemes":"T AW1 - AH0 L"},
	{"text":"TOWEL(2)","phonemes":"T AW1 L"},
	{"text":"TOWELING","phonemes":"T AW1 - AH0 L - IH0 NG"},
	{"text":"TOWELING(2)","phonemes":"T AW1 - L IH0 NG"},
	{"text":"TOWELL","phonemes":"T AA1 - W EH0 L"},
	{"text":"TOWELS","phonemes":"T AW1 - AH0 L Z"},
	{"text":"TOWELS(2)","phonemes":"T AW1 L Z"},
	{"text":"TOWER","phonemes":"T AW1 - ER0"},
	{"text":"TOWER'S","phonemes":"T AW1 - ER0 Z"},
	{"text":"TOWERED","phonemes":"T AW1 - ER0 D"},
	{"text":"TOWERING","phonemes":"T AW1 - ER0 - IH0 NG"},
	{"text":"TOWERING(2)","phonemes":"T AW1 - R IH0 NG"},
	{"text":"TOWERS","phonemes":"T AW1 - ER0 Z"},
	{"text":"TOWERS'","phonemes":"T AW1 - ER0 Z"},
	{"text":"TOWERY","phonemes":"T OW0 - ER1 - IY0"},
	{"text":"TOWEY","phonemes":"T OW1 - IY0"},
	{"text":"TOWING","phonemes":"T OW1 - IH0 NG"},
	{"text":"TOWLE","phonemes":"T AW1 L"},
	{"text":"TOWLE'S","phonemes":"T AW1 L Z"},
	{"text":"TOWLER","phonemes":"T OW1 - L ER0"},
	{"text":"TOWLES","phonemes":"T OW1 - AH0 L Z"},
	{"text":"TOWN","phonemes":"T AW1 N"},
	{"text":"TOWN'S","phonemes":"T AW1 N Z"},
	{"text":"TOWNE","phonemes":"T AW1 N"},
	{"text":"TOWNER","phonemes":"T AW1 - N ER0"},
	{"text":"TOWNERS","phonemes":"T AW1 - N ER0 Z"},
	{"text":"TOWNES","phonemes":"T AW1 N Z"},
	{"text":"TOWNHOUSE","phonemes":"T AW1 N - HH AW2 S"},
	{"text":"TOWNHOUSES","phonemes":"T AW1 N - HH AW2 - S IH0 Z"},
	{"text":"TOWNIE","phonemes":"T AW1 - N IY0"},
	{"text":"TOWNLEY","phonemes":"T AW1 N - L IY0"},
	{"text":"TOWNS","phonemes":"T AW1 N Z"},
	{"text":"TOWNSEL","phonemes":"T AW1 N - S AH0 L"},
	{"text":"TOWNSELL","phonemes":"T AW1 N - S AH0 L"},
	{"text":"TOWNSEND","phonemes":"T AW1 N - Z AH0 N D"},
	{"text":"TOWNSEND'S","phonemes":"T AW1 N - Z AH0 N D Z"},
	{"text":"TOWNSFOLK","phonemes":"T AW1 N Z - F OW2 K"},
	{"text":"TOWNSHEND","phonemes":"T AW1 N - SH EH2 N D"},
	{"text":"TOWNSHIP","phonemes":"T AW1 N - SH IH0 P"},
	{"text":"TOWNSHIP'S","phonemes":"T AW1 N - SH IH2 P S"},
	{"text":"TOWNSHIPS","phonemes":"T AW1 N - SH IH0 P S"},
	{"text":"TOWNSLEY","phonemes":"T AW1 N S - L IY0"},
	{"text":"TOWNSMAN","phonemes":"T AW1 N Z - M AH0 N"},
	{"text":"TOWNSON","phonemes":"T AW1 N - S AH0 N"},
	{"text":"TOWNSPEOPLE","phonemes":"T AW1 N Z - P IY2 - P AH0 L"},
	{"text":"TOWRY","phonemes":"T AO1 - R IY0"},
	{"text":"TOWS","phonemes":"T OW1 Z"},
	{"text":"TOWSLEY","phonemes":"T OW1 S - L IY0"},
	{"text":"TOWSON","phonemes":"T OW1 - S AH0 N"},
	{"text":"TOXIC","phonemes":"T AA1 K - S IH0 K"},
	{"text":"TOXICITY","phonemes":"T AA0 K - S IH1 - S AH0 - T IY0"},
	{"text":"TOXICOLOGICAL","phonemes":"T AA2 K - S AH0 - K AH0 - L AA1 - JH IH0 - K AH0 L"},
	{"text":"TOXICOLOGIST","phonemes":"T AA2 K - S IH0 - K AA1 - L AH0 - JH IH0 S T"},
	{"text":"TOXICOLOGISTS","phonemes":"T AA2 K - S IH0 - K AA1 - L AH0 - JH IH0 S T S"},
	{"text":"TOXICOLOGISTS(2)","phonemes":"T AA2 K - S IH0 - K AA1 - L AH0 - JH IH0 S S"},
	{"text":"TOXICOLOGISTS(3)","phonemes":"T AA2 K - S IH0 - K AA1 - L AH0 - JH IH0 S"},
	{"text":"TOXICOLOGY","phonemes":"T AA2 K - S IH0 - K AA1 - L AH0 - JH IY0"},
	{"text":"TOXICS","phonemes":"T AA1 K - S IH0 K S"},
	{"text":"TOXIN","phonemes":"T AA1 K - S AH0 N"},
	{"text":"TOXINS","phonemes":"T AA1 K - S AH0 N Z"},
	{"text":"TOY","phonemes":"T OY1"},
	{"text":"TOY'S","phonemes":"T OY1 Z"},
	{"text":"TOYA","phonemes":"T OY1 - AH0"},
	{"text":"TOYAMA","phonemes":"T OW0 - Y AA1 - M AH0"},
	{"text":"TOYE","phonemes":"T OY1"},
	{"text":"TOYED","phonemes":"T OY1 D"},
	{"text":"TOYING","phonemes":"T OY1 - IH0 NG"},
	{"text":"TOYKO","phonemes":"T OY1 - K OW0"},
	{"text":"TOYMAKER","phonemes":"T OY1 - M EY2 - K ER0"},
	{"text":"TOYMAKERS","phonemes":"T OY1 - M EY2 - K ER0 Z"},
	{"text":"TOYO","phonemes":"T OW1 - Y OW0"},
	{"text":"TOYOBO","phonemes":"T OW0 - Y OW1 - B OW0"},
	{"text":"TOYODA","phonemes":"T OW0 - Y OW1 - D AH0"},
	{"text":"TOYOO","phonemes":"T OY0 - UW1"},
	{"text":"TOYOTA","phonemes":"T OW0 - Y OW1 - T AH0"},
	{"text":"TOYOTA'S","phonemes":"T OW0 - Y OW1 - T AH0 Z"},
	{"text":"TOYOTAS","phonemes":"T OY2 - OW1 - T AH0 Z"},
	{"text":"TOYS","phonemes":"T OY1 Z"},
	{"text":"TOYS'","phonemes":"T OY1 Z"},
	{"text":"TOYSTORE","phonemes":"T OY1 - S T AO2 R"},
	{"text":"TOYSTORES","phonemes":"T OY1 - S T AO2 R Z"},
	{"text":"TOZER","phonemes":"T OW1 - Z ER0"},
	{"text":"TOZIER","phonemes":"T OW1 - Z IY0 - ER0"},
	{"text":"TOZZI","phonemes":"T AA1 - Z IY0"},
	{"text":"TRABER","phonemes":"T R EY1 - B ER0"},
	{"text":"TRABERT","phonemes":"T R AE1 - B ER0 T"},
	{"text":"TRABUCCO","phonemes":"T R AA0 - B UW1 - K OW0"},
	{"text":"TRABUE","phonemes":"T R AA1 B - W EH0"},
	{"text":"TRAC","phonemes":"T R AE1 K"},
	{"text":"TRACE","phonemes":"T R EY1 S"},
	{"text":"TRACEABLE","phonemes":"T R EY1 - S AH0 - B AH0 L"},
	{"text":"TRACED","phonemes":"T R EY1 S T"},
	{"text":"TRACER","phonemes":"T R EY1 - S ER0"},
	{"text":"TRACERS","phonemes":"T R EY1 - S ER0 Z"},
	{"text":"TRACES","phonemes":"T R EY1 - S AH0 Z"},
	{"text":"TRACES(2)","phonemes":"T R EY1 - S IH0 Z"},
	{"text":"TRACEY","phonemes":"T R EY1 - S IY0"},
	{"text":"TRACHEA","phonemes":"T R EY1 - K IY0 - AH0"},
	{"text":"TRACHEAL","phonemes":"T R EY1 - K IY0 - AH0 L"},
	{"text":"TRACHEOPHYTE","phonemes":"T R EY1 - K IY0 - AH0 - F AY0 T"},
	{"text":"TRACHEOPHYTES","phonemes":"T R EY1 - K IY0 - AH0 - F AY0 T S"},
	{"text":"TRACHSEL","phonemes":"T R AE1 K - S AH0 L"},
	{"text":"TRACHT","phonemes":"T R AE1 K T"},
	{"text":"TRACHTENBERG","phonemes":"T R AE1 K - T AH0 N - B ER0 G"},
	{"text":"TRACIE","phonemes":"T R EY1 - S IY0"},
	{"text":"TRACINDA","phonemes":"T R AH0 - S IH1 N - D AH0"},
	{"text":"TRACINDA'S","phonemes":"T R AH0 - S IH1 N - D AH0 Z"},
	{"text":"TRACING","phonemes":"T R EY1 - S IH0 NG"},
	{"text":"TRACK","phonemes":"T R AE1 K"},
	{"text":"TRACK'S","phonemes":"T R AE1 K S"},
	{"text":"TRACKAGE","phonemes":"T R AE1 - K IH0 JH"},
	{"text":"TRACKBALL","phonemes":"T R AE1 K - B AO2 L"},
	{"text":"TRACKBALLS","phonemes":"T R AE1 K - B AO2 L Z"},
	{"text":"TRACKED","phonemes":"T R AE1 K T"},
	{"text":"TRACKER","phonemes":"T R AE1 - K ER0"},
	{"text":"TRACKERS","phonemes":"T R AE1 - K ER0 Z"},
	{"text":"TRACKING","phonemes":"T R AE1 - K IH0 NG"},
	{"text":"TRACKS","phonemes":"T R AE1 K S"},
	{"text":"TRACOR","phonemes":"T R EY1 - S ER0"},
	{"text":"TRACOR(2)","phonemes":"T R EH1 - K ER0"},
	{"text":"TRACOR(3)","phonemes":"T R EY1 - K AO2 R"},
	{"text":"TRACOR(4)","phonemes":"T R AE1 - K AO2 R"},
	{"text":"TRACT","phonemes":"T R AE1 K T"},
	{"text":"TRACTABLE","phonemes":"T R AE1 K - T AH0 - B AH0 L"},
	{"text":"TRACTEBEL","phonemes":"T R AE1 K - T AH0 - B AH0 L"},
	{"text":"TRACTION","phonemes":"T R AE1 K - SH AH0 N"},
	{"text":"TRACTOR","phonemes":"T R AE1 K - T ER0"},
	{"text":"TRACTORS","phonemes":"T R AE1 K - T ER0 Z"},
	{"text":"TRACTS","phonemes":"T R AE1 K T S"},
	{"text":"TRACY","phonemes":"T R EY1 - S IY0"},
	{"text":"TRACY'S","phonemes":"T R EY1 - S IY0 Z"},
	{"text":"TRACZ","phonemes":"T R AA1 CH"},
	{"text":"TRACZYK","phonemes":"T R AA1 - CH IH2 K"},
	{"text":"TRADABLE","phonemes":"T R EY1 - D AH0 - B AH0 L"},
	{"text":"TRADE","phonemes":"T R EY1 D"},
	{"text":"TRADE'S","phonemes":"T R EY1 D Z"},
	{"text":"TRADEABLE","phonemes":"T R EY1 - D AH0 - B AH0 L"},
	{"text":"TRADED","phonemes":"T R EY1 - D IH0 D"},
	{"text":"TRADEMARK","phonemes":"T R EY1 D - M AA2 R K"},
	{"text":"TRADEMARKED","phonemes":"T R EY1 D - M AA2 R K T"},
	{"text":"TRADEMARKS","phonemes":"T R EY1 D - M AA2 R K S"},
	{"text":"TRADEOFF","phonemes":"T R EY1 - D AO2 F"},
	{"text":"TRADEOFFS","phonemes":"T R EY1 - D AO2 F S"},
	{"text":"TRADER","phonemes":"T R EY1 - D ER0"},
	{"text":"TRADER'S","phonemes":"T R EY1 - D ER0 Z"},
	{"text":"TRADERS","phonemes":"T R EY1 - D ER0 Z"},
	{"text":"TRADERS'","phonemes":"T R EY1 - D ER0 Z"},
	{"text":"TRADES","phonemes":"T R EY1 D Z"},
	{"text":"TRADESMEN","phonemes":"T R EY1 D Z - M AH0 N"},
	{"text":"TRADING","phonemes":"T R EY1 - D IH0 NG"},
	{"text":"TRADING'S","phonemes":"T R EY1 - D IH0 NG Z"},
	{"text":"TRADINGS","phonemes":"T R EY1 - D IH0 NG Z"},
	{"text":"TRADITION","phonemes":"T R AH0 - D IH1 - SH AH0 N"},
	{"text":"TRADITIONAL","phonemes":"T R AH0 - D IH1 - SH AH0 - N AH0 L"},
	{"text":"TRADITIONALIST","phonemes":"T R AH0 - D IH1 - SH AH0 N - AH0 - L IH0 S T"},
	{"text":"TRADITIONALISTS","phonemes":"T R AH0 - D IH1 SH - N AH0 - L AH0 S T S"},
	{"text":"TRADITIONALLY","phonemes":"T R AH0 - D IH1 - SH AH0 N - AH0 - L IY0"},
	{"text":"TRADITIONALLY(2)","phonemes":"T R AH0 - D IH1 SH - N AH0 - L IY0"},
	{"text":"TRADITIONS","phonemes":"T R AH0 - D IH1 - SH AH0 N Z"},
	{"text":"TRAEGER","phonemes":"T R EH1 - G ER0"},
	{"text":"TRAER","phonemes":"T R EH1 R"},
	{"text":"TRAFALGAR","phonemes":"T R AH0 - F AE1 L - G ER0"},
	{"text":"TRAFFIC","phonemes":"T R AE1 - F IH0 K"},
	{"text":"TRAFFIC'S","phonemes":"T R AE1 - F IH0 K S"},
	{"text":"TRAFFICKER","phonemes":"T R AE1 - F IH0 - K ER0"},
	{"text":"TRAFFICKERS","phonemes":"T R AE1 - F IH0 - K ER0 Z"},
	{"text":"TRAFFICKING","phonemes":"T R AE1 - F IH0 - K IH0 NG"},
	{"text":"TRAFFORD","phonemes":"T R AE1 - F ER0 D"},
	{"text":"TRAFICANT","phonemes":"T R AE1 - F IH0 - K AH0 N T"},
	{"text":"TRAFICANTE","phonemes":"T R AA0 - F IY0 - K AA1 N - T IY0"},
	{"text":"TRAFILLIO","phonemes":"T R AH0 - F IY1 - L IY0 - OW0"},
	{"text":"TRAFILLIO'S","phonemes":"T R AH0 - F IY1 - L IY0 - OW0 Z"},
	{"text":"TRAFTON","phonemes":"T R AE1 F - T AH0 N"},
	{"text":"TRAGEDIES","phonemes":"T R AE1 - JH AH0 - D IY0 Z"},
	{"text":"TRAGEDY","phonemes":"T R AE1 - JH AH0 - D IY0"},
	{"text":"TRAGER","phonemes":"T R EY1 - G ER0"},
	{"text":"TRAGESER","phonemes":"T R AE1 - G IY0 - Z ER0"},
	{"text":"TRAGIC","phonemes":"T R AE1 - JH IH0 K"},
	{"text":"TRAGICALLY","phonemes":"T R AE1 - JH IH0 K - L IY0"},
	{"text":"TRAGICOMIC","phonemes":"T R AE2 - JH IH0 - K AA1 - M IH0 K"},
	{"text":"TRAGOS","phonemes":"T R AE1 - G OW0 Z"},
	{"text":"TRAHAN","phonemes":"T R AE1 - HH AH0 N"},
	{"text":"TRAHERN","phonemes":"T R AE1 - HH ER0 N"},
	{"text":"TRAIL","phonemes":"T R EY1 L"},
	{"text":"TRAILBLAZER","phonemes":"T R EY1 L - B L EY2 - Z ER0"},
	{"text":"TRAILBLAZERS","phonemes":"T R EY1 L - B L EY2 - Z ER0 Z"},
	{"text":"TRAILED","phonemes":"T R EY1 L D"},
	{"text":"TRAILER","phonemes":"T R EY1 - L ER0"},
	{"text":"TRAILERS","phonemes":"T R EY1 - L ER0 Z"},
	{"text":"TRAILHEAD","phonemes":"T R EY1 L - HH EH2 D"},
	{"text":"TRAILING","phonemes":"T R EY1 - L IH0 NG"},
	{"text":"TRAILS","phonemes":"T R EY1 L Z"},
	{"text":"TRAILS'","phonemes":"T R EY1 L Z"},
	{"text":"TRAILWAYS","phonemes":"T R EY1 L - W EY2 Z"},
	{"text":"TRAILWAYS'","phonemes":"T R EY1 L - W EY2 Z"},
	{"text":"TRAIN","phonemes":"T R EY1 N"},
	{"text":"TRAIN'S","phonemes":"T R EY1 N Z"},
	{"text":"TRAINA","phonemes":"T R EY1 - N AH0"},
	{"text":"TRAINABLE","phonemes":"T R EY1 - N AH0 - B AH0 L"},
	{"text":"TRAINED","phonemes":"T R EY1 N D"},
	{"text":"TRAINEE","phonemes":"T R EY1 - N IY1"},
	{"text":"TRAINEES","phonemes":"T R EY1 - N IY1 Z"},
	{"text":"TRAINER","phonemes":"T R EY1 - N ER0"},
	{"text":"TRAINERS","phonemes":"T R EY1 - N ER0 Z"},
	{"text":"TRAINING","phonemes":"T R EY1 - N IH0 NG"},
	{"text":"TRAINMEN","phonemes":"T R EY1 N - M AH0 N"},
	{"text":"TRAINOR","phonemes":"T R EY1 - N ER0"},
	{"text":"TRAINS","phonemes":"T R EY1 N Z"},
	{"text":"TRAIPSE","phonemes":"T R EY1 P S"},
	{"text":"TRAIPSING","phonemes":"T R EY1 P - S IH0 NG"},
	{"text":"TRAISTER","phonemes":"T R EY1 - S T ER0"},
	{"text":"TRAIT","phonemes":"T R EY1 T"},
	{"text":"TRAITOR","phonemes":"T R EY1 - T ER0"},
	{"text":"TRAITOROUS","phonemes":"T R EY1 - T ER0 - AH0 S"},
	{"text":"TRAITORS","phonemes":"T R EY1 - T ER0 Z"},
	{"text":"TRAITS","phonemes":"T R EY1 T S"},
	{"text":"TRAJAN","phonemes":"T R EY1 - JH AH0 N"},
	{"text":"TRAJAN'S","phonemes":"T R EY1 - JH AH0 N Z"},
	{"text":"TRAJECTORY","phonemes":"T R AH0 - JH EH1 K - T ER0 - IY0"},
	{"text":"TRAK","phonemes":"T R AE1 K"},
	{"text":"TRAKAS","phonemes":"T R AA1 - K AH0 Z"},
	{"text":"TRAM","phonemes":"T R AE1 M"},
	{"text":"TRAMBLE","phonemes":"T R AE1 M - B AH0 L"},
	{"text":"TRAMCO","phonemes":"T R AE1 M - K OW0"},
	{"text":"TRAMEL","phonemes":"T R AE1 - M AH0 L"},
	{"text":"TRAMELL","phonemes":"T R AA0 - M EY1 L"},
	{"text":"TRAMIEL","phonemes":"T R AE1 - M IY0 - AH0 L"},
	{"text":"TRAMMEL","phonemes":"T R AE1 - M AH0 L"},
	{"text":"TRAMMELL","phonemes":"T R AE1 - M AH0 L"},
	{"text":"TRAMONTANA","phonemes":"T R AA0 - M OW0 N - T AE1 - N AH0"},
	{"text":"TRAMONTANO","phonemes":"T R AA0 - M OW0 N - T AA1 - N OW0"},
	{"text":"TRAMONTE","phonemes":"T R AA0 - M OW1 N - T IY0"},
	{"text":"TRAMONTIN","phonemes":"T R AH0 - M AA1 N - T IH0 N"},
	{"text":"TRAMP","phonemes":"T R AE1 M P"},
	{"text":"TRAMPE","phonemes":"T R AE1 M P"},
	{"text":"TRAMPING","phonemes":"T R AE1 M - P IH0 NG"},
	{"text":"TRAMPLE","phonemes":"T R AE1 M - P AH0 L"},
	{"text":"TRAMPLED","phonemes":"T R AE1 M - P AH0 L D"},
	{"text":"TRAMPLES","phonemes":"T R AE1 M - P AH0 L Z"},
	{"text":"TRAMPLING","phonemes":"T R AE1 M - P L IH0 NG"},
	{"text":"TRAMPOLINE","phonemes":"T R AE2 M - P AH0 - L IY1 N"},
	{"text":"TRAMPS","phonemes":"T R AE1 M P Z"},
	{"text":"TRAMS","phonemes":"T R AE1 M Z"},
	{"text":"TRAN","phonemes":"T R AE1 N"},
	{"text":"TRANBERG","phonemes":"T R AE1 N - B ER0 G"},
	{"text":"TRANCE","phonemes":"T R AE1 N S"},
	{"text":"TRANCHE","phonemes":"T R AE1 N CH"},
	{"text":"TRANCHES","phonemes":"T R AE1 N - CH EH0 Z"},
	{"text":"TRANCHINA","phonemes":"T R AA0 N - K IY1 - N AH0"},
	{"text":"TRANE","phonemes":"T R EY1 N"},
	{"text":"TRANG","phonemes":"T R AE1 NG"},
	{"text":"TRANI","phonemes":"T R AA1 - N IY0"},
	{"text":"TRANQUIL","phonemes":"T R AE1 NG - K W AH0 L"},
	{"text":"TRANQUIL(2)","phonemes":"T R AE1 NG - K W IH0 L"},
	{"text":"TRANQUILITY","phonemes":"T R AE0 NG - K W IH1 - L IH0 - T IY0"},
	{"text":"TRANQUILIZE","phonemes":"T R AE1 NG - K W AH0 - L AY2 Z"},
	{"text":"TRANQUILIZE(2)","phonemes":"T R AE1 NG - K W AH0 - L AY2 Z"},
	{"text":"TRANQUILIZER","phonemes":"T R AE1 NG - K W AH0 - L AY2 - Z ER0"},
	{"text":"TRANQUILIZERS","phonemes":"T R AE1 NG - K W AH0 - L AY2 - Z ER0 Z"},
	{"text":"TRANQUILIZING","phonemes":"T R AE1 NG - K W AH0 - L AY2 - Z IH0 NG"},
	{"text":"TRANS","phonemes":"T R AE1 N Z"},
	{"text":"TRANSACT","phonemes":"T R AE0 N - Z AE1 K T"},
	{"text":"TRANSACTED","phonemes":"T R AE0 N - S AE1 K - T IH0 D"},
	{"text":"TRANSACTED(2)","phonemes":"T R AE0 N - Z AE1 K - T IH0 D"},
	{"text":"TRANSACTION","phonemes":"T R AE0 N - Z AE1 K - SH AH0 N"},
	{"text":"TRANSACTION'S","phonemes":"T R AE0 N - Z AE1 K - SH AH0 N Z"},
	{"text":"TRANSACTIONS","phonemes":"T R AE0 N - Z AE1 K - SH AH0 N Z"},
	{"text":"TRANSAFRICA","phonemes":"T R AE2 N - Z AE1 - F R IH0 - K AH0"},
	{"text":"TRANSALASKA","phonemes":"T R AE2 N - Z AH0 - L AE1 S - K AH0"},
	{"text":"TRANSALTA","phonemes":"T R AE2 N - Z AO1 L - T AH0"},
	{"text":"TRANSAMERICA","phonemes":"T R AE2 N - S AH0 - M EH1 - R IH0 - K AH0"},
	{"text":"TRANSAMERICA'S","phonemes":"T R AE2 N - Z AH0 - M EH1 - R IH0 - K AH0 Z"},
	{"text":"TRANSAMERICAN","phonemes":"T R AE2 N - Z AH0 - M EH1 - R IH0 - K AH0 N"},
	{"text":"TRANSAMERICAN'S","phonemes":"T R AE2 N - Z AH0 - M EH1 - R IH0 - K AH0 N Z"},
	{"text":"TRANSATLANTIC","phonemes":"T R AE2 N Z - AH0 T - L AE1 N - T IH0 K"},
	{"text":"TRANSATLANTIC(2)","phonemes":"T R AE2 N Z - AH0 T - L AE1 - N IH0 K"},
	{"text":"TRANSCANADA","phonemes":"T R AE2 N Z - K AE1 - N AH0 - T AH0"},
	{"text":"TRANSCANADA'S","phonemes":"T R AE2 N Z - K AE1 - N AH0 - D AH0 Z"},
	{"text":"TRANSCAPITAL","phonemes":"T R AE2 N Z - K AE1 - P IH0 - T AH0 L"},
	{"text":"TRANSCEND","phonemes":"T R AE0 N - S EH1 N D"},
	{"text":"TRANSCENDED","phonemes":"T R AE0 N - S EH1 N - D IH0 D"},
	{"text":"TRANSCENDENCE","phonemes":"T R AE0 N - S EH1 N - D AH0 N S"},
	{"text":"TRANSCENDENT","phonemes":"T R AE0 N - S EH1 N - D AH0 N T"},
	{"text":"TRANSCENDENTAL","phonemes":"T R AE2 N - S AH0 N - D EH1 N - T AH0 L"},
	{"text":"TRANSCENDENTAL(2)","phonemes":"T R AE2 N - S AH0 N - D EH1 - N AH0 L"},
	{"text":"TRANSCENDING","phonemes":"T R AE0 N - S EH1 N - D IH0 NG"},
	{"text":"TRANSCENDS","phonemes":"T R AE0 N - S EH1 N D Z"},
	{"text":"TRANSCHANNEL","phonemes":"T R AH1 N S - CH AE1 - N AH0 L"},
	{"text":"TRANSCHANNEL'S","phonemes":"T R AH1 N S - CH AE1 - N AH0 L Z"},
	{"text":"TRANSCISCO","phonemes":"T R AE2 N - S IH1 - S K OW0"},
	{"text":"TRANSCO","phonemes":"T R AE1 N - S K OW0"},
	{"text":"TRANSCON","phonemes":"T R AE1 N Z - K AA0 N"},
	{"text":"TRANSCONTINENTAL","phonemes":"T R AE2 N Z - K AA2 N - T IH0 - N EH1 N - T AH0 L"},
	{"text":"TRANSCONTINENTAL'S","phonemes":"T R AE2 N Z - K AA2 N - T IH0 - N EH1 N - T AH0 L Z"},
	{"text":"TRANSCONTINENTAL'S(2)","phonemes":"T R AE2 N Z - K AA2 - N IH0 - N EH1 N - T AH0 L Z"},
	{"text":"TRANSCONTINENTAL'S(3)","phonemes":"T R AE2 N Z - K AA2 N - T IH0 - N EH1 - N AH0 L Z"},
	{"text":"TRANSCONTINENTAL'S(4)","phonemes":"T R AE2 N Z - K AA2 - N IH0 - N EH1 - N AH0 L Z"},
	{"text":"TRANSCONTINENTAL(2)","phonemes":"T R AE2 N Z - K AA2 - N IH0 - N EH1 N - T AH0 L"},
	{"text":"TRANSCONTINENTAL(3)","phonemes":"T R AE2 N Z - K AA2 N - T IH0 - N EH1 - N AH0 L"},
	{"text":"TRANSCONTINENTAL(4)","phonemes":"T R AE2 N Z - K AA2 - N IH0 - N EH1 - N AH0 L"},
	{"text":"TRANSCRIBE","phonemes":"T R AE0 N - S K R AY1 B"},
	{"text":"TRANSCRIBED","phonemes":"T R AE0 N - S K R AY1 B D"},
	{"text":"TRANSCRIBER","phonemes":"T R AE0 N - S K R AY1 - B ER0"},
	{"text":"TRANSCRIBERS","phonemes":"T R AE0 N - S K R AY1 - B ER0 Z"},
	{"text":"TRANSCRIBES","phonemes":"T R AE0 N - S K R AY1 B Z"},
	{"text":"TRANSCRIBING","phonemes":"T R AE0 N - S K R AY1 - B IH0 NG"},
	{"text":"TRANSCRIPT","phonemes":"T R AE1 N - S K R IH2 P T"},
	{"text":"TRANSCRIPTION","phonemes":"T R AE2 N - S K R IH1 P - SH AH0 N"},
	{"text":"TRANSCRIPTIONS","phonemes":"T R AE2 N - S K R IH1 P - SH AH0 N Z"},
	{"text":"TRANSCRIPTS","phonemes":"T R AE1 N - S K R IH2 P T S"},
	{"text":"TRANSDUCER","phonemes":"T R AE0 N S - D UW1 - S ER0"},
	{"text":"TRANSDUCERS","phonemes":"T R AE0 N S - D UW1 - S ER0 Z"},
	{"text":"TRANSECT","phonemes":"T R AE1 N - S EH2 K T"},
	{"text":"TRANSECTED","phonemes":"T R AE1 N - S EH2 K - T IH0 D"},
	{"text":"TRANSECTION","phonemes":"T R AE1 N - S EH2 K - SH AH0 N"},
	{"text":"TRANSFER","phonemes":"T R AE0 N S - F ER1"},
	{"text":"TRANSFER(2)","phonemes":"T R AE1 N S - F ER0"},
	{"text":"TRANSFERABILITY","phonemes":"T R AE2 N S - F ER0 - AH0 - B IH1 - L IH0 - T IY0"},
	{"text":"TRANSFERABLE","phonemes":"T R AE0 N S - F ER1 - AH0 - B AH0 L"},
	{"text":"TRANSFERED","phonemes":"T R AE0 N S - F ER1 D"},
	{"text":"TRANSFERENCE","phonemes":"T R AE0 N S - F ER1 - AH0 N S"},
	{"text":"TRANSFERING","phonemes":"T R AE0 N S - F ER1 - IH0 NG"},
	{"text":"TRANSFERRABLE","phonemes":"T R AE2 N S - F ER1 - AH0 - B AH0 L"},
	{"text":"TRANSFERRED","phonemes":"T R AE0 N S - F ER1 D"},
	{"text":"TRANSFERRED(2)","phonemes":"T R AE1 N S - F ER0 D"},
	{"text":"TRANSFERRING","phonemes":"T R AE0 N S - F ER1 - IH0 NG"},
	{"text":"TRANSFERS","phonemes":"T R AE0 N S - F ER1 Z"},
	{"text":"TRANSFERS(2)","phonemes":"T R AE1 N S - F ER0 Z"},
	{"text":"TRANSFIX","phonemes":"T R AE0 N S - F IH1 K S"},
	{"text":"TRANSFIXED","phonemes":"T R AE0 N S - F IH1 K S T"},
	{"text":"TRANSFORM","phonemes":"T R AE0 N S - F AO1 R M"},
	{"text":"TRANSFORM(2)","phonemes":"T R AE1 N S - F AO0 R M"},
	{"text":"TRANSFORMATION","phonemes":"T R AE2 N S - F ER0 - M EY1 - SH AH0 N"},
	{"text":"TRANSFORMATIONAL","phonemes":"T R AE2 N S - F ER0 - M EY1 - SH AH0 - N AH0 L"},
	{"text":"TRANSFORMATIONS","phonemes":"T R AE2 N S - F ER0 - M EY1 - SH AH0 N Z"},
	{"text":"TRANSFORMED","phonemes":"T R AE0 N S - F AO1 R M D"},
	{"text":"TRANSFORMER","phonemes":"T R AE0 N S - F AO1 R - M ER0"},
	{"text":"TRANSFORMERS","phonemes":"T R AE0 N S - F AO1 R - M ER0 Z"},
	{"text":"TRANSFORMING","phonemes":"T R AE0 N S - F AO1 R - M IH0 NG"},
	{"text":"TRANSFORMS","phonemes":"T R AE0 N S - F AO1 R M Z"},
	{"text":"TRANSFUSE","phonemes":"T R AE0 N S - F Y UW1 Z"},
	{"text":"TRANSFUSED","phonemes":"T R AE0 N S - F Y UW1 Z D"},
	{"text":"TRANSFUSION","phonemes":"T R AE0 N S - F Y UW1 - ZH AH0 N"},
	{"text":"TRANSFUSIONS","phonemes":"T R AE0 N S - F Y UW1 - ZH AH0 N Z"},
	{"text":"TRANSGENIC","phonemes":"T R AE2 N Z - JH EH1 - N IH0 K"},
	{"text":"TRANSGRESS","phonemes":"T R AE0 N Z - G R EH1 S"},
	{"text":"TRANSGRESSED","phonemes":"T R AE0 N Z - G R EH1 S T"},
	{"text":"TRANSGRESSION","phonemes":"T R AE0 N Z - G R EH1 - SH AH0 N"},
	{"text":"TRANSGRESSIONS","phonemes":"T R AE0 N Z - G R EH1 - SH AH0 N Z"},
	{"text":"TRANSGRESSOR","phonemes":"T R AE0 N Z - G R EH1 - S ER0"},
	{"text":"TRANSIENCE","phonemes":"T R AE1 N - Z IY0 - AH0 N S"},
	{"text":"TRANSIENT","phonemes":"T R AE1 N - ZH AH0 N T"},
	{"text":"TRANSIENTS","phonemes":"T R AE1 N - Z IY0 - AH0 N T S"},
	{"text":"TRANSILLUMINATION","phonemes":"T R AE2 N - Z AH0 - L UW2 - M AH0 - N EY1 - SH AH0 N"},
	{"text":"TRANSIMAGE","phonemes":"T R AE2 N - Z IH1 - M IH0 JH"},
	{"text":"TRANSISTOR","phonemes":"T R AE0 N - Z IH1 - S T ER0"},
	{"text":"TRANSISTORS","phonemes":"T R AE0 N - Z IH1 - S T ER0 Z"},
	{"text":"TRANSIT","phonemes":"T R AE1 N - Z AH0 T"},
	{"text":"TRANSITION","phonemes":"T R AE0 N - Z IH1 - SH AH0 N"},
	{"text":"TRANSITIONAL","phonemes":"T R AE0 N - S IH1 - SH AH0 - N AH0 L"},
	{"text":"TRANSITIONAL(2)","phonemes":"T R AE0 N - Z IH1 - SH AH0 - N AH0 L"},
	{"text":"TRANSITIONING","phonemes":"T R AE0 N - Z IH1 - SH AH0 N - IH0 NG"},
	{"text":"TRANSITIONS","phonemes":"T R AE0 N - Z IH1 - SH AH0 N Z"},
	{"text":"TRANSITORY","phonemes":"T R AE1 N - Z AH0 - T AO2 - R IY0"},
	{"text":"TRANSKEI","phonemes":"T R AE1 N Z - K EY2"},
	{"text":"TRANSLATE","phonemes":"T R AE0 N Z - L EY1 T"},
	{"text":"TRANSLATE(2)","phonemes":"T R AE0 N S - L EY1 T"},
	{"text":"TRANSLATED","phonemes":"T R AE0 N Z - L EY1 - T AH0 D"},
	{"text":"TRANSLATED(2)","phonemes":"T R AE0 N S - L EY1 - T IH0 D"},
	{"text":"TRANSLATES","phonemes":"T R AE0 N Z - L EY1 T S"},
	{"text":"TRANSLATES(2)","phonemes":"T R AE1 N S - L EY2 T S"},
	{"text":"TRANSLATING","phonemes":"T R AE0 N Z - L EY1 - T IH0 NG"},
	{"text":"TRANSLATING(2)","phonemes":"T R AE1 N S - L EY2 - T IH0 NG"},
	{"text":"TRANSLATION","phonemes":"T R AE0 N Z - L EY1 - SH AH0 N"},
	{"text":"TRANSLATION(2)","phonemes":"T R AE0 N S - L EY1 - SH AH0 N"},
	{"text":"TRANSLATIONS","phonemes":"T R AE0 N Z - L EY1 - SH AH0 N Z"},
	{"text":"TRANSLATIONS(2)","phonemes":"T R AE0 N S - L EY1 - SH AH0 N Z"},
	{"text":"TRANSLATOR","phonemes":"T R AE0 N S - L EY1 - T ER0"},
	{"text":"TRANSLATOR(2)","phonemes":"T R AE0 N Z - L EY1 - T ER0"},
	{"text":"TRANSLATORS","phonemes":"T R AE0 N S - L EY1 - T ER0 Z"},
	{"text":"TRANSLATORS(2)","phonemes":"T R AE0 N Z - L EY1 - T ER0 Z"},
	{"text":"TRANSLOGIC","phonemes":"T R AE2 N Z - L AA1 - JH IH0 K"},
	{"text":"TRANSLUCENT","phonemes":"T R AE0 N S - L UW1 - S AH0 N T"},
	{"text":"TRANSMARK","phonemes":"T R AE1 N Z - M AA2 R K"},
	{"text":"TRANSMEDIA","phonemes":"T R AE2 N Z - M IY1 - D IY0 - AH0"},
	{"text":"TRANSMISSION","phonemes":"T R AE0 N S - M IH1 - SH AH0 N"},
	{"text":"TRANSMISSION(2)","phonemes":"T R AE0 N Z - M IH1 - SH AH0 N"},
	{"text":"TRANSMISSIONS","phonemes":"T R AE0 N Z - M IH1 - SH AH0 N Z"},
	{"text":"TRANSMIT","phonemes":"T R AE0 N Z - M IH1 T"},
	{"text":"TRANSMITS","phonemes":"T R AE0 N Z - M IH1 T S"},
	{"text":"TRANSMITTABLE","phonemes":"T R AE0 N Z - M IH1 - T AH0 - B AH0 L"},
	{"text":"TRANSMITTAL","phonemes":"T R AE0 N S - M IH1 - T AH0 L"},
	{"text":"TRANSMITTED","phonemes":"T R AE0 N S - M IH1 - T IH0 D"},
	{"text":"TRANSMITTED(2)","phonemes":"T R AE0 N Z - M IH1 - T AH0 D"},
	{"text":"TRANSMITTER","phonemes":"T R AE0 N S - M IH1 - T ER0"},
	{"text":"TRANSMITTERS","phonemes":"T R AE0 N S - M IH1 - T ER0 Z"},
	{"text":"TRANSMITTING","phonemes":"T R AE0 N S - M IH1 - T IH0 NG"},
	{"text":"TRANSNATIONAL","phonemes":"T R AE0 N S - N AE1 - SH AH0 - N AH0 L"},
	{"text":"TRANSOCEANIC","phonemes":"T R AE2 N Z - OW0 - SH IY0 - AE1 - N IH0 K"},
	{"text":"TRANSOHIO","phonemes":"T R AE2 N Z - OW0 - HH AY1 - OW0"},
	{"text":"TRANSOM","phonemes":"T R AE1 N - S AH0 M"},
	{"text":"TRANSOMS","phonemes":"T R AE1 N - S AH0 M Z"},
	{"text":"TRANSOU","phonemes":"T R AE1 N - Z UW2"},
	{"text":"TRANSPAC","phonemes":"T R AE1 N Z - P AE2 K"},
	{"text":"TRANSPACIFIC","phonemes":"T R AE2 N S - P AH0 - S IH1 - F IH0 K"},
	{"text":"TRANSPARENCIES","phonemes":"T R AE0 N - S P EH1 - R AH0 N - S IY0 Z"},
	{"text":"TRANSPARENCY","phonemes":"T R AE0 N - S P EH1 - R AH0 N - S IY0"},
	{"text":"TRANSPARENT","phonemes":"T R AE0 N - S P EH1 - R AH0 N T"},
	{"text":"TRANSPARENTLY","phonemes":"T R AE0 N - S P EH1 - R AH0 N T - L IY0"},
	{"text":"TRANSPARK","phonemes":"T R AE1 N S - P AA1 R K"},
	{"text":"TRANSPIRE","phonemes":"T R AE0 N - S P AY1 - ER0"},
	{"text":"TRANSPIRED","phonemes":"T R AE0 N - S P AY1 - ER0 D"},
	{"text":"TRANSPIRES","phonemes":"T R AE0 N - S P AY1 - ER0 Z"},
	{"text":"TRANSPIRING","phonemes":"T R AE0 N - S P AY1 - ER0 - IH0 NG"},
	{"text":"TRANSPLANT","phonemes":"T R AE0 N S - P L AE1 N T"},
	{"text":"TRANSPLANTATION","phonemes":"T R AE2 N Z - P L AE0 N - T EY1 - SH AH0 N"},
	{"text":"TRANSPLANTED","phonemes":"T R AE0 N S - P L AE1 N - T IH0 D"},
	{"text":"TRANSPLANTING","phonemes":"T R AE0 N S - P L AE1 N - T IH0 NG"},
	{"text":"TRANSPLANTS","phonemes":"T R AE0 N S - P L AE1 N T S"},
	{"text":"TRANSPONDER","phonemes":"T R AE0 N S - P AA1 N - D ER0"},
	{"text":"TRANSPONDERS","phonemes":"T R AE0 N S - P AA1 N - D ER0 Z"},
	{"text":"TRANSPORT","phonemes":"T R AE0 N S - P AO1 R T"},
	{"text":"TRANSPORT(2)","phonemes":"T R AE1 N S - P AO0 R T"},
	{"text":"TRANSPORTABLE","phonemes":"T R AE0 N S - P AO1 R - T AH0 - B AH0 L"},
	{"text":"TRANSPORTATION","phonemes":"T R AE2 N S - P ER0 - T EY1 - SH AH0 N"},
	{"text":"TRANSPORTATION'S","phonemes":"T R AE2 N S - P ER0 - T EY1 - SH AH0 N Z"},
	{"text":"TRANSPORTED","phonemes":"T R AE0 N S - P AO1 R - T AH0 D"},
	{"text":"TRANSPORTER","phonemes":"T R AE0 N S - P AO1 R - T ER0"},
	{"text":"TRANSPORTERS","phonemes":"T R AE0 N S - P AO1 R - T ER0 Z"},
	{"text":"TRANSPORTING","phonemes":"T R AE0 N S - P AO1 R - T IH0 NG"},
	{"text":"TRANSPORTS","phonemes":"T R AE0 N S - P AO1 R T S"},
	{"text":"TRANSPORTS(2)","phonemes":"T R AE1 N S - P AO0 R T S"},
	{"text":"TRANSPOSE","phonemes":"T R AE0 N S - P OW1 Z"},
	{"text":"TRANSPOSED","phonemes":"T R AE0 N S - P OW1 Z D"},
	{"text":"TRANSRACIAL","phonemes":"T R AE2 N Z - R EY1 - SH AH0 L"},
	{"text":"TRANSRAPID","phonemes":"T R AE1 N Z - R AE1 - P IH0 D"},
	{"text":"TRANSSEXUAL","phonemes":"T R AE0 N - S EH1 K - SH Y UW0 - AH0 L"},
	{"text":"TRANSSEXUALS","phonemes":"T R AE0 N - S EH1 K - SH Y UW0 - AH0 L Z"},
	{"text":"TRANSTAR","phonemes":"T R AE0 N S - T AA1 R"},
	{"text":"TRANSTECHNOLOGY","phonemes":"T R AE2 N Z - T AH0 K - N AA1 - L AH0 - JH IY0"},
	{"text":"TRANSTECTOR","phonemes":"T R AE2 N Z - T EH1 K - T ER0"},
	{"text":"TRANSUE","phonemes":"T R AE1 N - Z UW0"},
	{"text":"TRANSVAAL","phonemes":"T R AE0 N Z - V AA1 L"},
	{"text":"TRANSVERSE","phonemes":"T R AE0 N Z - V ER1 S"},
	{"text":"TRANSVESTITE","phonemes":"T R AE0 N Z - V EH1 - S T AY0 T"},
	{"text":"TRANSVESTITES","phonemes":"T R AE0 N Z - V EH1 - S T AY0 T S"},
	{"text":"TRANSWAY","phonemes":"T R AE1 N Z - W EY2"},
	{"text":"TRANSWESTERN","phonemes":"T R AE2 N Z - W EH1 - S T ER0 N"},
	{"text":"TRANSWORLD","phonemes":"T R AE0 N S - W ER1 L D"},
	{"text":"TRANSYLVANIA","phonemes":"T R AE2 N - Z IY0 L - V EY1 - N IY0 - AH0"},
	{"text":"TRANSYLVANIA(2)","phonemes":"T R AE2 N - S IH0 L - V EY1 - N Y AH0"},
	{"text":"TRANT","phonemes":"T R AE1 N T"},
	{"text":"TRANTER","phonemes":"T R AE1 N - T ER0"},
	{"text":"TRANTHAM","phonemes":"T R AE1 N - TH AH0 M"},
	{"text":"TRANUM","phonemes":"T R AE1 - N AH0 M"},
	{"text":"TRANZONIC","phonemes":"T R AE0 N - Z AA1 - N IH0 K"},
	{"text":"TRAP","phonemes":"T R AE1 P"},
	{"text":"TRAPANI","phonemes":"T R AA0 - P AA1 - N IY0"},
	{"text":"TRAPASSO","phonemes":"T R AA0 - P AA1 - S OW0"},
	{"text":"TRAPELO","phonemes":"T R AH0 - P EH1 - L OW0"},
	{"text":"TRAPEZE","phonemes":"T R AH0 - P IY1 Z"},
	{"text":"TRAPHAGEN","phonemes":"T R AE1 - F AH0 - G AH0 N"},
	{"text":"TRAPNELL","phonemes":"T R AE1 P - N AH0 L"},
	{"text":"TRAPP","phonemes":"T R AE1 P"},
	{"text":"TRAPPE","phonemes":"T R AE1 P"},
	{"text":"TRAPPED","phonemes":"T R AE1 P T"},
	{"text":"TRAPPERS","phonemes":"T R AE1 - P ER0 Z"},
	{"text":"TRAPPING","phonemes":"T R AE1 - P IH0 NG"},
	{"text":"TRAPPINGS","phonemes":"T R AE1 - P IH0 NG Z"},
	{"text":"TRAPPIST","phonemes":"T R AE1 - P IH0 S T"},
	{"text":"TRAPS","phonemes":"T R AE1 P S"},
	{"text":"TRASH","phonemes":"T R AE1 SH"},
	{"text":"TRASHED","phonemes":"T R AE1 SH T"},
	{"text":"TRASHES","phonemes":"T R AE1 - SH IH0 Z"},
	{"text":"TRASHING","phonemes":"T R AE1 - SH IH0 NG"},
	{"text":"TRASHY","phonemes":"T R AE1 - SH IY0"},
	{"text":"TRASK","phonemes":"T R AE1 S K"},
	{"text":"TRAUB","phonemes":"T R AO1 B"},
	{"text":"TRAUDT","phonemes":"T R AO1 D T"},
	{"text":"TRAUGER","phonemes":"T R AW1 - G ER0"},
	{"text":"TRAUGH","phonemes":"T R AO1"},
	{"text":"TRAUGHBER","phonemes":"T R AO1 - B ER0"},
	{"text":"TRAUGOTT","phonemes":"T R AW1 - G AH0 T"},
	{"text":"TRAUM","phonemes":"T R AO1 M"},
	{"text":"TRAUMA","phonemes":"T R AO1 - M AH0"},
	{"text":"TRAUMAS","phonemes":"T R AO1 - M AH0 Z"},
	{"text":"TRAUMATIC","phonemes":"T R AO0 - M AE1 - T IH0 K"},
	{"text":"TRAUMATIZE","phonemes":"T R AO1 - M AH0 - T AY2 Z"},
	{"text":"TRAUMATIZED","phonemes":"T R AO1 - M AH0 - T AY2 Z D"},
	{"text":"TRAUSCH","phonemes":"T R AW1 SH"},
	{"text":"TRAUT","phonemes":"T R AO1 T"},
	{"text":"TRAUTH","phonemes":"T R AO1 TH"},
	{"text":"TRAUTMAN","phonemes":"T R AW1 T - M AH0 N"},
	{"text":"TRAUTMANN","phonemes":"T R AW1 T - M AH0 N"},
	{"text":"TRAUTNER","phonemes":"T R AW1 T - N ER0"},
	{"text":"TRAUTWEIN","phonemes":"T R AW1 T - W AY2 N"},
	{"text":"TRAVAGLINI","phonemes":"T R AA0 - V AA0 G - L IY1 - N IY0"},
	{"text":"TRAVAIL","phonemes":"T R AH0 - V EY1 L"},
	{"text":"TRAVAILS","phonemes":"T R AH0 - V EY1 L Z"},
	{"text":"TRAVEL","phonemes":"T R AE1 - V AH0 L"},
	{"text":"TRAVELDAY","phonemes":"T R AE1 - V AH0 L - D EY2"},
	{"text":"TRAVELDAYS","phonemes":"T R AE1 - V AH0 L - D EY2 Z"},
	{"text":"TRAVELED","phonemes":"T R AE1 - V AH0 L D"},
	{"text":"TRAVELER","phonemes":"T R AE1 - V AH0 - L ER0"},
	{"text":"TRAVELER'S","phonemes":"T R AE1 - V AH0 - L ER0 Z"},
	{"text":"TRAVELER(2)","phonemes":"T R AE1 V - L ER0"},
	{"text":"TRAVELERS","phonemes":"T R AE1 - V AH0 - L ER0 Z"},
	{"text":"TRAVELERS'","phonemes":"T R AE1 - V AH0 - L ER0 Z"},
	{"text":"TRAVELERS(2)","phonemes":"T R AE1 V - L ER0 Z"},
	{"text":"TRAVELGATE","phonemes":"T R AE1 - V AH0 L - G EY2 T"},
	{"text":"TRAVELING","phonemes":"T R AE1 - V AH0 L - IH0 NG"},
	{"text":"TRAVELING(2)","phonemes":"T R AE1 - V L IH0 NG"},
	{"text":"TRAVELLED","phonemes":"T R AE1 - V AH0 L D"},
	{"text":"TRAVELLER","phonemes":"T R AE1 - V AH0 - L ER0"},
	{"text":"TRAVELLERS","phonemes":"T R AE1 - V AH0 - L ER0 Z"},
	{"text":"TRAVELLING","phonemes":"T R AE1 - V AH0 L - IH0 NG"},
	{"text":"TRAVELLING(2)","phonemes":"T R AE1 - V L IH0 NG"},
	{"text":"TRAVELODGE","phonemes":"T R AE1 - V AH0 - L AA1 JH"},
	{"text":"TRAVELOGUE","phonemes":"T R AE1 - V AH0 - L AO2 G"},
	{"text":"TRAVELS","phonemes":"T R AE1 - V AH0 L Z"},
	{"text":"TRAVELSTEAD","phonemes":"T R AE1 - V AH0 L - S T EH2 D"},
	{"text":"TRAVENOL","phonemes":"T R AE1 - V AH0 - N AH0 L"},
	{"text":"TRAVER","phonemes":"T R EY1 - V ER0"},
	{"text":"TRAVERS","phonemes":"T R AE1 - V ER0 Z"},
	{"text":"TRAVERSE","phonemes":"T R AE1 - V ER0 S"},
	{"text":"TRAVERSE(2)","phonemes":"T R AH0 - V ER1 S"},
	{"text":"TRAVERSED","phonemes":"T R AE1 - V ER0 S T"},
	{"text":"TRAVERSED(2)","phonemes":"T R AH0 - V ER1 S T"},
	{"text":"TRAVERSING","phonemes":"T R AH0 - V ER1 - S IH0 NG"},
	{"text":"TRAVERSO","phonemes":"T R AA0 - V EH1 R - S OW0"},
	{"text":"TRAVESTIES","phonemes":"T R AE1 - V AH0 - S T IY0 Z"},
	{"text":"TRAVESTY","phonemes":"T R AE1 - V AH0 - S T IY0"},
	{"text":"TRAVIATA","phonemes":"T R AA0 - V IY0 - AA1 - T AH0"},
	{"text":"TRAVIESO","phonemes":"T R AA0 - V IY1 - S OW0"},
	{"text":"TRAVIS","phonemes":"T R AE1 - V IH0 S"},
	{"text":"TRAVISANO","phonemes":"T R AE2 - V IH0 - S AA1 - N OW0"},
	{"text":"TRAVNIK","phonemes":"T R AE1 V - N IH0 K"},
	{"text":"TRAVOLTA","phonemes":"T R AH0 - V OW1 L - T AH0"},
	{"text":"TRAVOLTA'S","phonemes":"T R AH0 - V OW1 L - T AH0 Z"},
	{"text":"TRAVOLTAS","phonemes":"T R AH0 - V OW1 L - T AH0 Z"},
	{"text":"TRAWEEK","phonemes":"T R AO1 - IY2 K"},
	{"text":"TRAWICK","phonemes":"T R AO1 - IH0 K"},
	{"text":"TRAWLER","phonemes":"T R AO1 - L ER0"},
	{"text":"TRAWLERS","phonemes":"T R AO1 - L ER0 Z"},
	{"text":"TRAX","phonemes":"T R AE1 K S"},
	{"text":"TRAXLER","phonemes":"T R AE1 K S - L ER0"},
	{"text":"TRAY","phonemes":"T R EY1"},
	{"text":"TRAYER","phonemes":"T R EY1 - ER0"},
	{"text":"TRAYLOR","phonemes":"T R EY1 - L ER0"},
	{"text":"TRAYNHAM","phonemes":"T R EY1 N - HH AH0 M"},
	{"text":"TRAYNOR","phonemes":"T R EY1 - N ER0"},
	{"text":"TRAYS","phonemes":"T R EY1 Z"},
	{"text":"TRAYWICK","phonemes":"T R EY1 - W IH2 K"},
	{"text":"TRBOVICH","phonemes":"T ER0 - B AA1 - V IH0 CH"},
	{"text":"TREACHEROUS","phonemes":"T R EH1 - CH ER0 - AH0 S"},
	{"text":"TREACHERY","phonemes":"T R EH1 - CH ER0 - IY0"},
	{"text":"TREACY","phonemes":"T R EY1 - S IY0"},
	{"text":"TREAD","phonemes":"T R EH1 D"},
	{"text":"TREADAWAY","phonemes":"T R EH1 D - AH0 - W EY2"},
	{"text":"TREADING","phonemes":"T R EH1 - D IH0 NG"},
	{"text":"TREADMILL","phonemes":"T R EH1 D - M IH2 L"},
	{"text":"TREADMILLS","phonemes":"T R EH1 D - M IH2 L Z"},
	{"text":"TREADS","phonemes":"T R EH1 D Z"},
	{"text":"TREADWAY","phonemes":"T R EH1 D - W EY2"},
	{"text":"TREADWELL","phonemes":"T R EH1 D - W EH2 L"},
	{"text":"TREADWHEEL","phonemes":"T R EH1 D - W IY2 L"},
	{"text":"TREANOR","phonemes":"T R IY1 - N ER0"},
	{"text":"TREASE","phonemes":"T R IY1 Z"},
	{"text":"TREASON","phonemes":"T R IY1 - Z AH0 N"},
	{"text":"TREASTER","phonemes":"T R IY1 - S T ER0"},
	{"text":"TREASURE","phonemes":"T R EH1 - ZH ER0"},
	{"text":"TREASURED","phonemes":"T R EH1 - ZH ER0 D"},
	{"text":"TREASURER","phonemes":"T R EH1 - ZH ER0 - ER0"},
	{"text":"TREASURER'S","phonemes":"T R EH1 - ZH ER0 - ER0 Z"},
	{"text":"TREASURERS","phonemes":"T R EH1 - ZH ER0 - ER0 Z"},
	{"text":"TREASURES","phonemes":"T R EH1 - ZH ER0 Z"},
	{"text":"TREASURIES","phonemes":"T R EH1 - ZH ER0 - IY0 Z"},
	{"text":"TREASURY","phonemes":"T R EH1 - ZH ER0 - IY0"},
	{"text":"TREASURY'S","phonemes":"T R EH1 - ZH ER0 - IY0 Z"},
	{"text":"TREASURYS","phonemes":"T R EH1 - ZH ER0 - IY0 Z"},
	{"text":"TREAT","phonemes":"T R IY1 T"},
	{"text":"TREATABLE","phonemes":"T R IY1 - T AH0 - B AH0 L"},
	{"text":"TREATED","phonemes":"T R IY1 - T AH0 D"},
	{"text":"TREATED(2)","phonemes":"T R IY1 - T IH0 D"},
	{"text":"TREATER","phonemes":"T R IY1 - T ER0"},
	{"text":"TREATERS","phonemes":"T R IY1 - T ER0 Z"},
	{"text":"TREATIES","phonemes":"T R IY1 - T IY0 Z"},
	{"text":"TREATING","phonemes":"T R IY1 - T IH0 NG"},
	{"text":"TREATISE","phonemes":"T R IY1 - T AH0 S"},
	{"text":"TREATISES","phonemes":"T R IY1 - T AH0 - S AH0 Z"},
	{"text":"TREATMENT","phonemes":"T R IY1 T - M AH0 N T"},
	{"text":"TREATMENTS","phonemes":"T R IY1 T - M AH0 N T S"},
	{"text":"TREATS","phonemes":"T R IY1 T S"},
	{"text":"TREATY","phonemes":"T R IY1 - T IY0"},
	{"text":"TREATY'S","phonemes":"T R IY1 - T IY0 Z"},
	{"text":"TREBILCOCK","phonemes":"T R IH0 - B IH1 L - K AH0 K"},
	{"text":"TREBLE","phonemes":"T R EH1 - B AH0 L"},
	{"text":"TREBLED","phonemes":"T R EH1 - B AH0 L D"},
	{"text":"TREBLINKA","phonemes":"T R EH0 B - L IH1 NG - K ER0"},
	{"text":"TREBLINKA(2)","phonemes":"T R EH0 B - L IH1 NG - K AH0"},
	{"text":"TRECKER","phonemes":"T R EH1 - K ER0"},
	{"text":"TREDER","phonemes":"T R IY1 - D ER0"},
	{"text":"TREDWAY","phonemes":"T R EH1 D - W EY2"},
	{"text":"TREE","phonemes":"T R IY1"},
	{"text":"TREECE","phonemes":"T R IY1 S"},
	{"text":"TREELESS","phonemes":"T R IY1 - L AH0 S"},
	{"text":"TREEN","phonemes":"T R IY1 N"},
	{"text":"TREES","phonemes":"T R IY1 Z"},
	{"text":"TREESE","phonemes":"T R IY1 Z"},
	{"text":"TREESH","phonemes":"T R IY1 SH"},
	{"text":"TREESWEET","phonemes":"T R IY1 S - W IY2 T"},
	{"text":"TREETOP","phonemes":"T R IY1 - T AO2 P"},
	{"text":"TREETOPS","phonemes":"T R IY1 - T AO2 P S"},
	{"text":"TREFETHEN","phonemes":"T R EH1 - F IH0 - TH AH0 N"},
	{"text":"TREFGARNE","phonemes":"T R EH1 F - G AA0 R N"},
	{"text":"TREFRY","phonemes":"T R EH1 - F R IY0"},
	{"text":"TREFZ","phonemes":"T R EH1 F Z"},
	{"text":"TREGLIA","phonemes":"T R EH1 G - L IY0 - AH0"},
	{"text":"TREGO","phonemes":"T R EH1 - G OW0"},
	{"text":"TREGONING","phonemes":"T R EH1 - G AH0 - N IH0 NG"},
	{"text":"TREGRE","phonemes":"T R EH1 - G ER0"},
	{"text":"TREGURTHA","phonemes":"T R EH0 - G ER1 - TH AH0"},
	{"text":"TREHARNE","phonemes":"T R EH1 - HH AA0 R N"},
	{"text":"TREIBER","phonemes":"T R AY1 - B ER0"},
	{"text":"TREICHEL","phonemes":"T R AY1 - K AH0"},
	{"text":"TREICHLER","phonemes":"T R AY1 - K AH0 - L ER0"},
	{"text":"TREICHLER(2)","phonemes":"T R AY1 - K L ER0"},
	{"text":"TREINEN","phonemes":"T R AY1 - N AH0 N"},
	{"text":"TREJO","phonemes":"T R EY1 - Y OW0"},
	{"text":"TREK","phonemes":"T R EH1 K"},
	{"text":"TREKKED","phonemes":"T R EH1 K T"},
	{"text":"TREKKING","phonemes":"T R EH1 - K IH0 NG"},
	{"text":"TREKS","phonemes":"T R EH1 K S"},
	{"text":"TRELA","phonemes":"T R EH1 - L AH0"},
	{"text":"TRELLA","phonemes":"T R EH1 - L AH0"},
	{"text":"TRELLEBORG","phonemes":"T R EH1 - L AH0 - B AO0 R G"},
	{"text":"TRELLEBORG'S","phonemes":"T R EH1 - L AH0 - B AO0 R G Z"},
	{"text":"TRELLIS","phonemes":"T R EH1 - L AH0 S"},
	{"text":"TRELOAR","phonemes":"T R EH1 - L AO0 R"},
	{"text":"TREMAIN","phonemes":"T R EH1 - M AY0 N"},
	{"text":"TREMAINE","phonemes":"T R IH0 - M EY1 N"},
	{"text":"TREMAYNE","phonemes":"T R EH1 - M EY0 N"},
	{"text":"TREMBATH","phonemes":"T R EH1 M - B AH0 TH"},
	{"text":"TREMBLAY","phonemes":"T R EH1 M - B L EY0"},
	{"text":"TREMBLE","phonemes":"T R EH1 M - B AH0 L"},
	{"text":"TREMBLED","phonemes":"T R EH1 M - B AH0 L D"},
	{"text":"TREMBLEY","phonemes":"T R EH1 M - B L IY0"},
	{"text":"TREMBLING","phonemes":"T R EH1 M - B AH0 L - IH0 NG"},
	{"text":"TREMBLING(2)","phonemes":"T R EH1 M - B L IH0 NG"},
	{"text":"TREMBLY","phonemes":"T R EH1 M - B L IY0"},
	{"text":"TREMEL","phonemes":"T R EH1 - M AH0 L"},
	{"text":"TREMENDOUS","phonemes":"T R AH0 - M EH1 N - D AH0 S"},
	{"text":"TREMENDOUS(2)","phonemes":"T R IH0 - M EH1 N - D AH0 S"},
	{"text":"TREMENDOUSLY","phonemes":"T R AH0 - M EH1 N - D AH0 S - L IY0"},
	{"text":"TREMENDOUSLY(2)","phonemes":"T R IH0 - M EH1 N - D AH0 S - L IY0"},
	{"text":"TREMENS","phonemes":"T R EH1 - M AH0 N Z"},
	{"text":"TREML","phonemes":"T R EH1 - M AH0 L"},
	{"text":"TREMMEL","phonemes":"T R EH1 - M AH0 L"},
	{"text":"TREMONT","phonemes":"T R EH1 - M AH0 N T"},
	{"text":"TREMOR","phonemes":"T R EH1 - M ER0"},
	{"text":"TREMORS","phonemes":"T R EH1 - M ER0 Z"},
	{"text":"TREMPER","phonemes":"T R EH1 M - P ER0"},
	{"text":"TREMULOUS","phonemes":"T R EH1 - M Y AH0 - L AH0 S"},
	{"text":"TREMULOUSLY","phonemes":"T R EH1 - M Y AH0 - L AH0 S - L IY0"},
	{"text":"TRENARY","phonemes":"T R EH1 - N EH0 - R IY0"},
	{"text":"TRENCH","phonemes":"T R EH1 N CH"},
	{"text":"TRENCHANT","phonemes":"T R EH1 N - CH AH0 N T"},
	{"text":"TRENCHARD","phonemes":"T R EH1 NG - K ER0 D"},
	{"text":"TRENCHER","phonemes":"T R EH1 N - CH ER0"},
	{"text":"TRENCHES","phonemes":"T R EH1 N - CH IH0 Z"},
	{"text":"TREND","phonemes":"T R EH1 N D"},
	{"text":"TRENDED","phonemes":"T R EH1 N - D IH0 D"},
	{"text":"TRENDIER","phonemes":"T R EH1 N - D Y ER0"},
	{"text":"TRENDIER(2)","phonemes":"T R EH1 N - D IY0 - ER0"},
	{"text":"TRENDIEST","phonemes":"T R EH0 N - D IY1 S T"},
	{"text":"TRENDIEST(2)","phonemes":"T R EH1 N - D IY0 - AH0 S T"},
	{"text":"TRENDING","phonemes":"T R EH1 N - D IH0 NG"},
	{"text":"TRENDLESS","phonemes":"T R EH1 N D - L AH0 S"},
	{"text":"TRENDLINE","phonemes":"T R EH1 N D - L AY2 N"},
	{"text":"TRENDS","phonemes":"T R EH1 N D Z"},
	{"text":"TRENDS(2)","phonemes":"T R EH1 N Z"},
	{"text":"TRENDSETTER","phonemes":"T R EH1 N D - S EH2 - T ER0"},
	{"text":"TRENDY","phonemes":"T R EH1 N - D IY0"},
	{"text":"TRENHOLM","phonemes":"T R EH1 N - HH OW2 L M"},
	{"text":"TRENKAMP","phonemes":"T R EH1 N - K AE2 M P"},
	{"text":"TRENKLE","phonemes":"T R EH1 NG - K AH0 L"},
	{"text":"TRENT","phonemes":"T R EH1 N T"},
	{"text":"TRENT'S","phonemes":"T R EH1 N T S"},
	{"text":"TRENTE-ET-QUARANTE","phonemes":"T R EY1 N - T EY0 - K W AA2 - R EH1 N - T EY0"},
	{"text":"TRENTHAM","phonemes":"T R EH1 N - TH AH0 M"},
	{"text":"TRENTMAN","phonemes":"T R EH1 N T - M AH0 N"},
	{"text":"TRENTON","phonemes":"T R EH1 N - T AH0 N"},
	{"text":"TRENTON'S","phonemes":"T R EH1 N - T AH0 N Z"},
	{"text":"TREON","phonemes":"T R IY1 - AH0 N"},
	{"text":"TREPAGNIER","phonemes":"T R EH1 - P AH0 G - N IY0 - ER0"},
	{"text":"TREPANIER","phonemes":"T R EH1 - P AH0 - N IY0 - ER0"},
	{"text":"TREPIDATION","phonemes":"T R EH2 - P IH0 - D EY1 - SH AH0 N"},
	{"text":"TREPPEL","phonemes":"T R EH1 - P AH0 L"},
	{"text":"TREPTOW","phonemes":"T R EH1 P - T OW0"},
	{"text":"TRESCH","phonemes":"T R EH1 SH"},
	{"text":"TRESCOTT","phonemes":"T R EH1 S - K AH0 T"},
	{"text":"TRESPASS","phonemes":"T R EH1 S - P AE2 S"},
	{"text":"TRESPASS(2)","phonemes":"T R EH1 S - P AH0 S"},
	{"text":"TRESPASSING","phonemes":"T R EH1 S - P AE2 - S IH0 NG"},
	{"text":"TRESPASSING(2)","phonemes":"T R EH1 S - P AH0 - S IH0 NG"},
	{"text":"TRESS","phonemes":"T R EH1 S"},
	{"text":"TRESSEL","phonemes":"T R EH1 - S AH0 L"},
	{"text":"TRESSES","phonemes":"T R EH1 - S IH0 Z"},
	{"text":"TRESSLER","phonemes":"T R EH1 S - L ER0"},
	{"text":"TREST","phonemes":"T R EH1 S T"},
	{"text":"TRESTER","phonemes":"T R EH1 - S T ER0"},
	{"text":"TRESTLE","phonemes":"T R EH1 - S AH0 L"},
	{"text":"TRETHEWEY","phonemes":"T R EH1 - TH Y UW0 - IY0"},
	{"text":"TRETINOIN","phonemes":"T R EH1 - T IH0 - N OY2 N"},
	{"text":"TRETTEL","phonemes":"T R EH1 - T AH0 L"},
	{"text":"TRETTER","phonemes":"T R EH1 - T ER0"},
	{"text":"TRETTIN","phonemes":"T R EH1 - T IH0 N"},
	{"text":"TREU","phonemes":"T R UW1"},
	{"text":"TREUHAND","phonemes":"T R UW1 - HH AE2 N D"},
	{"text":"TREUHANDANSTALT","phonemes":"T R UW2 - HH AE1 N - D AH0 N - S T AA2 L T"},
	{"text":"TREURNICHT","phonemes":"T R UW1 R - N IH0 K T"},
	{"text":"TREVATHAN","phonemes":"T R EH1 - V AH0 - TH AH0 N"},
	{"text":"TREVELYAN","phonemes":"T R AH0 - V EH1 L - Y AH0 N"},
	{"text":"TREVINO","phonemes":"T R AH0 - V IY1 - N OW0"},
	{"text":"TREVISO","phonemes":"T R EH0 - V IY1 - S OW0"},
	{"text":"TREVIZO","phonemes":"T R EH0 - V IY1 - Z OW0"},
	{"text":"TREVOR","phonemes":"T R EH1 - V ER0"},
	{"text":"TREW","phonemes":"T R UW1"},
	{"text":"TREXLER","phonemes":"T R EH1 K S - L ER0"},
	{"text":"TREY","phonemes":"T R EY1"},
	{"text":"TREYBIG","phonemes":"T R EY1 - B IH0 G"},
	{"text":"TREZISE","phonemes":"T R EH1 - Z AY0 Z"},
	{"text":"TREZZA","phonemes":"T R EH1 - Z AH0"},
	{"text":"TRI","phonemes":"T R AY1"},
	{"text":"TRI-STATE","phonemes":"T R AY1 - S T EY1 T"},
	{"text":"TRIAD","phonemes":"T R AY1 - AE2 D"},
	{"text":"TRIAD'S","phonemes":"T R AY1 - AE2 D Z"},
	{"text":"TRIADS","phonemes":"T R AY1 - AE2 D Z"},
	{"text":"TRIAGE","phonemes":"T R AY1 - IH0 JH"},
	{"text":"TRIAL","phonemes":"T R AY1 - AH0 L"},
	{"text":"TRIAL'S","phonemes":"T R AY1 - AH0 L Z"},
	{"text":"TRIAL(2)","phonemes":"T R AY1 L"},
	{"text":"TRIALS","phonemes":"T R AY1 - AH0 L Z"},
	{"text":"TRIALS(2)","phonemes":"T R AY1 L Z"},
	{"text":"TRIANA","phonemes":"T R IY0 - AE1 - N AH0"},
	{"text":"TRIANGLE","phonemes":"T R AY1 - AE2 NG - G AH0 L"},
	{"text":"TRIANGLE'S","phonemes":"T R AY1 - AE2 NG - G AH0 L Z"},
	{"text":"TRIANGLES","phonemes":"T R AY1 - AE2 NG - G AH0 L Z"},
	{"text":"TRIANGULAR","phonemes":"T R AY0 - AE1 NG - G Y AH0 - L ER0"},
	{"text":"TRIANGULATION","phonemes":"T R AY0 - AE2 NG - G Y UW0 - L EY1 - SH AH0 N"},
	{"text":"TRIANO","phonemes":"T R IY0 - AA1 - N OW0"},
	{"text":"TRIARC","phonemes":"T R AY1 - AA2 R K"},
	{"text":"TRIATHLON","phonemes":"T R AY2 - AE1 TH - L AH0 N"},
	{"text":"TRIB","phonemes":"T R IH1 B"},
	{"text":"TRIBAL","phonemes":"T R AY1 - B AH0 L"},
	{"text":"TRIBALISM","phonemes":"T R AY1 - B AH0 - L IH0 Z M"},
	{"text":"TRIBALISM(2)","phonemes":"T R AY1 - B AH0 - L IH0 - Z AH0 M"},
	{"text":"TRIBASA","phonemes":"T R AY1 - B AE1 - S AH0"},
	{"text":"TRIBBETT","phonemes":"T R IH1 - B IH0 T"},
	{"text":"TRIBBEY","phonemes":"T R IH1 - B IY0"},
	{"text":"TRIBBLE","phonemes":"T R IH1 - B AH0 L"},
	{"text":"TRIBBLES","phonemes":"T R IH1 - B AH0 L Z"},
	{"text":"TRIBBY","phonemes":"T R IH1 - B IY0"},
	{"text":"TRIBE","phonemes":"T R AY1 B"},
	{"text":"TRIBE'S","phonemes":"T R AY1 B Z"},
	{"text":"TRIBECA","phonemes":"T R IH0 - B EH1 - K AH0"},
	{"text":"TRIBES","phonemes":"T R AY1 B Z"},
	{"text":"TRIBESMAN","phonemes":"T R AY1 B Z - M AE0 N"},
	{"text":"TRIBESMEN","phonemes":"T R AY1 B Z - M IH0 N"},
	{"text":"TRIBLE","phonemes":"T R IH1 - B AH0 L"},
	{"text":"TRIBOROUGH","phonemes":"T R AY1 - B ER0 - OW0"},
	{"text":"TRIBULATION","phonemes":"T R IH2 - B Y AH0 - L EY1 - SH AH0 N"},
	{"text":"TRIBULATIONS","phonemes":"T R IH2 - B Y AH0 - L EY1 - SH AH0 N Z"},
	{"text":"TRIBULL","phonemes":"T R IH1 - B AH0 L"},
	{"text":"TRIBUNAL","phonemes":"T R AH0 - B Y UW1 - N AH0 L"},
	{"text":"TRIBUNALS","phonemes":"T R AY2 - B Y UW1 - N AH0 L Z"},
	{"text":"TRIBUNE","phonemes":"T R IH1 - B Y UW0 N"},
	{"text":"TRIBUNE'S","phonemes":"T R IH1 - B Y UW0 N Z"},
	{"text":"TRIBUTARIES","phonemes":"T R IH1 - B Y AH0 - T EH2 - R IY0 Z"},
	{"text":"TRIBUTARY","phonemes":"T R IH1 - B Y AH0 - T EH2 - R IY0"},
	{"text":"TRIBUTE","phonemes":"T R IH1 - B Y UW0 T"},
	{"text":"TRIBUTES","phonemes":"T R IH1 - B Y UW0 T S"},
	{"text":"TRICARICO","phonemes":"T R IY0 - K AA0 - R IY1 - K OW0"},
	{"text":"TRICE","phonemes":"T R AY1 S"},
	{"text":"TRICENTROL","phonemes":"T R AY2 - S EH1 N - T R AA0 L"},
	{"text":"TRICENTROL'S","phonemes":"T R AY2 - S EH1 N - T R AA0 L Z"},
	{"text":"TRICEPS","phonemes":"T R AY1 - S EH2 P S"},
	{"text":"TRICERATOPS","phonemes":"T R AY2 - S EH1 - R AH0 - T AO2 P S"},
	{"text":"TRICHE","phonemes":"T R IH1 CH"},
	{"text":"TRICHET","phonemes":"T R IH1 - CH IH0 T"},
	{"text":"TRICIA","phonemes":"T R IH1 - SH AH0"},
	{"text":"TRICIA'S","phonemes":"T R IH1 - SH AH0 Z"},
	{"text":"TRICIL","phonemes":"T R IH1 - S IH0 L"},
	{"text":"TRICK","phonemes":"T R IH1 K"},
	{"text":"TRICKED","phonemes":"T R IH1 K T"},
	{"text":"TRICKEL","phonemes":"T R IH1 - K AH0 L"},
	{"text":"TRICKERY","phonemes":"T R IH1 - K ER0 - IY0"},
	{"text":"TRICKETT","phonemes":"T R IH1 - K IH0 T"},
	{"text":"TRICKEY","phonemes":"T R IH1 - K IY0"},
	{"text":"TRICKIER","phonemes":"T R IH1 - K IY0 - ER0"},
	{"text":"TRICKIEST","phonemes":"T R IH1 - K IY0 - AH0 S T"},
	{"text":"TRICKING","phonemes":"T R IH1 - K IH0 NG"},
	{"text":"TRICKLE","phonemes":"T R IH1 - K AH0 L"},
	{"text":"TRICKLED","phonemes":"T R IH1 - K AH0 L D"},
	{"text":"TRICKLES","phonemes":"T R IH1 - K AH0 L Z"},
	{"text":"TRICKLING","phonemes":"T R IH1 - K L IH0 NG"},
	{"text":"TRICKS","phonemes":"T R IH1 K S"},
	{"text":"TRICKSTER","phonemes":"T R IH1 K - S T ER0"},
	{"text":"TRICKSTERS","phonemes":"T R IH1 K - S T ER0 Z"},
	{"text":"TRICKY","phonemes":"T R IH1 - K IY0"},
	{"text":"TRICO","phonemes":"T R IY1 - K OW0"},
	{"text":"TRICUSPID","phonemes":"T R AY0 - K AH1 - S P AH0 D"},
	{"text":"TRICYCLE","phonemes":"T R IH1 - S IH0 - K AH0 L"},
	{"text":"TRIDENT","phonemes":"T R AY1 - D AH0 N T"},
	{"text":"TRIDEX","phonemes":"T R IH1 - D EH2 K S"},
	{"text":"TRIED","phonemes":"T R AY1 D"},
	{"text":"TRIENNIAL","phonemes":"T R AY0 - EH1 - N IY0 - AH0 L"},
	{"text":"TRIER","phonemes":"T R AY1 - ER0"},
	{"text":"TRIERWEILER","phonemes":"T R IH1 R - W AY0 - L ER0"},
	{"text":"TRIES","phonemes":"T R AY1 Z"},
	{"text":"TRIESTE","phonemes":"T R IY1 S T"},
	{"text":"TRIEU","phonemes":"T R UW1"},
	{"text":"TRIFARI","phonemes":"T R IH0 - F AA1 - R IY0"},
	{"text":"TRIFLE","phonemes":"T R AY1 - F AH0 L"},
	{"text":"TRIFLES","phonemes":"T R AY1 - F AH0 L Z"},
	{"text":"TRIFLING","phonemes":"T R AY1 - F L IH0 NG"},
	{"text":"TRIG","phonemes":"T R IH1 G"},
	{"text":"TRIGG","phonemes":"T R IH1 G"},
	{"text":"TRIGGER","phonemes":"T R IH1 - G ER0"},
	{"text":"TRIGGERED","phonemes":"T R IH1 - G ER0 D"},
	{"text":"TRIGGERING","phonemes":"T R IH1 - G ER0 - IH0 NG"},
	{"text":"TRIGGERS","phonemes":"T R IH1 - G ER0 Z"},
	{"text":"TRIGGS","phonemes":"T R IH1 G Z"},
	{"text":"TRIGLYCERIDE","phonemes":"T R AY0 - G L IH1 - S ER0 - AY2 D"},
	{"text":"TRIGLYCERIDES","phonemes":"T R AY0 - G L IH1 - S ER0 - AY2 D Z"},
	{"text":"TRIGO","phonemes":"T R IY1 - G OW0"},
	{"text":"TRILATERAL","phonemes":"T R AY0 - L AE1 - T ER0 - AH0 L"},
	{"text":"TRILBY","phonemes":"T R IH1 L - B IY0"},
	{"text":"TRILL","phonemes":"T R IH1 L"},
	{"text":"TRILLIN","phonemes":"T R IH1 - L IH0 N"},
	{"text":"TRILLING","phonemes":"T R IH1 - L IH0 NG"},
	{"text":"TRILLION","phonemes":"T R IH1 - L Y AH0 N"},
	{"text":"TRILLIONS","phonemes":"T R IH1 - L Y AH0 N Z"},
	{"text":"TRILLO","phonemes":"T R IH1 - L OW0"},
	{"text":"TRILOGY","phonemes":"T R IH1 - L AH0 - JH IY0"},
	{"text":"TRILON","phonemes":"T R IH1 - L AH0 N"},
	{"text":"TRIM","phonemes":"T R IH1 M"},
	{"text":"TRIMAC","phonemes":"T R IH1 - M AE0 K"},
	{"text":"TRIMARCHI","phonemes":"T R IY0 - M AA1 R - K IY0"},
	{"text":"TRIMARCO","phonemes":"T R IH0 - M AA1 R - K OW0"},
	{"text":"TRIMAS","phonemes":"T R IY1 - M AH0 S"},
	{"text":"TRIMBLE","phonemes":"T R IH1 M - B AH0 L"},
	{"text":"TRIMBOLI","phonemes":"T R IY0 M - B OW1 - L IY0"},
	{"text":"TRIMEDYNE","phonemes":"T R AY1 M - D AY2 N"},
	{"text":"TRIMESTER","phonemes":"T R AY0 - M EH1 - S T ER0"},
	{"text":"TRIMETREXATE","phonemes":"T R IH0 - M EH1 - T R AH0 K - S EY2 T"},
	{"text":"TRIMM","phonemes":"T R IH1 M"},
	{"text":"TRIMMED","phonemes":"T R IH1 M D"},
	{"text":"TRIMMER","phonemes":"T R IH1 - M ER0"},
	{"text":"TRIMMERS","phonemes":"T R IH1 - M ER0 Z"},
	{"text":"TRIMMING","phonemes":"T R IH1 - M IH0 NG"},
	{"text":"TRIMMINGS","phonemes":"T R IH1 - M IH0 NG Z"},
	{"text":"TRIMPE","phonemes":"T R IH1 M P"},
	{"text":"TRIMS","phonemes":"T R IH1 M Z"},
	{"text":"TRINCOMALEE","phonemes":"T R IH0 NG - K OW1 - M AH0 - L IY0"},
	{"text":"TRINE","phonemes":"T R AY1 N"},
	{"text":"TRINGALI","phonemes":"T R IH0 NG - G AA1 - L IY0"},
	{"text":"TRINH","phonemes":"T R IH1 N"},
	{"text":"TRINIDAD","phonemes":"T R IH1 - N IH0 - D AE2 D"},
	{"text":"TRINITY","phonemes":"T R IH1 - N AH0 - T IY0"},
	{"text":"TRINITY'S","phonemes":"T R IH1 - N IH0 - T IY0 Z"},
	{"text":"TRINITY(2)","phonemes":"T R IH1 - N IH0 - T IY0"},
	{"text":"TRINKA","phonemes":"T R IH1 NG - K AH0"},
	{"text":"TRINKET","phonemes":"T R IH1 NG - K AH0 T"},
	{"text":"TRINKETS","phonemes":"T R IH1 NG - K AH0 T S"},
	{"text":"TRINKLE","phonemes":"T R IH1 NG - K AH0 L"},
	{"text":"TRINOVA","phonemes":"T R AY2 - N OW1 - V AH0"},
	{"text":"TRINTEX","phonemes":"T R IH1 N - T EH2 K S"},
	{"text":"TRIO","phonemes":"T R IY1 - OW2"},
	{"text":"TRIO'S","phonemes":"T R IY1 - OW2 Z"},
	{"text":"TRIOLA","phonemes":"T R IY0 - OW1 - L AH0"},
	{"text":"TRIOLO","phonemes":"T R IY0 - OW1 - L OW0"},
	{"text":"TRIOMPHE","phonemes":"T R IY0 - OW1 M F"},
	{"text":"TRIP","phonemes":"T R IH1 P"},
	{"text":"TRIP'S","phonemes":"T R IH1 P S"},
	{"text":"TRIPARTITE","phonemes":"T R AY0 - P AA1 R - T AY2 T"},
	{"text":"TRIPE","phonemes":"T R AY1 P"},
	{"text":"TRIPI","phonemes":"T R IY1 - P IY0"},
	{"text":"TRIPLE","phonemes":"T R IH1 - P AH0 L"},
	{"text":"TRIPLECAST","phonemes":"T R IH1 - P AH0 L - K AE2 S T"},
	{"text":"TRIPLED","phonemes":"T R IH1 - P AH0 L D"},
	{"text":"TRIPLES","phonemes":"T R IH1 - P AH0 L Z"},
	{"text":"TRIPLET","phonemes":"T R IH1 - P L AH0 T"},
	{"text":"TRIPLETS","phonemes":"T R IH1 - P L AH0 T S"},
	{"text":"TRIPLETT","phonemes":"T R IH1 - P L IH0 T"},
	{"text":"TRIPLICATE","phonemes":"T R IH1 - P L IH0 - K AH0 T"},
	{"text":"TRIPLING","phonemes":"T R IH1 - P AH0 L - IH0 NG"},
	{"text":"TRIPLING(2)","phonemes":"T R IH1 - P L IH0 NG"},
	{"text":"TRIPOD","phonemes":"T R AY1 - P AA2 D"},
	{"text":"TRIPODI","phonemes":"T R IY0 - P OW1 - D IY0"},
	{"text":"TRIPODS","phonemes":"T R AY1 - P AA2 D Z"},
	{"text":"TRIPOLI","phonemes":"T R IH1 - P AH0 - L IY0"},
	{"text":"TRIPOLI'S","phonemes":"T R IH1 - P AH0 - L IY0 Z"},
	{"text":"TRIPP","phonemes":"T R IH1 P"},
	{"text":"TRIPPE","phonemes":"T R IH1 P"},
	{"text":"TRIPPED","phonemes":"T R IH1 P T"},
	{"text":"TRIPPEL","phonemes":"T R IH1 - P AH0 L"},
	{"text":"TRIPPER","phonemes":"T R IH1 - P ER0"},
	{"text":"TRIPPERS","phonemes":"T R IH1 - P ER0 Z"},
	{"text":"TRIPPETT","phonemes":"T R IH1 - P IH0 T"},
	{"text":"TRIPPING","phonemes":"T R IH1 - P IH0 NG"},
	{"text":"TRIPPLE","phonemes":"T R IH1 - P AH0 L"},
	{"text":"TRIPS","phonemes":"T R IH1 P S"},
	{"text":"TRIPTYCH","phonemes":"T R IH1 P - T IH0 K"},
	{"text":"TRIREMES","phonemes":"T R AY1 - R IY2 M Z"},
	{"text":"TRISH","phonemes":"T R IH1 SH"},
	{"text":"TRISHA","phonemes":"T R IH1 - SH AH0"},
	{"text":"TRISHA'S","phonemes":"T R IH1 - SH AH0 Z"},
	{"text":"TRISKA","phonemes":"T R IH1 - S K AH0"},
	{"text":"TRISLER","phonemes":"T R IH1 - S AH0 - L ER0"},
	{"text":"TRISLER(2)","phonemes":"T R IH1 S - L ER0"},
	{"text":"TRISM","phonemes":"T R IH1 - Z AH0 M"},
	{"text":"TRISTA","phonemes":"T R IH1 - S T AH0"},
	{"text":"TRISTAN","phonemes":"T R IH1 - S T AE2 N"},
	{"text":"TRISTAR","phonemes":"T R AY1 - S T AA2 R"},
	{"text":"TRISTATE","phonemes":"T R AY1 - S T EY2 T"},
	{"text":"TRISTRAM","phonemes":"T R IH1 S - T R AH0 M"},
	{"text":"TRITCH","phonemes":"T R IH1 CH"},
	{"text":"TRITE","phonemes":"T R AY1 T"},
	{"text":"TRITES","phonemes":"T R AY1 T S"},
	{"text":"TRITIUM","phonemes":"T R IH1 - T IY0 - AH0 M"},
	{"text":"TRITON","phonemes":"T R AY1 - T AH0 N"},
	{"text":"TRITON'S","phonemes":"T R AY1 - T AH0 N Z"},
	{"text":"TRITSCH","phonemes":"T R IH1 CH"},
	{"text":"TRITSCHLER","phonemes":"T R IH1 CH - L ER0"},
	{"text":"TRITT","phonemes":"T R IH1 T"},
	{"text":"TRITZ","phonemes":"T R IH1 T S"},
	{"text":"TRIUMPH","phonemes":"T R AY1 - AH0 M F"},
	{"text":"TRIUMPHAL","phonemes":"T R AY0 - AH1 M - F AH0 L"},
	{"text":"TRIUMPHANT","phonemes":"T R AY0 - AH1 M - F AH0 N T"},
	{"text":"TRIUMPHANTLY","phonemes":"T R AY0 - AH1 M - F AH0 N T - L IY0"},
	{"text":"TRIUMPHED","phonemes":"T R AY1 - AH0 M F T"},
	{"text":"TRIUMPHS","phonemes":"T R AY1 - AH0 M F S"},
	{"text":"TRIUMVIRATE","phonemes":"T R AY0 - AH1 M - V ER0 - AH0 T"},
	{"text":"TRIVEDI","phonemes":"T R IY0 - V EH1 - D IY0"},
	{"text":"TRIVEST","phonemes":"T R IH1 - V AH0 S T"},
	{"text":"TRIVEST(2)","phonemes":"T R AY1 - V EH2 S T"},
	{"text":"TRIVETT","phonemes":"T R IH1 - V IH0 T"},
	{"text":"TRIVETTE","phonemes":"T R IH0 - V EH1 T"},
	{"text":"TRIVIA","phonemes":"T R IH1 - V IY0 - AH0"},
	{"text":"TRIVIAL","phonemes":"T R IH1 - V IY0 - AH0 L"},
	{"text":"TRIVIALITY","phonemes":"T R IH2 - V IY0 - AE1 - L AH0 - T IY0"},
	{"text":"TRIVIALIZE","phonemes":"T R IH1 - V IY0 - AH0 - L AY2 Z"},
	{"text":"TRIVIALIZE(2)","phonemes":"T R IH1 - V Y AH0 - L AY2 Z"},
	{"text":"TRIVIALIZED","phonemes":"T R IH1 - V IY0 - AH0 - L AY2 Z D"},
	{"text":"TRIVIALIZED(2)","phonemes":"T R IH1 - V Y AH0 - L AY2 Z D"},
	{"text":"TRIVIALIZES","phonemes":"T R IH1 - V IY0 - AH0 - L AY2 - Z IH0 Z"},
	{"text":"TRIVIALIZES(2)","phonemes":"T R IH1 - V Y AH0 - L AY2 - Z IH0 Z"},
	{"text":"TRIVIALIZING","phonemes":"T R IH1 - V IY0 - AH0 - L AY2 - Z IH0 NG"},
	{"text":"TRIVIALIZING(2)","phonemes":"T R IH1 - V Y AH0 - L AY2 - Z IH0 NG"},
	{"text":"TRIXIE","phonemes":"T R IH1 K - S IY0"},
	{"text":"TRIXY","phonemes":"T R IH1 K - S IY0"},
	{"text":"TRIZEC","phonemes":"T R IH1 - Z AH0 K"},
	{"text":"TRIZEC'S","phonemes":"T R IH1 - Z EH0 K S"},
	{"text":"TRNKA","phonemes":"T R IH1 NG - K AH0"},
	{"text":"TRNKA","phonemes":"T R NG K AA1"},
	{"text":"TRNOPOLJE","phonemes":"T R AH0 - N AO1 - P AO0 - L IY0"},
	{"text":"TRNOPOLJE(2)","phonemes":"T R AH0 - N AO1 - P AO0 L - Y IY0"},
	{"text":"TROBAUGH","phonemes":"T R AA1 - B AO0"},
	{"text":"TROCHE","phonemes":"T R AA1 CH"},
	{"text":"TROCHMANN","phonemes":"T R AA1 CH - M AE0 N"},
	{"text":"TROCHMANN(2)","phonemes":"T R AA1 K - M AE0 N"},
	{"text":"TROCKI","phonemes":"T R AA1 - K IY0"},
	{"text":"TROD","phonemes":"T R AA1 D"},
	{"text":"TROEGER","phonemes":"T R OW1 - G ER0"},
	{"text":"TROENDLE","phonemes":"T R OW1 N - D AH0 L"},
	{"text":"TROESTER","phonemes":"T R OW1 - S T ER0"},
	{"text":"TROGDON","phonemes":"T R AA1 G - D AH0 N"},
	{"text":"TROHA","phonemes":"T R OW1 - HH AH0"},
	{"text":"TROIA","phonemes":"T R OW1 - Y AH0"},
	{"text":"TROIANI","phonemes":"T R OW0 - Y AA1 - N IY0"},
	{"text":"TROIANO","phonemes":"T R OW0 - IY0 - AA1 - N OW0"},
	{"text":"TROIKA","phonemes":"T R OY1 - K AH0"},
	{"text":"TROIS","phonemes":"T W AA1"},
	{"text":"TROISE","phonemes":"T R OY1 Z"},
	{"text":"TROISI","phonemes":"T R OY1 - S IY0"},
	{"text":"TROJAN","phonemes":"T R OW1 - JH AH0 N"},
	{"text":"TROJANOWSKI","phonemes":"T R AH0 - Y AH0 - N AO1 F S - K IY0"},
	{"text":"TROJANS","phonemes":"T R OW1 - JH AH0 N Z"},
	{"text":"TROKEL","phonemes":"T R OW1 - K AH0 L"},
	{"text":"TROLINGER","phonemes":"T R OW1 - L IH0 - NG ER0"},
	{"text":"TROLL","phonemes":"T R OW1 L"},
	{"text":"TROLLEY","phonemes":"T R AA1 - L IY0"},
	{"text":"TROLLEYS","phonemes":"T R AA1 - L IY0 Z"},
	{"text":"TROLLING","phonemes":"T R OW1 - L IH0 NG"},
	{"text":"TROLLINGER","phonemes":"T R OW1 - L IH0 - NG ER0"},
	{"text":"TROMA","phonemes":"T R OW1 - M AH0"},
	{"text":"TROMBINO","phonemes":"T R OW0 M - B IY1 - N OW0"},
	{"text":"TROMBLEY","phonemes":"T R AA1 M - B L IY0"},
	{"text":"TROMBLY","phonemes":"T R AA1 M - B L IY0"},
	{"text":"TROMBONE","phonemes":"T R AA0 M - B OW1 N"},
	{"text":"TROMBONES","phonemes":"T R AA0 M - B OW1 N Z"},
	{"text":"TROMBONIST","phonemes":"T R AA2 M - B OW1 - N IH0 S T"},
	{"text":"TROMP","phonemes":"T R AA1 M P"},
	{"text":"TROMPETER","phonemes":"T R AA1 M P - IY0 - T ER0"},
	{"text":"TRON","phonemes":"T R AA1 N"},
	{"text":"TRONCOSO","phonemes":"T R OW0 N - K OW1 - S OW0"},
	{"text":"TRONE","phonemes":"T R OW1 N"},
	{"text":"TRONIC","phonemes":"T R AA1 - N IH0 K"},
	{"text":"TROON","phonemes":"T R UW1 N"},
	{"text":"TROOP","phonemes":"T R UW1 P"},
	{"text":"TROOP'S","phonemes":"T R UW1 P S"},
	{"text":"TROOPED","phonemes":"T R UW1 P T"},
	{"text":"TROOPER","phonemes":"T R UW1 - P ER0"},
	{"text":"TROOPER'S","phonemes":"T R UW1 - P ER0 Z"},
	{"text":"TROOPERS","phonemes":"T R UW1 - P ER0 Z"},
	{"text":"TROOPERS'","phonemes":"T R UW1 - P ER0 Z"},
	{"text":"TROOPING","phonemes":"T R UW1 - P IH0 NG"},
	{"text":"TROOPS","phonemes":"T R UW1 P S"},
	{"text":"TROOPS'","phonemes":"T R UW1 P S"},
	{"text":"TROOST","phonemes":"T R UW1 S T"},
	{"text":"TROPEA","phonemes":"T R OW1 - P IY0 - AH0"},
	{"text":"TROPEANO","phonemes":"T R OW2 - P IY1 - N OW0"},
	{"text":"TROPHIES","phonemes":"T R OW1 - F IY0 Z"},
	{"text":"TROPHY","phonemes":"T R OW1 - F IY0"},
	{"text":"TROPIC","phonemes":"T R AA1 - P IH0 K"},
	{"text":"TROPICAL","phonemes":"T R AA1 - P IH0 - K AH0 L"},
	{"text":"TROPICANA","phonemes":"T R AA2 - P IH0 - K AE1 - N AH0"},
	{"text":"TROPICANA'S","phonemes":"T R AA2 - P IH0 - K AE1 - N AH0 Z"},
	{"text":"TROPICS","phonemes":"T R AA1 - P IH0 K S"},
	{"text":"TROPOPAUSE","phonemes":"T R AA1 - P AH0 - P AO2 Z"},
	{"text":"TROPP","phonemes":"T R AA1 P"},
	{"text":"TROPWORLD","phonemes":"T R AA1 P - W ER0 L D"},
	{"text":"TROSCH","phonemes":"T R AA1 SH"},
	{"text":"TROSCLAIR","phonemes":"T R AH0 S - K L EH1 R"},
	{"text":"TROSPER","phonemes":"T R AA1 - S P ER0"},
	{"text":"TROST","phonemes":"T R AA1 S T"},
	{"text":"TROSTEL","phonemes":"T R AA1 - S T AH0 L"},
	{"text":"TROSTLE","phonemes":"T R AA1 - S AH0 L"},
	{"text":"TROT","phonemes":"T R AA1 T"},
	{"text":"TROTH","phonemes":"T R OW1 TH"},
	{"text":"TROTH(2)","phonemes":"T R AO1 TH"},
	{"text":"TROTMAN","phonemes":"T R AA1 T - M AH0 N"},
	{"text":"TROTS","phonemes":"T R AA1 T S"},
	{"text":"TROTSKY","phonemes":"T R AA1 T S - K IY2"},
	{"text":"TROTT","phonemes":"T R AA1 T"},
	{"text":"TROTTED","phonemes":"T R AA1 - T AH0 D"},
	{"text":"TROTTED(2)","phonemes":"T R AA1 - T IH0 D"},
	{"text":"TROTTEN","phonemes":"T R AA1 - T AH0 N"},
	{"text":"TROTTER","phonemes":"T R AA1 - T ER0"},
	{"text":"TROTTIER","phonemes":"T R AA1 - T IY0 - ER0"},
	{"text":"TROTTING","phonemes":"T R AA1 - T IH0 NG"},
	{"text":"TROUBADOUR","phonemes":"T R UW1 - B AH0 - D AO2 R"},
	{"text":"TROUBH","phonemes":"T R UW1 B"},
	{"text":"TROUBLE","phonemes":"T R AH1 - B AH0 L"},
	{"text":"TROUBLED","phonemes":"T R AH1 - B AH0 L D"},
	{"text":"TROUBLEFIELD","phonemes":"T R AH1 - B AH0 L - F IY2 L D"},
	{"text":"TROUBLEMAKER","phonemes":"T R AH1 - B AH0 L - M EY2 - K ER0"},
	{"text":"TROUBLEMAKERS","phonemes":"T R AH1 - B AH0 L - M EY2 - K ER0 Z"},
	{"text":"TROUBLES","phonemes":"T R AH1 - B AH0 L Z"},
	{"text":"TROUBLESHOOTER","phonemes":"T R AH1 - B AH0 L - SH UW2 - T ER0"},
	{"text":"TROUBLESOME","phonemes":"T R AH1 - B AH0 L - S AH0 M"},
	{"text":"TROUBLING","phonemes":"T R AH1 - B AH0 L - IH0 NG"},
	{"text":"TROUBLING(2)","phonemes":"T R AH1 - B L IH0 NG"},
	{"text":"TROUDT","phonemes":"T R AW1 D T"},
	{"text":"TROUGH","phonemes":"T R AO1 F"},
	{"text":"TROUGHS","phonemes":"T R AO1 F S"},
	{"text":"TROUNCE","phonemes":"T R AW1 N S"},
	{"text":"TROUNCED","phonemes":"T R AW1 N S T"},
	{"text":"TROUNCING","phonemes":"T R AW1 N - S IH0 NG"},
	{"text":"TROUNG","phonemes":"T R AW1 NG"},
	{"text":"TROUP","phonemes":"T R UW1 P"},
	{"text":"TROUPE","phonemes":"T R UW1 P"},
	{"text":"TROUPE'S","phonemes":"T R UW1 P S"},
	{"text":"TROUPES","phonemes":"T R UW1 P S"},
	{"text":"TROUSDALE","phonemes":"T ER1 - AH0 S - D EY0 L"},
	{"text":"TROUSER","phonemes":"T R AW1 - Z ER0"},
	{"text":"TROUSERS","phonemes":"T R AW1 - Z ER0 Z"},
	{"text":"TROUT","phonemes":"T R AW1 T"},
	{"text":"TROUT'S","phonemes":"T R AW1 T S"},
	{"text":"TROUTMAN","phonemes":"T R AW1 T - M AH0 N"},
	{"text":"TROUTNER","phonemes":"T R AW1 T - N ER0"},
	{"text":"TROUTT","phonemes":"T R AW1 T"},
	{"text":"TROUTWINE","phonemes":"T R AW1 T - W AY2 N"},
	{"text":"TROVATO","phonemes":"T R OW0 - V AA1 - T OW0"},
	{"text":"TROVATORE","phonemes":"T R OW1 - V AH0 - T AO2 R"},
	{"text":"TROVE","phonemes":"T R OW1 V"},
	{"text":"TROW","phonemes":"T R OW1"},
	{"text":"TROWBRIDGE","phonemes":"T R OW1 - B R IH0 JH"},
	{"text":"TROWEL","phonemes":"T R AW1 W - EH0 L"},
	{"text":"TROWELL","phonemes":"T R AA1 - W EH0 L"},
	{"text":"TROWER","phonemes":"T R AW1 - ER0"},
	{"text":"TROXEL","phonemes":"T R AA1 K - S AH0 L"},
	{"text":"TROXELL","phonemes":"T R AA1 K - S AH0 L"},
	{"text":"TROXLER","phonemes":"T R AA1 K S - L ER0"},
	{"text":"TROY","phonemes":"T R OY1"},
	{"text":"TROYAN","phonemes":"T R OY1 - AH0 N"},
	{"text":"TROYANOS","phonemes":"T R OY2 - AA1 - N OW0 S"},
	{"text":"TROYAT","phonemes":"T R OY1 - AE0 T"},
	{"text":"TROYER","phonemes":"T R OY1 - ER0"},
	{"text":"TROYKA","phonemes":"T R OY1 - K AH0"},
	{"text":"TROYU","phonemes":"T R OY0 - UW1"},
	{"text":"TRUANCY","phonemes":"T R UW1 - AH0 N - S IY0"},
	{"text":"TRUANT","phonemes":"T R UW1 - AH0 N T"},
	{"text":"TRUAX","phonemes":"T R UW1 - AE0 K S"},
	{"text":"TRUBEY","phonemes":"T R UW1 - B IY0"},
	{"text":"TRUBY","phonemes":"T R UW1 - B IY0"},
	{"text":"TRUCCO","phonemes":"T R UW1 - K OW0"},
	{"text":"TRUCE","phonemes":"T R UW1 S"},
	{"text":"TRUCHAN","phonemes":"T R AH1 - CH AH0 N"},
	{"text":"TRUCK","phonemes":"T R AH1 K"},
	{"text":"TRUCK'S","phonemes":"T R AH1 K S"},
	{"text":"TRUCKED","phonemes":"T R AH1 K T"},
	{"text":"TRUCKEE","phonemes":"T R AH1 - K IY0"},
	{"text":"TRUCKER","phonemes":"T R AH1 - K ER0"},
	{"text":"TRUCKERS","phonemes":"T R AH1 - K ER0 Z"},
	{"text":"TRUCKERS'","phonemes":"T R AH1 - K ER0 Z"},
	{"text":"TRUCKING","phonemes":"T R AH1 - K IH0 NG"},
	{"text":"TRUCKLOAD","phonemes":"T R AH1 - K L OW2 D"},
	{"text":"TRUCKLOADS","phonemes":"T R AH1 - K L OW2 D Z"},
	{"text":"TRUCKS","phonemes":"T R AH1 K S"},
	{"text":"TRUCKS'","phonemes":"T R AH1 K S"},
	{"text":"TRUCULENT","phonemes":"T R AH1 - K Y AH0 - L AH0 N T"},
	{"text":"TRUDA","phonemes":"T R UW1 - D AH0"},
	{"text":"TRUDE","phonemes":"T R UW1 D"},
	{"text":"TRUDEAU","phonemes":"T R UW0 - D OW1"},
	{"text":"TRUDEL","phonemes":"T R UW1 - D AH0 L"},
	{"text":"TRUDELL","phonemes":"T R AH1 - D AH0 L"},
	{"text":"TRUDGE","phonemes":"T R AH1 JH"},
	{"text":"TRUDGED","phonemes":"T R AH1 JH D"},
	{"text":"TRUDGEN","phonemes":"T R AH1 - JH AH0 N"},
	{"text":"TRUDGES","phonemes":"T R AH1 - JH IH0 Z"},
	{"text":"TRUDGING","phonemes":"T R AH1 - JH IH0 NG"},
	{"text":"TRUDIA","phonemes":"T R UW1 - D IY0 - AH0"},
	{"text":"TRUDIE","phonemes":"T R UW1 - D IY0"},
	{"text":"TRUDO","phonemes":"T R UW1 - D OW0"},
	{"text":"TRUDY","phonemes":"T R UW1 - D IY0"},
	{"text":"TRUE","phonemes":"T R UW1"},
	{"text":"TRUE-VIEW","phonemes":"T R UW1 - V Y UW1"},
	{"text":"TRUEBLOOD","phonemes":"T R UW1 - B L AH2 D"},
	{"text":"TRUELL","phonemes":"T R UW1 - AH0 L"},
	{"text":"TRUELOVE","phonemes":"T R UW1 - L AH2 V"},
	{"text":"TRUEMAN","phonemes":"T R UH1 - M AH0 N"},
	{"text":"TRUER","phonemes":"T R UW1 - ER0"},
	{"text":"TRUESDALE","phonemes":"T R UW1 Z - D EY2 L"},
	{"text":"TRUESDELL","phonemes":"T R UW1 Z - D EH2 L"},
	{"text":"TRUEST","phonemes":"T R UW1 - IH0 S T"},
	{"text":"TRUETT","phonemes":"T R UW1 T"},
	{"text":"TRUEX","phonemes":"T R UW1 - EH2 K S"},
	{"text":"TRUFFAUT","phonemes":"T R UW0 - F OW1"},
	{"text":"TRUFFAUT'S","phonemes":"T R UW0 - F OW1 Z"},
	{"text":"TRUFFLE","phonemes":"T R AH1 - F AH0 L"},
	{"text":"TRUFFLES","phonemes":"T R AH1 - F AH0 L Z"},
	{"text":"TRUGLIO","phonemes":"T R AH1 G - L IY0 - OW0"},
	{"text":"TRUICKO","phonemes":"T R UW1 - K OW0"},
	{"text":"TRUICKO(2)","phonemes":"T R UW2 - IY1 - K OW0"},
	{"text":"TRUISM","phonemes":"T R UW1 - IH0 - Z AH0 M"},
	{"text":"TRUITT","phonemes":"T R UW1 T"},
	{"text":"TRUJILLO","phonemes":"T R UW0 - HH IY1 - OW0"},
	{"text":"TRULL","phonemes":"T R AH1 L"},
	{"text":"TRULLINGER","phonemes":"T R AH1 L - IH0 - NG ER0"},
	{"text":"TRULOCK","phonemes":"T R AH1 - L AH0 K"},
	{"text":"TRULOVE","phonemes":"T R UW0 - L OW1 - V IY0"},
	{"text":"TRULSON","phonemes":"T R AH1 L - S AH0 N"},
	{"text":"TRULUCK","phonemes":"T R AH1 - L AH0 K"},
	{"text":"TRULY","phonemes":"T R UW1 - L IY0"},
	{"text":"TRUMAN","phonemes":"T R UW1 - M AH0 N"},
	{"text":"TRUMAN'S","phonemes":"T R UW1 - M AH0 N Z"},
	{"text":"TRUMBLE","phonemes":"T R AH1 M - B AH0 L"},
	{"text":"TRUMBO","phonemes":"T R AH1 M - B OW0"},
	{"text":"TRUMBULL","phonemes":"T R AH1 M - B AH0 L"},
	{"text":"TRUMKA","phonemes":"T R AH1 M - K AH0"},
	{"text":"TRUMP","phonemes":"T R AH1 M P"},
	{"text":"TRUMP'S","phonemes":"T R AH1 M P S"},
	{"text":"TRUMPED","phonemes":"T R AH1 M P T"},
	{"text":"TRUMPET","phonemes":"T R AH1 M - P AH0 T"},
	{"text":"TRUMPETED","phonemes":"T R AH1 M - P AH0 - T IH0 D"},
	{"text":"TRUMPETER","phonemes":"T R AH1 M - P AH0 - T ER0"},
	{"text":"TRUMPETING","phonemes":"T R AH1 M - P AH0 - T IH0 NG"},
	{"text":"TRUMPETS","phonemes":"T R AH1 M - P AH0 T S"},
	{"text":"TRUMPOWER","phonemes":"T R AH1 M - P OW2 - ER0"},
	{"text":"TRUMPS","phonemes":"T R AH1 M P S"},
	{"text":"TRUNCATE","phonemes":"T R AH1 NG - K EY2 T"},
	{"text":"TRUNCATED","phonemes":"T R AH1 NG - K EY2 - T IH0 D"},
	{"text":"TRUNCHEON","phonemes":"T R AH1 N - CH IH0 N"},
	{"text":"TRUNCHEONS","phonemes":"T R AH1 N - CH IH0 N Z"},
	{"text":"TRUNDLE","phonemes":"T R AH1 N - D AH0 L"},
	{"text":"TRUNDLED","phonemes":"T R AH1 N - D AH0 L D"},
	{"text":"TRUNK","phonemes":"T R AH1 NG K"},
	{"text":"TRUNKLINE","phonemes":"T R AH1 NG - K L AY2 N"},
	{"text":"TRUNKS","phonemes":"T R AH1 NG K S"},
	{"text":"TRUNNELL","phonemes":"T R AH1 - N AH0 L"},
	{"text":"TRUNZO","phonemes":"T R AH1 N - Z OW0"},
	{"text":"TRUONG","phonemes":"T R AO1 NG"},
	{"text":"TRUPIANO","phonemes":"T R UW0 - P IY0 - AA1 - N OW0"},
	{"text":"TRUPIN","phonemes":"T R UW1 - P IH0 N"},
	{"text":"TRUPIN'S","phonemes":"T R UW1 - P IH0 N Z"},
	{"text":"TRUPP","phonemes":"T R AH1 P"},
	{"text":"TRURO","phonemes":"T R UW1 - R OW0"},
	{"text":"TRUS","phonemes":"T R AH1 S"},
	{"text":"TRUSCOTT","phonemes":"T R AH1 - S K AH0 T"},
	{"text":"TRUSKOWSKI","phonemes":"T R AH0 S K - AO1 F S - K IY0"},
	{"text":"TRUSLER","phonemes":"T R AH1 - S AH0 - L ER0"},
	{"text":"TRUSLER(2)","phonemes":"T R AH1 S - L ER0"},
	{"text":"TRUSLOW","phonemes":"T R AH1 - S L OW0"},
	{"text":"TRUSS","phonemes":"T R AH1 S"},
	{"text":"TRUSSELL","phonemes":"T R AH1 - S AH0 L"},
	{"text":"TRUSSES","phonemes":"T R AH1 - S IH0 Z"},
	{"text":"TRUST","phonemes":"T R AH1 S T"},
	{"text":"TRUST'S","phonemes":"T R AH1 S T S"},
	{"text":"TRUSTCO","phonemes":"T R AH1 S T - K OW0"},
	{"text":"TRUSTCORP","phonemes":"T R AH1 S T - K AO0 R P"},
	{"text":"TRUSTED","phonemes":"T R AH1 - S T IH0 D"},
	{"text":"TRUSTEE","phonemes":"T R AH2 - S T IY1"},
	{"text":"TRUSTEE'S","phonemes":"T R AH2 - S T IY1 Z"},
	{"text":"TRUSTEES","phonemes":"T R AH2 - S T IY1 Z"},
	{"text":"TRUSTEES'","phonemes":"T R AH2 - S T IY1 Z"},
	{"text":"TRUSTEESHIP","phonemes":"T R AH2 - S T IY1 - SH IH2 P"},
	{"text":"TRUSTHOUSE","phonemes":"T R AH1 S T - HH AW2 S"},
	{"text":"TRUSTING","phonemes":"T R AH1 - S T IH0 NG"},
	{"text":"TRUSTS","phonemes":"T R AH1 S T S"},
	{"text":"TRUSTS'","phonemes":"T R AH1 S T S"},
	{"text":"TRUSTWORTHINESS","phonemes":"T R AH1 S T - W ER2 - DH IY0 - N AH0 S"},
	{"text":"TRUSTWORTHY","phonemes":"T R AH1 S T - W ER2 - DH IY0"},
	{"text":"TRUSTY","phonemes":"T R AH1 - S T IY0"},
	{"text":"TRUSZKOWSKI","phonemes":"T R AH0 SH - K AO1 F S - K IY0"},
	{"text":"TRUTH","phonemes":"T R UW1 TH"},
	{"text":"TRUTHFUL","phonemes":"T R UW1 TH - F AH0 L"},
	{"text":"TRUTHFULLY","phonemes":"T R UW1 TH - F AH0 - L IY0"},
	{"text":"TRUTHFULNESS","phonemes":"T R UW1 TH - F AH0 L - N AH0 S"},
	{"text":"TRUTHS","phonemes":"T R UW1 TH S"},
	{"text":"TRUXAL","phonemes":"T R AH1 K - S AH0 L"},
	{"text":"TRUXILLO","phonemes":"T R AH2 K - S IH1 - L OW0"},
	{"text":"TRY","phonemes":"T R AY1"},
	{"text":"TRY-ON","phonemes":"T R AY1 - AA1 N"},
	{"text":"TRY-ONS","phonemes":"T R AY1 - AA1 N Z"},
	{"text":"TRYART","phonemes":"T R AY1 - AA2 R T"},
	{"text":"TRYBA","phonemes":"T R IH1 - B AH0"},
	{"text":"TRYBUS","phonemes":"T R IH1 - B IH0 S"},
	{"text":"TRYGG","phonemes":"T R IH1 G"},
	{"text":"TRYGSTAD","phonemes":"T R IH1 G - S T AH0 D"},
	{"text":"TRYGVE","phonemes":"T R IH1 G - V IY0"},
	{"text":"TRYIN'","phonemes":"T R AY1 - IH0 N"},
	{"text":"TRYING","phonemes":"T R AY1 - IH0 NG"},
	{"text":"TRYING(2)","phonemes":"T R AY1 NG"},
	{"text":"TRYON","phonemes":"T R AY1 - AH0 N"},
	{"text":"TRYOUT","phonemes":"T R AY1 - AW2 T"},
	{"text":"TRYOUTS","phonemes":"T R AY1 - AW2 T S"},
	{"text":"TRYPHENA","phonemes":"T R IH1 - F IH0 - N AH0"},
	{"text":"TRYST","phonemes":"T R AY1 S T"},
	{"text":"TRZASKA","phonemes":"T ER0 - Z AA1 - S K AH0"},
	{"text":"TRZCINSKI","phonemes":"T ER0 - ZH IH1 N - S K IY0"},
	{"text":"TRZECIAK","phonemes":"T ER0 - Z EH1 - CH IY0 - AE0 K"},
	{"text":"TS","phonemes":"T IY1 - EH1 S"},
	{"text":"TSAI","phonemes":"T S AY1"},
	{"text":"TSAI'S","phonemes":"T S AY1 Z"},
	{"text":"TSAI'S(2)","phonemes":"S AY1 Z"},
	{"text":"TSAI(2)","phonemes":"S AY1"},
	{"text":"TSAKOS","phonemes":"T S AA1 - K OW0 S"},
	{"text":"TSANG","phonemes":"T S AE1 NG"},
	{"text":"TSANG(2)","phonemes":"S AE1 NG"},
	{"text":"TSAO","phonemes":"T S AW1"},
	{"text":"TSAO(2)","phonemes":"S AW1"},
	{"text":"TSAR","phonemes":"Z AA1 R"},
	{"text":"TSAR(2)","phonemes":"T S AA1 R"},
	{"text":"TSCHANTZ","phonemes":"CH AE1 N T S"},
	{"text":"TSCHETTER","phonemes":"CH EH1 - T ER0"},
	{"text":"TSCHIDA","phonemes":"CH AY1 - D AH0"},
	{"text":"TSCHIRHART","phonemes":"CH ER1 - HH AA0 R T"},
	{"text":"TSCHOPP","phonemes":"CH AA1 P"},
	{"text":"TSCHUDY","phonemes":"CH UW1 - D IY0"},
	{"text":"TSCHUMI","phonemes":"CH UW1 - M IY0"},
	{"text":"TSE","phonemes":"T S IY1"},
	{"text":"TSE(2)","phonemes":"S IY1"},
	{"text":"TSEMEL","phonemes":"T S EH1 - M AH0 L"},
	{"text":"TSENG","phonemes":"T S EH1 NG"},
	{"text":"TSENG(2)","phonemes":"S EH1 NG"},
	{"text":"TSETSE","phonemes":"T S IY1 - T S IY0"},
	{"text":"TSETSE(2)","phonemes":"T IY1 T - S IY0"},
	{"text":"TSIANG","phonemes":"T S Y AE1 NG"},
	{"text":"TSINGTAO","phonemes":"S IH1 NG - T AW2"},
	{"text":"TSINGTAO(2)","phonemes":"T S IH1 NG - D AW2"},
	{"text":"TSO","phonemes":"T S OW1"},
	{"text":"TSO(2)","phonemes":"S OW1"},
	{"text":"TSONGAS","phonemes":"T S AO1 NG - G AH0 S"},
	{"text":"TSONGAS'","phonemes":"T S AO1 NG - G AH0 S"},
	{"text":"TSONGAS'(2)","phonemes":"S AO1 NG - G AH0 S"},
	{"text":"TSONGAS'S","phonemes":"T S AO1 NG - G AH0 - S AH0 Z"},
	{"text":"TSONGAS'S(2)","phonemes":"S AO1 NG - G AH0 - S AH0 Z"},
	{"text":"TSONGAS(2)","phonemes":"S AO1 NG - G AH0 S"},
	{"text":"TSUDA","phonemes":"T S UW1 - D AH0"},
	{"text":"TSUDA(2)","phonemes":"S UW1 - D AH0"},
	{"text":"TSUI","phonemes":"T S UW1 - IY0"},
	{"text":"TSUI(2)","phonemes":"S UW1 - IY0"},
	{"text":"TSUJI","phonemes":"T S UW1 - JH IY0"},
	{"text":"TSUJI(2)","phonemes":"S UW1 - JH IY0"},
	{"text":"TSUKAMOTO","phonemes":"T S UW0 - K AA0 - M OW1 - T OW0"},
	{"text":"TSUKAMOTO(2)","phonemes":"S UW0 - K AA0 - M OW1 - T OW0"},
	{"text":"TSUKUBA","phonemes":"T S UW2 - K Y UW1 - B AH0"},
	{"text":"TSUKUBA(2)","phonemes":"S UW2 - K Y UW1 - B AH0"},
	{"text":"TSUNAMI","phonemes":"T S UW0 - N AA1 - M IY0"},
	{"text":"TSUNAMI(2)","phonemes":"S UW0 - N AA1 - M IY0"},
	{"text":"TSUNEO","phonemes":"T S UW1 - N IY0 - OW0"},
	{"text":"TSUNEO(2)","phonemes":"S UW1 - N IY0 - OW0"},
	{"text":"TSURUMI","phonemes":"T S UW0 - R UW1 - M IY0"},
	{"text":"TSURUMI(2)","phonemes":"S UW0 - R UW1 - M IY0"},
	{"text":"TSUTOMU","phonemes":"T S UW0 - T OW1 - M UW0"},
	{"text":"TT'S","phonemes":"T IY1 - T IY1 Z"},
	{"text":"TU","phonemes":"T UW1"},
	{"text":"TUB","phonemes":"T AH1 B"},
	{"text":"TUBA","phonemes":"T UW1 - B AH0"},
	{"text":"TUBAL","phonemes":"T UW1 - B AH0 L"},
	{"text":"TUBB","phonemes":"T AH1 B"},
	{"text":"TUBBS","phonemes":"T AH1 B Z"},
	{"text":"TUBBY","phonemes":"T AH1 - B IY0"},
	{"text":"TUBE","phonemes":"T UW1 B"},
	{"text":"TUBE(2)","phonemes":"T Y UW1 B"},
	{"text":"TUBERCULOSIS","phonemes":"T AH0 - B ER2 - K Y AH0 - L OW1 - S IH0 S"},
	{"text":"TUBERCULOSIS(2)","phonemes":"T UW0 - B ER2 - K Y AH0 - L OW1 - S AH0 S"},
	{"text":"TUBERCULOSIS(3)","phonemes":"T UW0 - B ER2 - K Y UW0 - L OW1 - S AH0 S"},
	{"text":"TUBERVILLE","phonemes":"T UW1 - B ER0 - V IH2 L"},
	{"text":"TUBES","phonemes":"T UW1 B Z"},
	{"text":"TUBING","phonemes":"T UW1 - B IH0 NG"},
	{"text":"TUBMAN","phonemes":"T AH1 B - M AH0 N"},
	{"text":"TUBS","phonemes":"T AH1 B Z"},
	{"text":"TUBULAR","phonemes":"T UW1 - B Y AH0 - L ER0"},
	{"text":"TUBULE","phonemes":"T UW1 - B Y UW0 L"},
	{"text":"TUCCI","phonemes":"T UW1 - CH IY0"},
	{"text":"TUCCI'S","phonemes":"T UW1 - CH IY0 S"},
	{"text":"TUCCIARONE","phonemes":"T UW0 - CH ER0 - OW1 - N IY0"},
	{"text":"TUCCILLO","phonemes":"T UW0 - CH IH1 - L OW0"},
	{"text":"TUCEK","phonemes":"T UW1 - CH EH2 K"},
	{"text":"TUCH","phonemes":"T AH1 CH"},
	{"text":"TUCHMAN","phonemes":"T AH1 K - M AH0 N"},
	{"text":"TUCHOLSKI","phonemes":"T AH0 - HH OW1 L - S K IY0"},
	{"text":"TUCK","phonemes":"T AH1 K"},
	{"text":"TUCKED","phonemes":"T AH1 K T"},
	{"text":"TUCKER","phonemes":"T AH1 - K ER0"},
	{"text":"TUCKER'S","phonemes":"T AH1 - K ER0 Z"},
	{"text":"TUCKERMAN","phonemes":"T AH1 - K ER0 - M AH0 N"},
	{"text":"TUCKETT","phonemes":"T AH1 - K IH0 T"},
	{"text":"TUCKEY","phonemes":"T AH1 - K IY0"},
	{"text":"TUCKING","phonemes":"T AH1 - K IH0 NG"},
	{"text":"TUCKMAN","phonemes":"T AH1 K - M AH0 N"},
	{"text":"TUCKS","phonemes":"T AH1 K S"},
	{"text":"TUCSON","phonemes":"T UW1 - S AA2 N"},
	{"text":"TUCUMAN","phonemes":"T UW1 - K Y UW0 - M AH0 N"},
	{"text":"TUDISCO","phonemes":"T UW0 - D IY1 - S K OW0"},
	{"text":"TUDJMAN","phonemes":"T UH1 JH - M AH0 N"},
	{"text":"TUDJMAN'S","phonemes":"T UH1 JH - M AH0 N Z"},
	{"text":"TUDOR","phonemes":"T UW1 - D ER0"},
	{"text":"TUDOR'S","phonemes":"T Y UW1 - D ER0 Z"},
	{"text":"TUDOR(2)","phonemes":"T Y UW1 - D ER0"},
	{"text":"TUE","phonemes":"T UW1"},
	{"text":"TUEL","phonemes":"T UW1 L"},
	{"text":"TUELL","phonemes":"T UW1 L"},
	{"text":"TUESDAY","phonemes":"T UW1 Z - D IY0"},
	{"text":"TUESDAY'S","phonemes":"T UW1 Z - D IY0 Z"},
	{"text":"TUESDAY'S(2)","phonemes":"T UW1 Z - D EY2 Z"},
	{"text":"TUESDAY'S(3)","phonemes":"T Y UW1 Z - D EY2 Z"},
	{"text":"TUESDAY(2)","phonemes":"T UW1 Z - D EY2"},
	{"text":"TUESDAY(3)","phonemes":"T Y UW1 Z - D EY2"},
	{"text":"TUESDAYS","phonemes":"T UW1 Z - D EY2 Z"},
	{"text":"TUESDAYS(2)","phonemes":"T UW1 Z - D IY0 Z"},
	{"text":"TUESDAYS(3)","phonemes":"T Y UW1 Z - D EY2 Z"},
	{"text":"TUFA","phonemes":"T UW1 - F AH0"},
	{"text":"TUFANO","phonemes":"T UW0 - F AA1 - N OW0"},
	{"text":"TUFF","phonemes":"T AH1 F"},
	{"text":"TUFNEL","phonemes":"T AH1 F - N IH0 L"},
	{"text":"TUFO","phonemes":"T UW1 - F OW0"},
	{"text":"TUFT","phonemes":"T AH1 F T"},
	{"text":"TUFTE","phonemes":"T AH1 F T"},
	{"text":"TUFTED","phonemes":"T AH1 F - T AH0 D"},
	{"text":"TUFTED(2)","phonemes":"T AH1 F - T IH0 D"},
	{"text":"TUFTLIKE","phonemes":"T AH1 F T - L AY2 K"},
	{"text":"TUFTS","phonemes":"T AH1 F T S"},
	{"text":"TUG","phonemes":"T AH1 G"},
	{"text":"TUGBOAT","phonemes":"T AH1 G - B OW2 T"},
	{"text":"TUGBOATS","phonemes":"T AH1 G - B OW2 T S"},
	{"text":"TUGGED","phonemes":"T AH1 G D"},
	{"text":"TUGGING","phonemes":"T AH1 - G IH0 NG"},
	{"text":"TUGGLE","phonemes":"T AH1 - G AH0 L"},
	{"text":"TUGMAN","phonemes":"T AH1 G - M AH0 N"},
	{"text":"TUGS","phonemes":"T AH1 G Z"},
	{"text":"TUGWELL","phonemes":"T AH1 - G W EH2 L"},
	{"text":"TUHAN","phonemes":"T UW0 - HH AH0 N"},
	{"text":"TUINSTRA","phonemes":"T UW0 - IH1 N - S T R AH0"},
	{"text":"TUITE","phonemes":"T UW1 T"},
	{"text":"TUITION","phonemes":"T Y UW0 - IH1 - SH AH0 N"},
	{"text":"TUITIONS","phonemes":"T UW0 - IH1 - SH AH0 N Z"},
	{"text":"TUK","phonemes":"T UW1 K"},
	{"text":"TUKS","phonemes":"T AH1 K S"},
	{"text":"TULA","phonemes":"T UW1 - L AH0"},
	{"text":"TULANE","phonemes":"T UW0 - L EY1 N"},
	{"text":"TULEY","phonemes":"T Y UW1 - L IY0"},
	{"text":"TULIP","phonemes":"T UW1 - L AH0 P"},
	{"text":"TULIPS","phonemes":"T UW1 - L AH0 P S"},
	{"text":"TULL","phonemes":"T AH1 L"},
	{"text":"TULLAR","phonemes":"T AH1 L - ER0"},
	{"text":"TULLER","phonemes":"T AH1 L - ER0"},
	{"text":"TULLEY","phonemes":"T UW1 - L IY0"},
	{"text":"TULLIA","phonemes":"T AH1 - L IY0 - AH0"},
	{"text":"TULLIER","phonemes":"T AH1 - L IY0 - ER0"},
	{"text":"TULLIO","phonemes":"T UW1 - L IY0 - OW0"},
	{"text":"TULLIS","phonemes":"T AH1 - L IH0 S"},
	{"text":"TULLIUS","phonemes":"T AH1 - L IY0 - IH0 S"},
	{"text":"TULLO","phonemes":"T UW1 - L OW0"},
	{"text":"TULLOCH","phonemes":"T AH1 - L AH0 K"},
	{"text":"TULLOCK","phonemes":"T AH1 - L AH0 K"},
	{"text":"TULLOS","phonemes":"T AH1 - L OW0 Z"},
	{"text":"TULLY","phonemes":"T AH1 - L IY0"},
	{"text":"TULSA","phonemes":"T AH1 L - S AH0"},
	{"text":"TUMA","phonemes":"T UW1 - M AH0"},
	{"text":"TUMACOCERI","phonemes":"T UW2 - M AH0 - K OW1 - CH ER0 - IY0"},
	{"text":"TUMAN","phonemes":"CH UW1 - M AH0 N"},
	{"text":"TUMAZOS","phonemes":"T UW0 - M AA1 - Z OW0 S"},
	{"text":"TUMBLE","phonemes":"T AH1 M - B AH0 L"},
	{"text":"TUMBLED","phonemes":"T AH1 M - B AH0 L D"},
	{"text":"TUMBLER","phonemes":"T AH1 M - B L ER0"},
	{"text":"TUMBLER'S","phonemes":"T AH1 M - B L ER0 Z"},
	{"text":"TUMBLERS","phonemes":"T AH1 M - B L ER0 Z"},
	{"text":"TUMBLES","phonemes":"T AH1 M - B AH0 L Z"},
	{"text":"TUMBLESON","phonemes":"T AH1 M - B AH0 L - S AH0 N"},
	{"text":"TUMBLIN","phonemes":"T AH1 M - B L IH0 N"},
	{"text":"TUMBLING","phonemes":"T AH1 M - B AH0 L - IH0 NG"},
	{"text":"TUMBLING(2)","phonemes":"T AH1 M - B L IH0 NG"},
	{"text":"TUMESCENT","phonemes":"T UW0 - M EH1 - S IH0 N T"},
	{"text":"TUMEY","phonemes":"T AH1 - M IY0"},
	{"text":"TUMINELLO","phonemes":"T UW0 - M IY0 - N EH1 - L OW0"},
	{"text":"TUMLIN","phonemes":"T AH1 M - L IH0 N"},
	{"text":"TUMLINSON","phonemes":"T AH1 M - L IH0 N - S AH0 N"},
	{"text":"TUMMIES","phonemes":"T AH1 - M IY0 Z"},
	{"text":"TUMMINELLO","phonemes":"T UW0 - M IY0 - N EH1 - L OW0"},
	{"text":"TUMMOND","phonemes":"T AH1 - M AH0 N D"},
	{"text":"TUMMY","phonemes":"T AH1 - M IY0"},
	{"text":"TUMOLO","phonemes":"T UW0 - M OW1 - L OW0"},
	{"text":"TUMOR","phonemes":"T UW1 - M ER0"},
	{"text":"TUMORS","phonemes":"T UW1 - M ER0 Z"},
	{"text":"TUMS","phonemes":"T AH1 M Z"},
	{"text":"TUMS'","phonemes":"T AH1 M Z"},
	{"text":"TUMULT","phonemes":"T UW1 - M AH0 L T"},
	{"text":"TUMULTUOUS","phonemes":"T UW2 - M AH1 L - CH UW0 - AH0 S"},
	{"text":"TUMULTY","phonemes":"T UW1 - M AH0 L - T IY0"},
	{"text":"TUNA","phonemes":"T UW1 - N AH0"},
	{"text":"TUNA(2)","phonemes":"T Y UW1 - N AH0"},
	{"text":"TUNABLE","phonemes":"T UW1 - N AH0 - B AH0 L"},
	{"text":"TUNAFISH","phonemes":"T UW1 - N AH0 - F IH0 SH"},
	{"text":"TUNAS","phonemes":"T UW1 - N AH0 Z"},
	{"text":"TUNDE","phonemes":"T AH1 N D"},
	{"text":"TUNDRA","phonemes":"T AH1 N - D R AH0"},
	{"text":"TUNE","phonemes":"T UW1 N"},
	{"text":"TUNED","phonemes":"T UW1 N D"},
	{"text":"TUNEFUL","phonemes":"T UW1 N - F AH0 L"},
	{"text":"TUNER","phonemes":"T UW1 - N ER0"},
	{"text":"TUNES","phonemes":"T UW1 N Z"},
	{"text":"TUNEUP","phonemes":"T UW1 - N AH2 P"},
	{"text":"TUNG","phonemes":"T AH1 NG"},
	{"text":"TUNG'S","phonemes":"T AH1 NG Z"},
	{"text":"TUNGATE","phonemes":"T UW1 - NG EY0 T"},
	{"text":"TUNGSRAM","phonemes":"T AH1 NG - Z R AE2 M"},
	{"text":"TUNGSROM","phonemes":"T AH1 NG - Z R AH0 M"},
	{"text":"TUNGSROM'S","phonemes":"T AH1 NG - Z R AH0 M Z"},
	{"text":"TUNGSTEN","phonemes":"T AH1 NG - S T AH0 N"},
	{"text":"TUNIC","phonemes":"T UW1 - N IH0 K"},
	{"text":"TUNICA","phonemes":"T UW1 - N IH0 - K AH0"},
	{"text":"TUNICA'S","phonemes":"T UW1 - N IH0 - K AH0 Z"},
	{"text":"TUNICATE","phonemes":"T UW1 - N IH0 - K AH0 T"},
	{"text":"TUNICK","phonemes":"T AH1 - N IH0 K"},
	{"text":"TUNING","phonemes":"T UW1 - N IH0 NG"},
	{"text":"TUNIS","phonemes":"T UW1 - N IH0 S"},
	{"text":"TUNIS(2)","phonemes":"T UW2 - N IY1 S"},
	{"text":"TUNISIA","phonemes":"T UW2 - N IY1 - ZH AH0"},
	{"text":"TUNISIAN","phonemes":"T UW2 - N IY1 - ZH AH0 N"},
	{"text":"TUNISON","phonemes":"T AH1 - N IH0 - S AH0 N"},
	{"text":"TUNISON(2)","phonemes":"T UW1 - N IH0 - S AH0 N"},
	{"text":"TUNKELANG","phonemes":"T AH2 NG - K L AE1 NG"},
	{"text":"TUNKS","phonemes":"T AH1 NG K S"},
	{"text":"TUNKU","phonemes":"T AH1 NG - K UW0"},
	{"text":"TUNNEL","phonemes":"T AH1 - N AH0 L"},
	{"text":"TUNNELING","phonemes":"T AH1 - N AH0 L - IH0 NG"},
	{"text":"TUNNELL","phonemes":"T AH1 - N AH0 L"},
	{"text":"TUNNELS","phonemes":"T AH1 - N AH0 L Z"},
	{"text":"TUNNEY","phonemes":"T AH1 - N IY0"},
	{"text":"TUNNY","phonemes":"T AH1 - N IY0"},
	{"text":"TUNSTALL","phonemes":"T AH1 N - S T AH0 L"},
	{"text":"TUOHEY","phonemes":"T UW1 - HH EY0"},
	{"text":"TUOHY","phonemes":"T UW1 - IY0"},
	{"text":"TUOMI","phonemes":"T W OW1 - M IY0"},
	{"text":"TUPA","phonemes":"T UW1 - P AH0"},
	{"text":"TUPAC","phonemes":"T UW1 - P AO0 K"},
	{"text":"TUPELO","phonemes":"T Y UW1 - P AH0 - L OW2"},
	{"text":"TUPELO(2)","phonemes":"T UW1 - P AH0 - L OW2"},
	{"text":"TUPELOV","phonemes":"T UW1 - P AH0 - L AA0 V"},
	{"text":"TUPPER","phonemes":"T AH1 - P ER0"},
	{"text":"TUPPERWARE","phonemes":"T AH1 - P ER0 - W EH2 R"},
	{"text":"TUPY","phonemes":"T UW1 - P IY0"},
	{"text":"TURANDOT","phonemes":"T ER0 - AE1 N - D AH0 T"},
	{"text":"TURANO","phonemes":"T UH0 - R AA1 - N OW0"},
	{"text":"TURBAN","phonemes":"T ER1 - B AH0 N"},
	{"text":"TURBANS","phonemes":"T ER1 - B AH0 N Z"},
	{"text":"TURBAS","phonemes":"T ER1 - B AH0 S"},
	{"text":"TURBEN","phonemes":"T ER1 - B AH0 N"},
	{"text":"TURBERVILLE","phonemes":"T ER1 - B ER0 - V IH2 L"},
	{"text":"TURBETT","phonemes":"T ER1 - B IH0 T"},
	{"text":"TURBEVILLE","phonemes":"T ER1 B - V IH0 L"},
	{"text":"TURBIDITY","phonemes":"T ER0 - B IH1 - D AH0 - T IY0"},
	{"text":"TURBIN","phonemes":"T ER1 - B IH0 N"},
	{"text":"TURBINE","phonemes":"T ER1 - B AY0 N"},
	{"text":"TURBINEN","phonemes":"T ER1 - B IH0 - N AH0 N"},
	{"text":"TURBINES","phonemes":"T ER1 - B AY0 N Z"},
	{"text":"TURBO","phonemes":"T ER1 - B OW0"},
	{"text":"TURBOCHARGE","phonemes":"T ER1 - B OW0 - CH AA2 R JH"},
	{"text":"TURBOCHARGED","phonemes":"T ER1 - B OW0 - CH AA2 R JH D"},
	{"text":"TURBOCHARGES","phonemes":"T ER1 - B OW0 - CH AA2 R - JH IH0 Z"},
	{"text":"TURBOCHARGING","phonemes":"T ER1 - B OW0 - CH AA2 R - JH IH0 NG"},
	{"text":"TURBOFAN","phonemes":"T ER1 - B OW0 - F AE2 N"},
	{"text":"TURBOJET","phonemes":"T ER1 - B OW0 - JH EH2 T"},
	{"text":"TURBOPROP","phonemes":"T ER1 - B OW0 - P R AA2 P"},
	{"text":"TURBOPROPS","phonemes":"T ER1 - B OW0 - P R AA2 P S"},
	{"text":"TURBOS","phonemes":"T ER1 - B OW0 Z"},
	{"text":"TURBOT","phonemes":"T ER2 - B OW1"},
	{"text":"TURBOT(2)","phonemes":"T ER1 - B AH2 T"},
	{"text":"TURBOTAX","phonemes":"T ER1 - B OW0 - T AE2 K S"},
	{"text":"TURBULENCE","phonemes":"T ER1 - B Y AH0 - L AH0 N S"},
	{"text":"TURBULENT","phonemes":"T ER1 - B Y AH0 - L AH0 N T"},
	{"text":"TURBYFILL","phonemes":"T ER1 - B IH0 - F IH0 L"},
	{"text":"TURCHI","phonemes":"T UH1 R - K IY0"},
	{"text":"TURCHIN","phonemes":"T ER1 - CH IH0 N"},
	{"text":"TURCHYN","phonemes":"T ER1 - CH IH0 N"},
	{"text":"TURCK","phonemes":"T ER1 K"},
	{"text":"TURCO","phonemes":"T ER1 - K OW0"},
	{"text":"TURCOTT","phonemes":"T ER1 - K AH0 T"},
	{"text":"TURCOTTE","phonemes":"T ER0 - K AO1 T"},
	{"text":"TURE","phonemes":"T UH1 R"},
	{"text":"TUREK","phonemes":"T Y UW1 - R IH0 K"},
	{"text":"TURENNE","phonemes":"T Y UW1 - R IH0 N"},
	{"text":"TURF","phonemes":"T ER1 F"},
	{"text":"TURGEON","phonemes":"T ER1 - JH IH0 N"},
	{"text":"TURGID","phonemes":"T ER1 - JH IH0 D"},
	{"text":"TURGUT","phonemes":"T ER1 - G AH0 T"},
	{"text":"TURI","phonemes":"T UH1 - R IY0"},
	{"text":"TURIN","phonemes":"T Y UH1 - R IH0 N"},
	{"text":"TURIN(2)","phonemes":"T UH1 - R IH0 N"},
	{"text":"TURING","phonemes":"T UH1 - R IH0 NG"},
	{"text":"TURISMO","phonemes":"T UH1 - R IH0 S - M OW0"},
	{"text":"TURK","phonemes":"T ER1 K"},
	{"text":"TURKEL","phonemes":"T ER1 - K AH0 L"},
	{"text":"TURKEY","phonemes":"T ER1 - K IY0"},
	{"text":"TURKEY'S","phonemes":"T ER1 - K IY0 Z"},
	{"text":"TURKEYS","phonemes":"T ER1 - K IY0 Z"},
	{"text":"TURKIC","phonemes":"T ER1 - K IH0 K"},
	{"text":"TURKINGTON","phonemes":"T ER1 - K IH0 NG - T AH0 N"},
	{"text":"TURKISH","phonemes":"T ER1 - K IH0 SH"},
	{"text":"TURKMEN","phonemes":"T ER1 K - M EH2 N"},
	{"text":"TURKMENISTAN","phonemes":"T ER2 K - M EH1 - N IH0 - S T AE2 N"},
	{"text":"TURKO","phonemes":"T ER1 - K OW0"},
	{"text":"TURKOVICH","phonemes":"T ER1 - K AH0 - V IH0 CH"},
	{"text":"TURKS","phonemes":"T ER1 K S"},
	{"text":"TURLEY","phonemes":"T ER1 - L IY0"},
	{"text":"TURLINGTON","phonemes":"T ER1 - L IH0 NG - T AH0 N"},
	{"text":"TURMAN","phonemes":"T ER1 - M AH0 N"},
	{"text":"TURMEL","phonemes":"T ER1 - M AH0 L"},
	{"text":"TURMOIL","phonemes":"T ER1 - M OY2 L"},
	{"text":"TURN","phonemes":"T ER1 N"},
	{"text":"TURNABOUT","phonemes":"T ER1 N - AH0 - B AW2 T"},
	{"text":"TURNAGE","phonemes":"T ER1 - N IH0 JH"},
	{"text":"TURNAROUND","phonemes":"T ER1 - N ER0 - AW2 N D"},
	{"text":"TURNAROUNDS","phonemes":"T ER1 - N ER0 - AW2 N D Z"},
	{"text":"TURNBAUGH","phonemes":"T ER1 N - B AO0"},
	{"text":"TURNBO","phonemes":"T UH1 R N - B OW0"},
	{"text":"TURNBOUGH","phonemes":"T ER1 N - B AW2"},
	{"text":"TURNBOW","phonemes":"T ER1 N - B OW0"},
	{"text":"TURNBRIDGE","phonemes":"T ER1 N - B R IH2 JH"},
	{"text":"TURNBULL","phonemes":"T ER1 N - B UH2 L"},
	{"text":"TURNCOAT","phonemes":"T ER1 N - K OW2 T"},
	{"text":"TURNDOWN","phonemes":"T ER1 N - D AW2 N"},
	{"text":"TURNED","phonemes":"T ER1 N D"},
	{"text":"TURNER","phonemes":"T ER1 - N ER0"},
	{"text":"TURNER'S","phonemes":"T ER1 - N ER0 Z"},
	{"text":"TURNEY","phonemes":"T ER1 - N IY0"},
	{"text":"TURNHAM","phonemes":"T ER1 N - HH AH0 M"},
	{"text":"TURNING","phonemes":"T ER1 - N IH0 NG"},
	{"text":"TURNIP","phonemes":"T ER1 - N AH0 P"},
	{"text":"TURNIPS","phonemes":"T ER1 - N AH0 P S"},
	{"text":"TURNIPSEED","phonemes":"T ER0 - N IH1 P - S IY0 D"},
	{"text":"TURNKEY","phonemes":"T ER1 N - K IY2"},
	{"text":"TURNLEY","phonemes":"T ER1 N - L IY0"},
	{"text":"TURNMIRE","phonemes":"T ER1 N - M AY0 R"},
	{"text":"TURNOFF","phonemes":"T ER1 - N AO2 F"},
	{"text":"TURNOUT","phonemes":"T ER1 N - AW2 T"},
	{"text":"TURNOUTS","phonemes":"T ER1 N - AW2 T S"},
	{"text":"TURNOVER","phonemes":"T ER1 N - OW2 - V ER0"},
	{"text":"TURNOVERS","phonemes":"T ER1 N - OW2 - V ER0 Z"},
	{"text":"TURNPIKE","phonemes":"T ER1 N - P AY2 K"},
	{"text":"TURNPIKES","phonemes":"T ER1 N - P AY2 K S"},
	{"text":"TURNQUEST","phonemes":"T ER1 N - K W EH0 S T"},
	{"text":"TURNQUIST","phonemes":"T ER1 N - K W IH0 S T"},
	{"text":"TURNS","phonemes":"T ER1 N Z"},
	{"text":"TURNSTILE","phonemes":"T ER1 N - S T AY2 L"},
	{"text":"TURNSTILES","phonemes":"T ER1 N - S T AY2 L Z"},
	{"text":"TURNTABLE","phonemes":"T ER1 N - T EY2 - B AH0 L"},
	{"text":"TURNTABLES","phonemes":"T ER1 N - T EY2 - B AH0 L Z"},
	{"text":"TURO","phonemes":"T UH1 - R OW0"},
	{"text":"TUROW","phonemes":"T UH1 - R OW0"},
	{"text":"TUROWSKI","phonemes":"T ER0 - AO1 F S - K IY0"},
	{"text":"TURPEN","phonemes":"T ER1 - P AH0 N"},
	{"text":"TURPENTINE","phonemes":"T ER1 - P AH0 N - T AY2 N"},
	{"text":"TURPIN","phonemes":"T ER1 - P IH0 N"},
	{"text":"TURPITUDE","phonemes":"T ER1 - P IH0 - T UW2 D"},
	{"text":"TURQUOISE","phonemes":"T ER1 - K W OY0 Z"},
	{"text":"TURRELL","phonemes":"T AO1 - R AH0 L"},
	{"text":"TURRENTINE","phonemes":"T UH0 - R EH0 N - T IY1 - N IY0"},
	{"text":"TURRET","phonemes":"T ER1 - AH0 T"},
	{"text":"TURRET(2)","phonemes":"T ER1 T"},
	{"text":"TURRETS","phonemes":"T ER1 - AH0 T S"},
	{"text":"TURRI","phonemes":"T UH1 - R IY0"},
	{"text":"TURRILL","phonemes":"T AO1 - R AH0 L"},
	{"text":"TURSI","phonemes":"T UH1 R - S IY0"},
	{"text":"TURSKI","phonemes":"T ER1 S - K IY0"},
	{"text":"TURTLE","phonemes":"T ER1 - T AH0 L"},
	{"text":"TURTLE'S","phonemes":"T ER1 - T AH0 L Z"},
	{"text":"TURTLENECK","phonemes":"T ER1 - T AH0 L - N EH2 K"},
	{"text":"TURTLENECKS","phonemes":"T ER1 - T AH0 L - N EH2 K S"},
	{"text":"TURTLES","phonemes":"T ER1 - T AH0 L Z"},
	{"text":"TURTON","phonemes":"T ER1 - T AH0 N"},
	{"text":"TURVEY","phonemes":"T ER0 - V EY1"},
	{"text":"TURVILLE","phonemes":"T ER1 - V IH2 L"},
	{"text":"TURVY","phonemes":"T ER1 - V IY0"},
	{"text":"TUSA","phonemes":"T UW1 - S AH0"},
	{"text":"TUSCALOOSA","phonemes":"T AH2 S - K AH0 - L UW1 - S AH0"},
	{"text":"TUSCALOOSA'S","phonemes":"T AH2 S - K AH0 - L UW1 - S AH0 Z"},
	{"text":"TUSCAN","phonemes":"T AH1 S - K AH0 N"},
	{"text":"TUSCANY","phonemes":"T AH1 S - K AH0 - N IY0"},
	{"text":"TUSH","phonemes":"T UH1 SH"},
	{"text":"TUSHES","phonemes":"T UH1 - SH IH0 Z"},
	{"text":"TUSING","phonemes":"T UW1 - S IH0 NG"},
	{"text":"TUSK","phonemes":"T AH1 S K"},
	{"text":"TUSKEGEE","phonemes":"T AH1 - S K AH0 - G IY2"},
	{"text":"TUSKEGEE(2)","phonemes":"T AH0 S - K IY1 - G IY2"},
	{"text":"TUSKS","phonemes":"T AH1 S K S"},
	{"text":"TUSLA","phonemes":"T UW1 Z - L AH0"},
	{"text":"TUSSAUD'S","phonemes":"T UW0 - S OW1 Z"},
	{"text":"TUSSAUD'S(2)","phonemes":"T AH0 - S OW1 Z"},
	{"text":"TUSSEY","phonemes":"T AH1 - S IY0"},
	{"text":"TUSSING","phonemes":"T AH1 - S IH0 NG"},
	{"text":"TUSSLE","phonemes":"T AH1 - S AH0 L"},
	{"text":"TUSSLED","phonemes":"T AH1 - S AH0 L D"},
	{"text":"TUSSLES","phonemes":"T AH1 - S AH0 L Z"},
	{"text":"TUSTIN","phonemes":"T AH1 - S T IH0 N"},
	{"text":"TUT","phonemes":"T AH1 T"},
	{"text":"TUTELAGE","phonemes":"T Y UW1 - T IH0 - L IH0 JH"},
	{"text":"TUTEN","phonemes":"T Y UW1 - T AH0 N"},
	{"text":"TUTHILL","phonemes":"T AH1 T - HH IH2 L"},
	{"text":"TUTINO","phonemes":"T UW0 - T IY1 - N OW0"},
	{"text":"TUTKO","phonemes":"T AH1 T - K OW0"},
	{"text":"TUTOR","phonemes":"T UW1 - T ER0"},
	{"text":"TUTORED","phonemes":"T UW1 - T ER0 D"},
	{"text":"TUTORIAL","phonemes":"T UW0 - T AO1 - R IY0 - AH0 L"},
	{"text":"TUTORIALS","phonemes":"T UW0 - T AO1 - R IY0 - AH0 L Z"},
	{"text":"TUTORING","phonemes":"T UW1 - T ER0 - IH0 NG"},
	{"text":"TUTORS","phonemes":"T UW1 - T ER0 Z"},
	{"text":"TUTSI","phonemes":"T UW1 T - S IY0"},
	{"text":"TUTSI'S","phonemes":"T UW1 T - S IY0 Z"},
	{"text":"TUTSIS","phonemes":"T UW1 T - S IY0 Z"},
	{"text":"TUTT","phonemes":"T AH1 T"},
	{"text":"TUTTEROW","phonemes":"T AH1 - T ER0 - OW0"},
	{"text":"TUTTI","phonemes":"T UW1 - T IY0"},
	{"text":"TUTTLE","phonemes":"T AH1 - T AH0 L"},
	{"text":"TUTTON","phonemes":"T AH1 - T AH0 N"},
	{"text":"TUTU","phonemes":"T UW1 - T UW2"},
	{"text":"TUTWILER","phonemes":"T AH1 T - W AY2 - L ER0"},
	{"text":"TUX","phonemes":"T AH1 K S"},
	{"text":"TUXEDO","phonemes":"T AH2 K - S IY1 - D OW0"},
	{"text":"TUXEDOS","phonemes":"T AH0 K - S IY1 - D OW2 Z"},
	{"text":"TUXFORD","phonemes":"T AH1 K S - F ER0 D"},
	{"text":"TUXHORN","phonemes":"T AH1 K S - HH ER0 N"},
	{"text":"TUYLE","phonemes":"T UW1 L"},
	{"text":"TUZLA","phonemes":"T UW1 Z - L AH0"},
	{"text":"TUZLA'S","phonemes":"T UW1 Z - L AH0 Z"},
	{"text":"TUZZOLINO","phonemes":"T UW0 T - S OW0 - L IY1 - N OW0"},
	{"text":"TV","phonemes":"T IY1 - V IY1"},
	{"text":"TV(2)","phonemes":"T EH2 - L AH0 - V IH1 - ZH AH0 N"},
	{"text":"TVEDT","phonemes":"T V EH1 D T"},
	{"text":"TVEIT","phonemes":"T V IY1 T"},
	{"text":"TVSAT","phonemes":"T AH0 V - S AE1 T"},
	{"text":"TWADDELL","phonemes":"T W AA0 - D EH1 L"},
	{"text":"TWADDLE","phonemes":"T W AA1 - D AH0 L"},
	{"text":"TWAIN","phonemes":"T W EY1 N"},
	{"text":"TWAIN'S","phonemes":"T W EY1 N Z"},
	{"text":"TWANG","phonemes":"T W AA1 NG"},
	{"text":"TWANGY","phonemes":"T W AA1 N - JH IY0"},
	{"text":"TWARDOWSKI","phonemes":"T W ER0 - D AW1 S - K IY0"},
	{"text":"TWARDY","phonemes":"T W AO1 R - D IY0"},
	{"text":"TWAROG","phonemes":"T W AO1 - R AO0 G"},
	{"text":"TWAS","phonemes":"T W AH1 Z"},
	{"text":"TWEAK","phonemes":"T W IY1 K"},
	{"text":"TWEAKED","phonemes":"T W IY1 K T"},
	{"text":"TWEAKING","phonemes":"T W IY1 - K IH0 NG"},
	{"text":"TWEAKS","phonemes":"T W IY1 K S"},
	{"text":"TWEDT","phonemes":"T W EH1 D T"},
	{"text":"TWEED","phonemes":"T W IY1 D"},
	{"text":"TWEEDIE","phonemes":"T W IY1 - D IY0"},
	{"text":"TWEEDLE","phonemes":"T W IY1 - D AH0 L"},
	{"text":"TWEEDY","phonemes":"T W IY1 - D IY0"},
	{"text":"TWEET","phonemes":"T W IY1 T"},
	{"text":"TWEEZER","phonemes":"T W IY1 - Z ER0"},
	{"text":"TWEEZERMAN","phonemes":"T W IY1 - Z ER0 - M AE2 N"},
	{"text":"TWEEZERS","phonemes":"T W IY1 - Z ER0 Z"},
	{"text":"TWELFTH","phonemes":"T W EH1 L F TH"},
	{"text":"TWELVE","phonemes":"T W EH1 L V"},
	{"text":"TWELVTH","phonemes":"T W EH1 L V TH"},
	{"text":"TWENTIES","phonemes":"T W EH1 N - T IY0 Z"},
	{"text":"TWENTIES(2)","phonemes":"T W EH1 - N IY0 Z"},
	{"text":"TWENTIETH","phonemes":"T W EH1 N - T IY0 - AH0 TH"},
	{"text":"TWENTIETH(2)","phonemes":"T W EH1 N - T IY0 - IH0 TH"},
	{"text":"TWENTIETH(3)","phonemes":"T W EH1 - N IY0 - AH0 TH"},
	{"text":"TWENTIETH(4)","phonemes":"T W EH1 - N IY0 - IH0 TH"},
	{"text":"TWENTY","phonemes":"T W EH1 N - T IY0"},
	{"text":"TWENTY'S","phonemes":"T W EH1 N - T IY0 Z"},
	{"text":"TWENTY'S(2)","phonemes":"T W EH1 - N IY0 Z"},
	{"text":"TWENTY(2)","phonemes":"T W EH1 - N IY0"},
	{"text":"TWENTYSOMETHING","phonemes":"T W EH2 N - T IY0 - S AH1 M - TH IH0 NG"},
	{"text":"TWENTYSOMETHING(2)","phonemes":"T W EH2 - N IY0 - S AH1 M - TH IH0 NG"},
	{"text":"TWENTYSOMETHINGS","phonemes":"T W EH2 N - T IY0 - S AH1 M - TH IH0 NG Z"},
	{"text":"TWENTYSOMETHINGS(2)","phonemes":"T W EH2 - N IY0 - S AH1 M - TH IH0 NG Z"},
	{"text":"TWERSKY","phonemes":"T W ER1 S - K IY0"},
	{"text":"TWETEN","phonemes":"T W IY1 - T AH0 N"},
	{"text":"TWICE","phonemes":"T W AY1 S"},
	{"text":"TWICHELL","phonemes":"T W IH1 - CH AH0 L"},
	{"text":"TWIDDLE","phonemes":"T W IH1 - D AH0 L"},
	{"text":"TWIDDLING","phonemes":"T W IH1 D - L IH0 NG"},
	{"text":"TWIDDY","phonemes":"T W IH1 - D IY0"},
	{"text":"TWIFORD","phonemes":"T W IH1 - F ER0 D"},
	{"text":"TWIG","phonemes":"T W IH1 G"},
	{"text":"TWIGG","phonemes":"T W IH1 G"},
	{"text":"TWIGGED","phonemes":"T W IH1 G D"},
	{"text":"TWIGGS","phonemes":"T W IH1 G Z"},
	{"text":"TWIGGY","phonemes":"T W IH1 - G IY0"},
	{"text":"TWIGS","phonemes":"T W IH1 G Z"},
	{"text":"TWILIGHT","phonemes":"T W AY1 - L AY2 T"},
	{"text":"TWILL","phonemes":"T W IH1 L"},
	{"text":"TWILLEY","phonemes":"T W IH1 - L IY0"},
	{"text":"TWIN","phonemes":"T W IH1 N"},
	{"text":"TWINE","phonemes":"T W AY1 N"},
	{"text":"TWINED","phonemes":"T W AY1 N D"},
	{"text":"TWINGE","phonemes":"T W IH1 N JH"},
	{"text":"TWINING","phonemes":"T W AY1 - N IH0 NG"},
	{"text":"TWINJET","phonemes":"T W IH1 N - JH EH2 T"},
	{"text":"TWINJETS","phonemes":"T W IH1 N - JH EH2 T S"},
	{"text":"TWINKIE","phonemes":"T W IH1 NG - K IY0"},
	{"text":"TWINKIES","phonemes":"T W IH1 NG - K IY0 Z"},
	{"text":"TWINKLE","phonemes":"T W IH1 NG - K AH0 L"},
	{"text":"TWINKLES","phonemes":"T W IH1 NG - K AH0 L Z"},
	{"text":"TWINKLING","phonemes":"T W IH1 NG - K AH0 L - IH0 NG"},
	{"text":"TWINKLING(2)","phonemes":"T W IH1 NG - K L IH0 NG"},
	{"text":"TWINS","phonemes":"T W IH1 N Z"},
	{"text":"TWINS'","phonemes":"T W IH1 N Z"},
	{"text":"TWINSBURG","phonemes":"T W IH1 N Z - B ER0 G"},
	{"text":"TWIRL","phonemes":"T W ER1 L"},
	{"text":"TWIRLED","phonemes":"T W ER1 L D"},
	{"text":"TWIRLER","phonemes":"T W ER1 - L ER0"},
	{"text":"TWIRLING","phonemes":"T W ER1 - L IH0 NG"},
	{"text":"TWIRLS","phonemes":"T W ER1 L Z"},
	{"text":"TWISS","phonemes":"T W IH1 S"},
	{"text":"TWIST","phonemes":"T W IH1 S T"},
	{"text":"TWISTED","phonemes":"T W IH1 - S T AH0 D"},
	{"text":"TWISTED(2)","phonemes":"T W IH1 - S T IH0 D"},
	{"text":"TWISTER","phonemes":"T W IH1 - S T ER0"},
	{"text":"TWISTERS","phonemes":"T W IH1 - S T ER0 Z"},
	{"text":"TWISTING","phonemes":"T W IH1 - S T IH0 NG"},
	{"text":"TWISTS","phonemes":"T W IH1 S T S"},
	{"text":"TWISTY","phonemes":"T W IH1 - S T IY0"},
	{"text":"TWITCH","phonemes":"T W IH1 CH"},
	{"text":"TWITCHED","phonemes":"T W IH1 CH T"},
	{"text":"TWITCHELL","phonemes":"T W IH1 - CH AH0 L"},
	{"text":"TWITCHES","phonemes":"T W IH1 - CH IH0 Z"},
	{"text":"TWITCHING","phonemes":"T W IH1 - CH IH0 NG"},
	{"text":"TWITE","phonemes":"T W AY1 T"},
	{"text":"TWITTY","phonemes":"T W IH1 - T IY0"},
	{"text":"TWO","phonemes":"T UW1"},
	{"text":"TWO'S","phonemes":"T UW1 Z"},
	{"text":"TWOFOLD","phonemes":"T UW1 - F OW1 L D"},
	{"text":"TWOHIG","phonemes":"T W OW1 - HH IH0 G"},
	{"text":"TWOMBLY","phonemes":"T W UW1 M - B L IY0"},
	{"text":"TWOMEY","phonemes":"T W AA1 - M IY0"},
	{"text":"TWONSHEIN","phonemes":"T W AA1 N - SH AY2 N"},
	{"text":"TWONSHEIN'S","phonemes":"T W AA1 N - SH AY2 N Z"},
	{"text":"TWOREK","phonemes":"T W ER1 - IH0 K"},
	{"text":"TWOS","phonemes":"T UW1 Z"},
	{"text":"TWOSOME","phonemes":"T UW1 - S AH0 M"},
	{"text":"TWOTHIRDS","phonemes":"T UW1 - TH ER1 D Z"},
	{"text":"TWYFORD","phonemes":"T W AY1 - F ER0 D"},
	{"text":"TWYLA","phonemes":"T W AY1 - L AH0"},
	{"text":"TWYMAN","phonemes":"T W AY1 - M AH0 N"},
	{"text":"TY","phonemes":"T AY1"},
	{"text":"TYBALT","phonemes":"T IH1 - B AH0 L T"},
	{"text":"TYBURSKI","phonemes":"T AY0 - B ER1 S - K IY0"},
	{"text":"TYCE","phonemes":"T AY1 S"},
	{"text":"TYCO","phonemes":"T AY1 - K OW0"},
	{"text":"TYCO'S","phonemes":"T AY1 - K OW0 Z"},
	{"text":"TYCOON","phonemes":"T AY0 - K UW1 N"},
	{"text":"TYCOON'S","phonemes":"T AY0 - K UW1 N Z"},
	{"text":"TYCOONS","phonemes":"T AY0 - K UW1 N Z"},
	{"text":"TYDINGS","phonemes":"T AY1 - D IH0 NG Z"},
	{"text":"TYE","phonemes":"T AY1"},
	{"text":"TYER","phonemes":"T AY1 - ER0"},
	{"text":"TYGAR","phonemes":"T AY1 - G AA2 R"},
	{"text":"TYGART","phonemes":"T AY1 - G AA2 R T"},
	{"text":"TYGER","phonemes":"T AY1 - G ER0"},
	{"text":"TYING","phonemes":"T AY1 - IH0 NG"},
	{"text":"TYKE","phonemes":"T AY1 K"},
	{"text":"TYLAN","phonemes":"T AY1 - L AH0 N"},
	{"text":"TYLEE","phonemes":"T AY1 - L IY0"},
	{"text":"TYLENOL","phonemes":"T AY1 - L AH0 - N AO0 L"},
	{"text":"TYLENOL'S","phonemes":"T AY1 - L AH0 - N AO0 L Z"},
	{"text":"TYLER","phonemes":"T AY1 - L ER0"},
	{"text":"TYLER'S","phonemes":"T AY1 - L ER0 Z"},
	{"text":"TYLKA","phonemes":"T IH1 L - K AH0"},
	{"text":"TYMINSKI","phonemes":"T IH0 - M IH1 N - S K IY0"},
	{"text":"TYMNET","phonemes":"T AY1 M - N EH2 T"},
	{"text":"TYMPANIC","phonemes":"T IH0 M - P AE1 - N IH0 K"},
	{"text":"TYMPANUM","phonemes":"T IH1 M - P AH0 - N AH0 M"},
	{"text":"TYNAN","phonemes":"T AY1 - N AH0 N"},
	{"text":"TYNDALL","phonemes":"T IH1 N - D AH0 L"},
	{"text":"TYNE","phonemes":"T AY1 N"},
	{"text":"TYNER","phonemes":"T AY1 - N ER0"},
	{"text":"TYNES","phonemes":"T AY1 N Z"},
	{"text":"TYO","phonemes":"T AY1 - OW0"},
	{"text":"TYO(2)","phonemes":"T IY1 - W AY1 - OW1"},
	{"text":"TYPE","phonemes":"T AY1 P"},
	{"text":"TYPEABLE","phonemes":"T AY1 - P AH0 - B AH0 L"},
	{"text":"TYPECAST","phonemes":"T AY1 P - K AE2 S T"},
	{"text":"TYPECASTING","phonemes":"T AY1 P - K AE2 - S T IH0 NG"},
	{"text":"TYPED","phonemes":"T AY1 P T"},
	{"text":"TYPEFACE","phonemes":"T AY1 P - F EY2 S"},
	{"text":"TYPEFACES","phonemes":"T AY1 P - F EY2 - S AH0 Z"},
	{"text":"TYPES","phonemes":"T AY1 P S"},
	{"text":"TYPESET","phonemes":"T AY1 P - S EH2 T"},
	{"text":"TYPESETTING","phonemes":"T AY1 P - S EH2 - T IH0 NG"},
	{"text":"TYPEWRITER","phonemes":"T AY1 P - R AY2 - T ER0"},
	{"text":"TYPEWRITERS","phonemes":"T AY1 P - R AY2 - T ER0 Z"},
	{"text":"TYPEWRITING","phonemes":"T AY1 P - R AY2 - T IH0 NG"},
	{"text":"TYPEWRITTEN","phonemes":"T AY1 P - R IH2 - T AH0 N"},
	{"text":"TYPHOID","phonemes":"T AY1 - F OY0 D"},
	{"text":"TYPHOON","phonemes":"T AY2 - F UW1 N"},
	{"text":"TYPHOONS","phonemes":"T AY2 - F UW1 N Z"},
	{"text":"TYPHUS","phonemes":"T AY1 - F AH0 S"},
	{"text":"TYPICAL","phonemes":"T IH1 - P AH0 - K AH0 L"},
	{"text":"TYPICAL(2)","phonemes":"T IH1 - P IH0 - K AH0 L"},
	{"text":"TYPICALLY","phonemes":"T IH1 - P IH0 K - L IY0"},
	{"text":"TYPICALLY(2)","phonemes":"T IH1 - P IH0 - K AH0 - L IY0"},
	{"text":"TYPIFIED","phonemes":"T IH1 - P AH0 - F AY2 D"},
	{"text":"TYPIFIES","phonemes":"T IH1 - P AH0 - F AY2 Z"},
	{"text":"TYPIFY","phonemes":"T IH1 - P AH0 - F AY2"},
	{"text":"TYPING","phonemes":"T AY1 - P IH0 NG"},
	{"text":"TYPINGS","phonemes":"T AY1 - P IH0 NG Z"},
	{"text":"TYPIST","phonemes":"T AY1 - P IH0 S T"},
	{"text":"TYPISTS","phonemes":"T AY1 - P IH0 S T S"},
	{"text":"TYPISTS(2)","phonemes":"T AY1 - P IH0 S S"},
	{"text":"TYPISTS(3)","phonemes":"T AY1 - P IH0 S"},
	{"text":"TYPO","phonemes":"T AY1 - P OW0"},
	{"text":"TYPOGRAPHICAL","phonemes":"T AY2 - P AH0 - G R AE1 - F IH0 - K AH0 L"},
	{"text":"TYPOGRAPHY","phonemes":"T AH0 - P AA1 - G R AH0 - F IY0"},
	{"text":"TYRA","phonemes":"T AY1 - R AH0"},
	{"text":"TYRANNICAL","phonemes":"T ER0 - AE1 - N IH0 - K AH0 L"},
	{"text":"TYRANNIES","phonemes":"T IH1 - R AH0 - N IY0 Z"},
	{"text":"TYRANNOSAURUS","phonemes":"T IH0 - R AE0 - N AH0 - S AO1 - R AH0 S"},
	{"text":"TYRANNY","phonemes":"T IH1 - R AH0 - N IY0"},
	{"text":"TYRANT","phonemes":"T AY1 - R AH0 N T"},
	{"text":"TYRANTS","phonemes":"T AY1 - R AH0 N T S"},
	{"text":"TYRE","phonemes":"T AY1 R"},
	{"text":"TYREE","phonemes":"T AY0 - R IY1"},
	{"text":"TYRELL","phonemes":"T AY1 - R AH0 L"},
	{"text":"TYRONE","phonemes":"T AY2 - R OW1 N"},
	{"text":"TYRRELL","phonemes":"T AY2 - R EH1 L"},
	{"text":"TYRRHENIAN","phonemes":"T ER0 - IY1 - N IY0 - AH0 N"},
	{"text":"TYSINGER","phonemes":"T AY1 - S IH0 N - JH ER0"},
	{"text":"TYSON","phonemes":"T AY1 - S AH0 N"},
	{"text":"TYSON'S","phonemes":"T AY1 - S AH0 N Z"},
	{"text":"TYSONS","phonemes":"T AY1 - S AH0 N Z"},
	{"text":"TYUS","phonemes":"T Y UW1 S"},
	{"text":"T_A_C","phonemes":"T IY1 - EY1 - S IY1"},
	{"text":"T_A_C(2)","phonemes":"T AE1 K"},
	{"text":"U","phonemes":"Y UW1"},
	{"text":"U'S","phonemes":"Y UW1 Z"},
	{"text":"U.","phonemes":"Y UW1"},
	{"text":"U.'S","phonemes":"Y UW1 Z"},
	{"text":"U.S","phonemes":"Y UW1 Z"},
	{"text":"UARCO","phonemes":"Y UW2 - AA1 R - K OW0"},
	{"text":"UART","phonemes":"Y UW1 - AA0 R T"},
	{"text":"UBBEN","phonemes":"AH1 - B AH0 N"},
	{"text":"UBER","phonemes":"Y UW1 - B ER0"},
	{"text":"UBIQUITOUS","phonemes":"Y UW0 - B IH1 - K W IH0 - T AH0 S"},
	{"text":"UBIQUITY","phonemes":"Y UW0 - B IH1 - K W IH0 - T IY0"},
	{"text":"UCCEL","phonemes":"UW1 - CH AH0 L"},
	{"text":"UCCEL'S","phonemes":"UW1 - CH AH0 L Z"},
	{"text":"UCCI","phonemes":"UW1 - CH IY0"},
	{"text":"UCHIDA","phonemes":"UW0 - K IY1 - D AH0"},
	{"text":"UCLAF","phonemes":"AH1 - K L AE0 F"},
	{"text":"UCLAF(2)","phonemes":"Y UW1 - K L AE0 F"},
	{"text":"UDAGAWA","phonemes":"UW2 - D AA0 - G AA1 - W AH0"},
	{"text":"UDALE","phonemes":"Y UW1 - D EY2 L"},
	{"text":"UDALL","phonemes":"Y UW1 - D AH0 L"},
	{"text":"UDAY","phonemes":"UW1 - D EY0"},
	{"text":"UDDIN","phonemes":"AH1 - D IH0 N"},
	{"text":"UDE","phonemes":"UW1 D"},
	{"text":"UDELL","phonemes":"AH1 - D AH0 L"},
	{"text":"UDELLE","phonemes":"AH0 - D EH1 L"},
	{"text":"UDEN","phonemes":"UW1 - D AH0 N"},
	{"text":"UDO","phonemes":"UW1 - D OW2"},
	{"text":"UDOLF","phonemes":"AH1 - D OW0 L F"},
	{"text":"UDVAR","phonemes":"AH1 D - V AA0 R"},
	{"text":"UDVERHYE","phonemes":"UW2 D - V EH1 R - HH IY0"},
	{"text":"UDVERHYE'S","phonemes":"UW2 D - V EH1 R - HH IY0 Z"},
	{"text":"UDVERHYE'S(2)","phonemes":"Y UW2 D - V EH1 R - HH IY0 Z"},
	{"text":"UDVERHYE(2)","phonemes":"Y UW2 D - V EH1 R - HH IY0"},
	{"text":"UDY","phonemes":"Y UW1 - D IY0"},
	{"text":"UEBEL","phonemes":"UH1 - B AH0 L"},
	{"text":"UEBERROTH","phonemes":"Y UW1 - B ER0 - R AO2 TH"},
	{"text":"UECKER","phonemes":"UH1 - K ER0"},
	{"text":"UECKERT","phonemes":"UH1 - K ER0 T"},
	{"text":"UEDA","phonemes":"W EH1 - D AH0"},
	{"text":"UEDA(2)","phonemes":"UW0 - EY1 - D AH0"},
	{"text":"UEHARA","phonemes":"UW0 - EY0 - HH AA1 - R AH0"},
	{"text":"UEHLING","phonemes":"UH1 - L IH0 NG"},
	{"text":"UEKI","phonemes":"Y UW2 - EH1 - K IY0"},
	{"text":"UELAND","phonemes":"UH1 - L AH0 N D"},
	{"text":"UELMAN","phonemes":"UH1 L - M AH0 N"},
	{"text":"UELMEN","phonemes":"UH1 L - M EH0 N"},
	{"text":"UELMEN'S","phonemes":"UH1 L - M EH0 N Z"},
	{"text":"UEMURA","phonemes":"UW2 - IH0 - M UW1 - R AH0"},
	{"text":"UENO","phonemes":"W EH1 - N OW0"},
	{"text":"UENO(2)","phonemes":"UW0 - EY1 - N OW0"},
	{"text":"UENOHARA","phonemes":"W EH2 - N OW0 - HH AA1 - R AH0"},
	{"text":"UENOHARA(2)","phonemes":"UW0 - EY2 - N OW0 - HH AA1 - R AH0"},
	{"text":"UFFELMAN","phonemes":"AH1 - F AH0 L - M AH0 N"},
	{"text":"UGALDE","phonemes":"UW0 - G AA1 L - D IY0"},
	{"text":"UGANDA","phonemes":"Y UW0 - G AE1 N - D AH0"},
	{"text":"UGANDA'S","phonemes":"Y UW0 - G AE1 N - D AH0 Z"},
	{"text":"UGANDA(2)","phonemes":"Y UW2 - G AA1 N - D AH0"},
	{"text":"UGANDAN","phonemes":"Y UW2 - G AE1 N - D AH0 N"},
	{"text":"UGANDAN(2)","phonemes":"Y UW2 - G AA1 N - D AH0 N"},
	{"text":"UGARTE","phonemes":"UW0 - G AA1 R - T IY0"},
	{"text":"UGH","phonemes":"AH1 G"},
	{"text":"UGITY","phonemes":"AH1 - G IH0 - T IY0"},
	{"text":"UGLIER","phonemes":"AH1 G - L IY0 - ER0"},
	{"text":"UGLIEST","phonemes":"AH1 G - L IY0 - AH0 S T"},
	{"text":"UGLINESS","phonemes":"AH1 G - L IY0 - N AH0 S"},
	{"text":"UGLY","phonemes":"AH1 G - L IY0"},
	{"text":"UGOLIN","phonemes":"Y UW1 - G AH0 - L IH0 N"},
	{"text":"UGOLINI","phonemes":"UW0 - G OW0 - L IY1 - N IY0"},
	{"text":"UGRIC","phonemes":"Y UW1 - G R IH0 K"},
	{"text":"UH","phonemes":"AH1"},
	{"text":"UH-HUH","phonemes":"AH1 - HH AH1"},
	{"text":"UHDE","phonemes":"AH1 D"},
	{"text":"UHDE(2)","phonemes":"UW1 - D AH0"},
	{"text":"UHER","phonemes":"UW1 - ER0"},
	{"text":"UHH","phonemes":"AH1"},
	{"text":"UHL","phonemes":"AH1 L"},
	{"text":"UHLAND","phonemes":"UW1 - L AH0 N D"},
	{"text":"UHLE","phonemes":"UW1 - AH0 L"},
	{"text":"UHLER","phonemes":"UW1 - L ER0"},
	{"text":"UHLICH","phonemes":"UW1 - L IH0 K"},
	{"text":"UHLIG","phonemes":"UW1 - L IH0 G"},
	{"text":"UHLIR","phonemes":"UW1 - L ER0"},
	{"text":"UHLMAN","phonemes":"UW1 L - M AH0 N"},
	{"text":"UHLMANN","phonemes":"UW1 L - M AH0 N"},
	{"text":"UHLS","phonemes":"UW1 L Z"},
	{"text":"UHR","phonemes":"UH1 R"},
	{"text":"UHRICH","phonemes":"UH1 - R IH0 K"},
	{"text":"UHRIG","phonemes":"UH1 - R IH0 G"},
	{"text":"UHRIN","phonemes":"UH1 - R IH0 N"},
	{"text":"UKASE","phonemes":"Y UW1 - K EY2 Z"},
	{"text":"UKMAN","phonemes":"AH1 K - M AH0 N"},
	{"text":"UKRAINE","phonemes":"Y UW0 - K R EY1 N"},
	{"text":"UKRAINE'S","phonemes":"Y UW0 - K R EY1 N Z"},
	{"text":"UKRAINIAN","phonemes":"Y UW0 - K R EY1 - N IY0 - AH0 N"},
	{"text":"UKRAINIAN'S","phonemes":"Y UW0 - K R EY1 - N IY0 - AH0 N Z"},
	{"text":"UKRAINIANS","phonemes":"Y UW0 - K R EY1 - N IY0 - AH0 N Z"},
	{"text":"UKULELE","phonemes":"Y UW2 - K AH0 - L EY1 - L IY0"},
	{"text":"UL","phonemes":"AH1 L"},
	{"text":"UL(2)","phonemes":"Y UW1 - EH1 L"},
	{"text":"ULA","phonemes":"Y UW1 - L AH0"},
	{"text":"ULAM","phonemes":"Y UW1 - L AE0 M"},
	{"text":"ULAND","phonemes":"Y UW1 - L AH0 N D"},
	{"text":"ULATOWSKI","phonemes":"AH0 - L AH0 - T AO1 F S - K IY0"},
	{"text":"ULBRICH","phonemes":"AH1 L - B R IH0 K"},
	{"text":"ULBRICHT","phonemes":"AH1 L - B R IH0 K T"},
	{"text":"ULCER","phonemes":"AH1 L - S ER0"},
	{"text":"ULCERS","phonemes":"AH1 L - S ER0 Z"},
	{"text":"ULCH","phonemes":"AH1 L CH"},
	{"text":"ULERY","phonemes":"AH0 - L ER1 - IY0"},
	{"text":"ULF","phonemes":"AH1 L F"},
	{"text":"ULFRED","phonemes":"AH1 L - F ER0 D"},
	{"text":"ULGER","phonemes":"AH1 L - G ER0"},
	{"text":"ULI","phonemes":"Y UW1 - L IY0"},
	{"text":"ULIANO","phonemes":"UW0 - L IY0 - AA1 - N OW0"},
	{"text":"ULIBARRI","phonemes":"UW0 - L IY0 - B AA1 - R IY0"},
	{"text":"ULICNY","phonemes":"AH0 - L IH1 K - N IY0"},
	{"text":"ULIMA","phonemes":"UW0 - L IY1 - M AH0"},
	{"text":"ULIN","phonemes":"Y UW1 - L IH0 N"},
	{"text":"ULITSA","phonemes":"Y UW0 - L IH1 T - S AH0"},
	{"text":"ULLAND","phonemes":"AH1 - L AH0 N D"},
	{"text":"ULLENBERG","phonemes":"Y UW1 - L AH0 N - B ER0 G"},
	{"text":"ULLERY","phonemes":"UW1 - L ER0 - IY0"},
	{"text":"ULLMAN","phonemes":"AH1 L - M AH0 N"},
	{"text":"ULLMANN","phonemes":"AH1 L - M AH0 N"},
	{"text":"ULLMER","phonemes":"AH1 L - M ER0"},
	{"text":"ULLOA","phonemes":"UW0 - L OW1 - AH0"},
	{"text":"ULLOCK","phonemes":"AH1 - L AH0 K"},
	{"text":"ULLOM","phonemes":"AH1 - L AH0 M"},
	{"text":"ULLRICH","phonemes":"UH1 L - R IH0 K"},
	{"text":"ULLYSES","phonemes":"Y UW0 - L IH1 - S IY0 Z"},
	{"text":"ULM","phonemes":"AH1 L M"},
	{"text":"ULMAN","phonemes":"AH1 L - M AH0 N"},
	{"text":"ULMAR","phonemes":"AH1 L - M ER0"},
	{"text":"ULMER","phonemes":"AH1 L - M ER0"},
	{"text":"ULMUS","phonemes":"AH1 L - M AH0 S"},
	{"text":"ULREY","phonemes":"AH1 L - R IY0"},
	{"text":"ULRIC","phonemes":"AH1 L - R IH0 K"},
	{"text":"ULRICA","phonemes":"AH1 - L R IH0 - K AH0"},
	{"text":"ULRICH","phonemes":"AH1 L - R IH0 CH"},
	{"text":"ULRICK","phonemes":"AH1 L - R IH0 K"},
	{"text":"ULSAN","phonemes":"AH1 L - S AH0 N"},
	{"text":"ULSH","phonemes":"AH1 L SH"},
	{"text":"ULSHAFER","phonemes":"AH1 L - SH AH0 - F ER0"},
	{"text":"ULSTER","phonemes":"AH1 L - S T ER0"},
	{"text":"ULTERIOR","phonemes":"AH0 L - T IH1 - R IY0 - ER0"},
	{"text":"ULTIMA","phonemes":"AH1 L - T IH0 - M AH0"},
	{"text":"ULTIMATE","phonemes":"AH1 L - T AH0 - M AH0 T"},
	{"text":"ULTIMATELY","phonemes":"AH1 L - T AH0 - M AH0 T - L IY0"},
	{"text":"ULTIMATUM","phonemes":"AH2 L - T AH0 - M EY1 - T AH0 M"},
	{"text":"ULTIMATUMS","phonemes":"AH2 L - T AH0 - M EY1 - T AH0 M Z"},
	{"text":"ULTRA","phonemes":"AH1 L - T R AH0"},
	{"text":"ULTRA'S","phonemes":"AH1 L - T R AH0 Z"},
	{"text":"ULTRACONSERVATIVE","phonemes":"AH2 L - T R AH0 - K AH0 N - S ER1 - V AH0 - T IH0 V"},
	{"text":"ULTRAIR","phonemes":"AH1 L - T R EH2 R"},
	{"text":"ULTRAMAR","phonemes":"AH1 L - T R AH0 - M AA0 R"},
	{"text":"ULTRAMODERN","phonemes":"AH2 L - T R AH0 - M AA1 - D ER0 N"},
	{"text":"ULTRANATIONALIST","phonemes":"AH2 L - T R AH0 - N AE1 - SH AH0 N - AH0 - L AH0 S T"},
	{"text":"ULTRANATIONALIST'S","phonemes":"AH2 L - T R AH0 - N AE1 - SH AH0 N - AH0 - L AH0 S T S"},
	{"text":"ULTRANATIONALISTS","phonemes":"AH2 L - T R AH0 - N AE1 - SH AH0 N - AH0 - L AH0 S T S"},
	{"text":"ULTRASONIC","phonemes":"AH2 L - T R AH0 - S AA1 - N IH0 K"},
	{"text":"ULTRASOUND","phonemes":"AH2 L - T R AH0 - S AW1 N D"},
	{"text":"ULTRASYSTEM","phonemes":"AH1 L - T R AH0 - S IH2 - S T AH0 M"},
	{"text":"ULTRASYSTEMS","phonemes":"AH1 L - T R AH0 - S IH2 - S T AH0 M Z"},
	{"text":"ULTRAVIOLET","phonemes":"AH2 L - T R AH0 - V AY1 - AH0 - L IH0 T"},
	{"text":"ULUNDI","phonemes":"Y UW0 - L AH1 N - D IY0"},
	{"text":"ULVA","phonemes":"UW1 L - V AH0"},
	{"text":"ULVERT","phonemes":"AH1 L - V ER0 T"},
	{"text":"ULYSSES","phonemes":"Y UW0 - L IH1 - S IY0 Z"},
	{"text":"UM","phonemes":"AH1 M"},
	{"text":"UMA","phonemes":"Y UW1 - M AH0"},
	{"text":"UMANA","phonemes":"UW0 - M AA1 - N AH0"},
	{"text":"UMANSKY","phonemes":"AH0 - M AE1 N - S K IY0"},
	{"text":"UMASS","phonemes":"Y UW1 - M AE1 S"},
	{"text":"UMBACH","phonemes":"AH1 M - B AA2 K"},
	{"text":"UMBARGER","phonemes":"AH1 M - B AA2 R - G ER0"},
	{"text":"UMBAUGH","phonemes":"AH1 M - B AW0"},
	{"text":"UMBEL","phonemes":"AH1 M - B AH0 L"},
	{"text":"UMBERGER","phonemes":"AH1 M - B ER0 - G ER0"},
	{"text":"UMBERTO","phonemes":"AH0 M - B EH1 R - T OW2"},
	{"text":"UMBILICAL","phonemes":"AH0 M - B IH1 - L IH0 - K AH0 L"},
	{"text":"UMBLE","phonemes":"AH1 M - B AH0 L"},
	{"text":"UMBRA","phonemes":"AH1 M - B R AH0"},
	{"text":"UMBRAGE","phonemes":"AH1 M - B R IH0 JH"},
	{"text":"UMBRELLA","phonemes":"AH0 M - B R EH1 - L AH0"},
	{"text":"UMBRELLA(2)","phonemes":"AH1 M - B R EH2 - L AH0"},
	{"text":"UMBRELLAS","phonemes":"AH0 M - B R EH1 - L AH0 Z"},
	{"text":"UMETSU","phonemes":"Y UW2 - M EH1 T - S UW0"},
	{"text":"UMFLEET","phonemes":"AH1 M - F L IY2 T"},
	{"text":"UMHOLTZ","phonemes":"AH1 M - HH OW2 L T S"},
	{"text":"UMLAND","phonemes":"AH1 M - L AH0 N D"},
	{"text":"UMLASI","phonemes":"UW2 M - L AA1 - S IY0"},
	{"text":"UMLAUF","phonemes":"AH1 M - L AW0 F"},
	{"text":"UMM","phonemes":"AH1 M"},
	{"text":"UMMEL","phonemes":"AH1 - M AH0 L"},
	{"text":"UMPHLETT","phonemes":"AH0 M - F L EH1 T"},
	{"text":"UMPHRESS","phonemes":"AH1 M - F R IH0 S"},
	{"text":"UMPHREY","phonemes":"AH1 M - F R IY0"},
	{"text":"UMPIRE","phonemes":"AH1 M - P AY2 - ER0"},
	{"text":"UMPIRES","phonemes":"AH1 M - P AY2 - ER0 Z"},
	{"text":"UMPTEEN","phonemes":"AH1 M P - T IY1 N"},
	{"text":"UMPTEENTH","phonemes":"AH1 M P - T IY2 N TH"},
	{"text":"UMSCHEID","phonemes":"AH1 M - SH AY2 D"},
	{"text":"UMSTEAD","phonemes":"AH1 M - S T EH2 D"},
	{"text":"UN","phonemes":"AH1 N"},
	{"text":"UN(2)","phonemes":"Y UW1 - EH1 N"},
	{"text":"UNA","phonemes":"UW1 - N AH0"},
	{"text":"UNABASHED","phonemes":"AH2 N - AH0 - B AE1 SH T"},
	{"text":"UNABASHEDLY","phonemes":"AH2 N - AH0 - B AE1 - SH IH0 D - L IY0"},
	{"text":"UNABATED","phonemes":"AH2 N - AH0 - B EY1 - T IH0 D"},
	{"text":"UNABLE","phonemes":"AH0 N - EY1 - B AH0 L"},
	{"text":"UNABOM","phonemes":"Y UW1 - N AH0 - B AO2 M"},
	{"text":"UNABOMB","phonemes":"Y UW1 - N AH0 - B AO2 M"},
	{"text":"UNABOMB'S","phonemes":"Y UW1 - N AH0 - B AO2 M Z"},
	{"text":"UNABOMBER","phonemes":"Y UW1 - N AH0 - B AO2 - M ER0"},
	{"text":"UNABOMBER'S","phonemes":"Y UW1 - N AH0 - B AO2 - M ER0 Z"},
	{"text":"UNABOMBERS","phonemes":"Y UW1 - N AH0 - B AO2 - M ER0 Z"},
	{"text":"UNABOMBING","phonemes":"Y UW1 - N AH0 - B AO2 - M IH0 NG"},
	{"text":"UNABOMBINGS","phonemes":"Y UW1 - N AH0 - B AO2 - M IH0 NG Z"},
	{"text":"UNABRIDGED","phonemes":"AH2 N - AH0 - B R IH1 JH D"},
	{"text":"UNACCEPTABLE","phonemes":"AH2 N - AE0 K - S EH1 P - T AH0 - B AH0 L"},
	{"text":"UNACCEPTABLY","phonemes":"AH2 N - AE0 K - S EH1 P - T AH0 - B L IY0"},
	{"text":"UNACCOMPANIED","phonemes":"AH2 N - AH0 - K AH1 M - P AH0 - N IY0 D"},
	{"text":"UNACCOUNTABLE","phonemes":"AH2 N - AH0 - K AW1 N - T AH0 - B AH0 L"},
	{"text":"UNACCOUNTABLY","phonemes":"AH2 N - AH0 - K AW1 N - T AH0 - B L IY0"},
	{"text":"UNACCOUNTED","phonemes":"AH2 N - AH0 - K AW1 N - T IH0 D"},
	{"text":"UNACCREDITED","phonemes":"AH2 N - AH0 - K R EH1 - D IH2 - T IH0 D"},
	{"text":"UNACCUSTOMED","phonemes":"AH2 N - AH0 - K AH1 - S T AH0 M D"},
	{"text":"UNADDRESSED","phonemes":"AH2 N - AH0 - D R EH1 S T"},
	{"text":"UNADJUST","phonemes":"AH2 N - AH0 - JH AH1 S T"},
	{"text":"UNADJUSTED","phonemes":"AH2 N - AH0 - JH AH1 - S T IH0 D"},
	{"text":"UNADORN","phonemes":"AH2 N - AH0 - D AO1 R N"},
	{"text":"UNADORNED","phonemes":"AH2 N - AH0 - D AO1 R N D"},
	{"text":"UNADULTERATED","phonemes":"AH2 N - AH0 - D AH1 L - T ER0 - EY2 - T IH0 D"},
	{"text":"UNAFFECTED","phonemes":"AH2 N - AH0 - F EH1 K - T IH0 D"},
	{"text":"UNAFFILIATE","phonemes":"AH0 N - AH0 - F IH1 - L IY0 - EY2 T"},
	{"text":"UNAFFILIATED","phonemes":"AH0 N - AH0 - F IH1 - L IY0 - EY2 - T IH0 D"},
	{"text":"UNAFFORDABLE","phonemes":"AH0 N - AH0 - F AO1 R - D AH0 - B AH0 L"},
	{"text":"UNAFRAID","phonemes":"AH2 N - AH0 - F R EY1 D"},
	{"text":"UNAIDED","phonemes":"AH0 N - EY1 - D IH0 D"},
	{"text":"UNALIENABLE","phonemes":"AH0 N - EY1 - L IY0 - EH0 - N AH0 - B AH0 L"},
	{"text":"UNALIENABLE(2)","phonemes":"AH0 N - EY1 - L Y EH0 - N AH0 - B AH0 L"},
	{"text":"UNALLOCATE","phonemes":"AH0 - N AE1 - L AH0 - K EY2 T"},
	{"text":"UNALLOCATED","phonemes":"AH0 - N AE1 - L AH0 - K EY2 - T IH0 D"},
	{"text":"UNALLOWABLE","phonemes":"AH2 N - AH0 - L AW1 - AH0 - B AH0 L"},
	{"text":"UNALLOYED","phonemes":"AH0 N - AE1 - L OY2 D"},
	{"text":"UNALTERABLE","phonemes":"AH0 N - AO1 L - T ER0 - AH0 - B AH0 L"},
	{"text":"UNALTERABLY","phonemes":"AH0 N - AO1 L - T ER0 - AH0 - B L IY0"},
	{"text":"UNALTERED","phonemes":"AH0 N - AO1 L - T ER0 D"},
	{"text":"UNAMBIGUOUS","phonemes":"AH2 - N AE0 M - B IH1 - G Y AH0 W - AH0 S"},
	{"text":"UNAMBIGUOUSLY","phonemes":"AH0 - N AE0 M - B IH1 - G Y UW0 - AH0 S - L IY0"},
	{"text":"UNAMENDED","phonemes":"AH0 N - AH0 - M EH1 N - D IH0 D"},
	{"text":"UNAMERICAN","phonemes":"AH0 N - AH0 - M EH1 - R IH0 - K AH0 N"},
	{"text":"UNAMORTIZED","phonemes":"AH0 - N AE1 - M ER0 - T AY2 Z D"},
	{"text":"UNANGST","phonemes":"AO1 - N AH0 NG S T"},
	{"text":"UNANIMITY","phonemes":"Y UW2 - N AH0 - N IH1 - M AH0 - T IY0"},
	{"text":"UNANIMITY(2)","phonemes":"Y UW2 - N AH0 - N IH1 - M IH0 - T IY0"},
	{"text":"UNANIMOUS","phonemes":"Y UW0 - N AE1 - N AH0 - M AH0 S"},
	{"text":"UNANIMOUSLY","phonemes":"Y UW0 - N AE1 - N AH0 - M AH0 S - L IY0"},
	{"text":"UNANNOUNCED","phonemes":"AH2 N - AH0 - N AW1 N S T"},
	{"text":"UNANSWERABLE","phonemes":"AH2 N - AE2 N - S ER0 - AH0 - B AH0 L"},
	{"text":"UNANSWERED","phonemes":"AH2 N - AE1 N - S ER0 D"},
	{"text":"UNANTICIPATED","phonemes":"AH2 N - AE0 N - T IH1 - S AH0 - P EY2 - T IH0 D"},
	{"text":"UNAPOLOGETIC","phonemes":"AH2 N - AH0 - P AA2 - L AH0 - JH EH1 - T IH0 K"},
	{"text":"UNAPPEALING","phonemes":"AH2 N - AH0 - P IY1 - L IH0 NG"},
	{"text":"UNAPPETIZING","phonemes":"AH2 N - AE1 - P AH0 - T AY2 - Z IH0 NG"},
	{"text":"UNAPPRECIATED","phonemes":"AH2 N - AH0 - P R IY1 - SH IY0 - EY2 - T IH0 D"},
	{"text":"UNAPPROVED","phonemes":"AH2 N - AH0 - P R UW1 V D"},
	{"text":"UNARM","phonemes":"AH0 N - AA1 R M"},
	{"text":"UNARMED","phonemes":"AH0 N - AA1 R M D"},
	{"text":"UNASHAMED","phonemes":"AH2 N - AH0 - SH EY1 M D"},
	{"text":"UNASHAMEDLY","phonemes":"AH2 N - AH0 - SH EY1 - M AH0 D - L IY0"},
	{"text":"UNASSAILABLE","phonemes":"AH2 N - AH0 - S EY1 - L AH0 - B AH0 L"},
	{"text":"UNASSISTED","phonemes":"AH2 N - AH0 - S IH1 - S T IH0 D"},
	{"text":"UNASSUMING","phonemes":"AH2 N - AH0 - S UW1 - M IH0 NG"},
	{"text":"UNATTACH","phonemes":"AH2 N - AH0 - T AE1 CH"},
	{"text":"UNATTACHED","phonemes":"AH2 N - AH0 - T AE1 CH T"},
	{"text":"UNATTAINABLE","phonemes":"AH2 N - AH0 - T EY1 - N AH0 - B AH0 L"},
	{"text":"UNATTENDED","phonemes":"AH0 N - AH0 - T EH1 N - D IH0 D"},
	{"text":"UNATTRACTIVE","phonemes":"AH2 N - AH0 - T R AE1 K - T IH0 V"},
	{"text":"UNAUDITED","phonemes":"AH0 - N AO1 - D AH0 - T IH0 D"},
	{"text":"UNAUTHENTIC","phonemes":"AH2 N - AO0 - TH EH1 N - T IH0 K"},
	{"text":"UNAUTHORIZED","phonemes":"AH0 N - AO1 - TH ER0 - AY2 Z D"},
	{"text":"UNAVAILABILITY","phonemes":"AH0 N - AH0 - V EY2 - L AH0 - B IH1 - L IH0 - T IY0"},
	{"text":"UNAVAILABLE","phonemes":"AH2 N - AH0 - V EY1 - L AH0 - B AH0 L"},
	{"text":"UNAVAILING","phonemes":"AH2 N - AH0 - V EY1 - L IH0 NG"},
	{"text":"UNAVOIDABLE","phonemes":"AH2 N - AH0 - V OY1 - D AH0 - B AH0 L"},
	{"text":"UNAVOIDABLY","phonemes":"AH2 N - AH0 - V OY1 - D AH0 - B L IY0"},
	{"text":"UNAWARE","phonemes":"AH2 N - AH0 - W EH1 R"},
	{"text":"UNAWARES","phonemes":"AH2 N - AH0 - W EH1 R Z"},
	{"text":"UNBALANCE","phonemes":"AH0 N - B AE1 - L AH0 N S"},
	{"text":"UNBALANCED","phonemes":"AH0 N - B AE1 - L AH0 N S T"},
	{"text":"UNBEARABLE","phonemes":"AH0 N - B EH1 - R AH0 - B AH0 L"},
	{"text":"UNBEARABLY","phonemes":"AH0 N - B EH1 - R AH0 - B L IY0"},
	{"text":"UNBEATABLE","phonemes":"AH2 N - B IY1 - T AH0 - B AH0 L"},
	{"text":"UNBEATEN","phonemes":"AH0 N - B IY1 - T AH0 N"},
	{"text":"UNBECOMING","phonemes":"AH2 N - B IH0 - K AH1 - M IH0 NG"},
	{"text":"UNBECOMING(2)","phonemes":"AH2 N - B IY0 - K AH1 - M IH0 NG"},
	{"text":"UNBEKNOWN","phonemes":"AH2 N - B IH0 - N OW1 N"},
	{"text":"UNBEKNOWN(2)","phonemes":"AH2 N - B IY0 - N OW1 N"},
	{"text":"UNBEKNOWNST","phonemes":"AH0 N - B IY0 - N OW1 N S T"},
	{"text":"UNBELIEVABLE","phonemes":"AH2 N - B AH0 - L IY1 - V AH0 - B AH0 L"},
	{"text":"UNBELIEVABLY","phonemes":"AH2 N - B AH0 - L IY1 - V AH0 - B L IY0"},
	{"text":"UNBELIEVING","phonemes":"AH2 N - B AH0 - L IY1 - V IH0 NG"},
	{"text":"UNBEND","phonemes":"AH2 N - B EH1 N D"},
	{"text":"UNBENDING","phonemes":"AH2 N - B EH1 N - D IH0 NG"},
	{"text":"UNBIASED","phonemes":"AH2 N - B AY1 - AH0 S T"},
	{"text":"UNBLEMISHED","phonemes":"AH0 N - B L EH1 - M IH0 SH T"},
	{"text":"UNBOLT","phonemes":"AH1 N - B OW2 L T"},
	{"text":"UNBOLTED","phonemes":"AH1 N - B OW2 L - T IH0 D"},
	{"text":"UNBOOK","phonemes":"AH0 N - B UH1 K"},
	{"text":"UNBORN","phonemes":"AH1 N - B AO1 R N"},
	{"text":"UNBOUND","phonemes":"AH0 N - B AW1 N D"},
	{"text":"UNBOUNDED","phonemes":"AH0 N - B AW1 N - D IH0 D"},
	{"text":"UNBOWED","phonemes":"AH0 N - B OW1 D"},
	{"text":"UNBOWED(2)","phonemes":"AH0 N - B AW1 D"},
	{"text":"UNBRANDED","phonemes":"AH0 N - B R AE1 N - D IH0 D"},
	{"text":"UNBRIDLED","phonemes":"AH0 N - B R AY1 - D AH0 L D"},
	{"text":"UNBROKEN","phonemes":"AH0 N - B R OW1 - K AH0 N"},
	{"text":"UNBUILDABLE","phonemes":"AH0 N - B IH1 L - D AH0 - B AH0 L"},
	{"text":"UNBUILT","phonemes":"AH2 N - B IH1 L T"},
	{"text":"UNBUNDLE","phonemes":"AH0 N - B AH1 N - D AH0 L"},
	{"text":"UNBUNDLING","phonemes":"AH0 N - B AH1 N D - L IH0 NG"},
	{"text":"UNBURDEN","phonemes":"AH0 N - B ER1 - D AH0 N"},
	{"text":"UNBURDENED","phonemes":"AH0 N - B ER1 - D AH0 N D"},
	{"text":"UNBURNED","phonemes":"AH0 N - B ER1 N D"},
	{"text":"UNBUTTON","phonemes":"AH0 N - B AH1 - T AH0 N"},
	{"text":"UNBUTTONED","phonemes":"AH0 N - B AH1 - T AH0 N D"},
	{"text":"UNCALLED","phonemes":"AH0 N - K AO1 L D"},
	{"text":"UNCANNILY","phonemes":"AH0 N - K AE1 - N AH0 - L IY0"},
	{"text":"UNCANNY","phonemes":"AH0 N - K AE1 - N IY0"},
	{"text":"UNCAPHER","phonemes":"AH1 N - K AH0 - F ER0"},
	{"text":"UNCAPITALIZED","phonemes":"AH0 N - K AE1 - P IH0 - T AH0 - L AY0 Z D"},
	{"text":"UNCARING","phonemes":"AH0 N - K EH1 - R IH0 NG"},
	{"text":"UNCEASING","phonemes":"AH0 N - S IY1 - S IH0 NG"},
	{"text":"UNCENSORED","phonemes":"AH0 N - S EH1 N - S ER0 D"},
	{"text":"UNCEREMONIOUS","phonemes":"AH2 N - S EH2 - R AH0 - M OW1 - N IY0 - AH0 S"},
	{"text":"UNCEREMONIOUSLY","phonemes":"AH2 N - S EH2 - R AH0 - M OW1 - N IY0 - AH0 S - L IY0"},
	{"text":"UNCERTAIN","phonemes":"AH0 N - S ER1 - T AH0 N"},
	{"text":"UNCERTAINLY","phonemes":"AH0 N - S ER1 - T AH0 N - L IY0"},
	{"text":"UNCERTAINTIES","phonemes":"AH0 N - S ER1 - T AH0 N - T IY0 Z"},
	{"text":"UNCERTAINTY","phonemes":"AH0 N - S ER1 - T AH0 N - T IY0"},
	{"text":"UNCHALLENGED","phonemes":"AH0 N - CH AE1 - L IH0 N JH D"},
	{"text":"UNCHANGED","phonemes":"AH0 N - CH EY1 N JH D"},
	{"text":"UNCHANGING","phonemes":"AH0 N - CH EY1 N - JH IH0 NG"},
	{"text":"UNCHARACTERISTIC","phonemes":"AH2 N - K EH2 - R IH0 K - T ER0 - IH1 - S T IH0 K"},
	{"text":"UNCHARACTERISTICALLY","phonemes":"AH2 N - K EH2 - R IH0 K - T ER0 - IH1 - S T IH0 K - L IY0"},
	{"text":"UNCHARTED","phonemes":"AH0 N - CH AA1 R - T IH0 D"},
	{"text":"UNCHARTERED","phonemes":"AH0 N - CH AA1 R - T ER0 D"},
	{"text":"UNCHECKED","phonemes":"AH0 N - CH EH1 K T"},
	{"text":"UNCIVIL","phonemes":"AH0 N - S IH1 - V AH0 L"},
	{"text":"UNCIVILIZED","phonemes":"AH0 N - S IH1 - V AH0 - L AY0 Z D"},
	{"text":"UNCLAIMED","phonemes":"AH0 N - K L EY1 M D"},
	{"text":"UNCLAMP","phonemes":"AH0 N - K L AE1 M P"},
	{"text":"UNCLAMPS","phonemes":"AH0 N - K L AE1 M P S"},
	{"text":"UNCLASSIFIED","phonemes":"AH0 N - K L AE1 - S IH0 - F AY2 D"},
	{"text":"UNCLASSIFY","phonemes":"AH0 N - K L AE1 - S IH0 - F AY2"},
	{"text":"UNCLE","phonemes":"AH1 NG - K AH0 L"},
	{"text":"UNCLE'S","phonemes":"AH1 NG - K AH0 L Z"},
	{"text":"UNCLEAN","phonemes":"AH0 N - K L IY1 N"},
	{"text":"UNCLEAR","phonemes":"AH0 N - K L IH1 R"},
	{"text":"UNCLES","phonemes":"AH1 NG - K AH0 L Z"},
	{"text":"UNCLUTTERED","phonemes":"AH0 N - K L AH1 - T ER0 D"},
	{"text":"UNCOAT","phonemes":"AH0 N - K OW1 T"},
	{"text":"UNCOATED","phonemes":"AH0 N - K OW1 - T IH0 D"},
	{"text":"UNCOIL","phonemes":"AH2 N - K OY1 L"},
	{"text":"UNCOILED","phonemes":"AH2 N - K OY1 L D"},
	{"text":"UNCOLLECTABLE","phonemes":"AH0 N - K AH0 - L EH1 K - T AH0 - B AH0 L"},
	{"text":"UNCOLLECTED","phonemes":"AH0 N - K AH0 - L EH1 K - T IH0 D"},
	{"text":"UNCOLLECTIBLE","phonemes":"AH0 N - K AH0 - L EH1 K - T IH0 - B AH0 L"},
	{"text":"UNCOMFORTABLE","phonemes":"AH0 N - K AH1 M - F ER0 - T AH0 - B AH0 L"},
	{"text":"UNCOMFORTABLY","phonemes":"AH0 N - K AH1 M F - T AH0 - B L IY0"},
	{"text":"UNCOMMITTED","phonemes":"AH2 N - K AH0 - M IH1 - T IH0 D"},
	{"text":"UNCOMMON","phonemes":"AH0 N - K AA1 - M AH0 N"},
	{"text":"UNCOMMONLY","phonemes":"AH2 N - K AA1 - M AH0 N - L IY0"},
	{"text":"UNCOMPENSATE","phonemes":"AH0 N - K AA1 M - P AH0 N - S EY2 T"},
	{"text":"UNCOMPENSATED","phonemes":"AH0 N - K AA1 M - P AH0 N - S EY2 - T IH0 D"},
	{"text":"UNCOMPETITIVE","phonemes":"AH0 N - K AH0 M - P EH1 - T AH0 - T IH0 V"},
	{"text":"UNCOMPLETE","phonemes":"AH2 N - K AH0 M - P L IY1 T"},
	{"text":"UNCOMPLETED","phonemes":"AH2 N - K AH0 M - P L IY1 - T IH0 D"},
	{"text":"UNCOMPLICATE","phonemes":"AH0 N - K AA1 M - P L AH0 - K EY2 T"},
	{"text":"UNCOMPLICATED","phonemes":"AH0 N - K AA1 M - P L AH0 - K EY2 - T IH0 D"},
	{"text":"UNCOMPROMISING","phonemes":"AH0 N - K AA1 M - P R AH0 - M AY0 - Z IH0 NG"},
	{"text":"UNCONCEALED","phonemes":"AH2 N - K AH0 N - S IY1 L D"},
	{"text":"UNCONCERN","phonemes":"AH2 N - K AH0 N - S ER1 N"},
	{"text":"UNCONCERNED","phonemes":"AH2 N - K AH0 N - S ER1 N D"},
	{"text":"UNCONDITIONAL","phonemes":"AH2 N - K AH0 N - D IH1 - SH AH0 - N AH0 L"},
	{"text":"UNCONDITIONALLY","phonemes":"AH2 N - K AH0 N - D IH1 - SH AH0 N - AH0 - L IY0"},
	{"text":"UNCONDITIONALLY(2)","phonemes":"AH2 N - K AH0 N - D IH1 SH - N AH0 - L IY0"},
	{"text":"UNCONFINED","phonemes":"AH2 N - K AH0 N - F AY1 N D"},
	{"text":"UNCONFIRMED","phonemes":"AH2 N - K AH0 N - F ER1 M D"},
	{"text":"UNCONNECTED","phonemes":"AH2 N - K AH0 - N EH1 K - T IH0 D"},
	{"text":"UNCONSCIONABLE","phonemes":"AH0 N - K AA1 N - SH AH0 N - AH0 - B AH0 L"},
	{"text":"UNCONSCIOUS","phonemes":"AH2 N - K AA1 N - SH AH0 S"},
	{"text":"UNCONSCIOUSLY","phonemes":"AH2 N - K AA1 N - SH AH0 S - L IY0"},
	{"text":"UNCONSCIOUSNESS","phonemes":"AH2 N - K AA1 N - SH AH0 S - N IH0 S"},
	{"text":"UNCONSOLIDATED","phonemes":"AH0 N - K AH0 N - S AA1 - L AH0 - D EY2 - T IH0 D"},
	{"text":"UNCONSTITUTIONAL","phonemes":"AH2 N - K AA2 N - S T AH0 - T UW1 - SH AH0 - N AH0 L"},
	{"text":"UNCONSTITUTIONALLY","phonemes":"AH2 N - K AA2 N - S T AH0 - T UW1 - SH AH0 N - AH0 L - IY0"},
	{"text":"UNCONSTITUTIONALLY(2)","phonemes":"AH2 N - K AA2 N - S T AH0 - T UW1 SH - N AH0 - L IY0"},
	{"text":"UNCONSTRAINED","phonemes":"AH2 N - K AH0 N - S T R EY1 N D"},
	{"text":"UNCONTAMINATED","phonemes":"AH2 N - K AH0 N - T AE1 - M AH0 - N EY2 - T AH0 D"},
	{"text":"UNCONTESTED","phonemes":"AH2 N - K AH0 N - T EH1 - S T IH0 D"},
	{"text":"UNCONTRADICTED","phonemes":"AH2 N - K AO0 N - T R AH0 - D IH1 K - T IH0 D"},
	{"text":"UNCONTROLLABLE","phonemes":"AH2 N - K AH0 N - T R OW1 - L AH0 - B AH0 L"},
	{"text":"UNCONTROLLABLY","phonemes":"AH2 N - K AH0 N - T R OW1 - L AH0 - B L IY0"},
	{"text":"UNCONTROLLED","phonemes":"AH2 N - K AH0 N - T R OW1 L D"},
	{"text":"UNCONTROVERSIAL","phonemes":"AH2 N - K AA2 N - T R AH0 - V ER1 - SH AH0 L"},
	{"text":"UNCONVENTIONAL","phonemes":"AH2 N - K AH0 N - V EH1 N - SH AH0 - N AH0 L"},
	{"text":"UNCONVERTED","phonemes":"AH2 N - K AH0 N - V ER1 - T IH0 D"},
	{"text":"UNCONVINCED","phonemes":"AH2 N - K AH0 N - V IH1 N S T"},
	{"text":"UNCONVINCING","phonemes":"AH2 N - K AH0 N - V IH1 N - S IH0 NG"},
	{"text":"UNCOOL","phonemes":"AH2 N - K UW1 L"},
	{"text":"UNCOOPERATIVE","phonemes":"AH0 N - K OW0 - AA1 - P ER0 - AH0 - T IH0 V"},
	{"text":"UNCOORDINATED","phonemes":"AH0 N - K OW0 - AO1 R - D AH0 - N EY0 - T IH0 D"},
	{"text":"UNCORK","phonemes":"AH0 N - K AO1 R K"},
	{"text":"UNCORKED","phonemes":"AH0 N - K AO1 R K T"},
	{"text":"UNCORKS","phonemes":"AH0 N - K AO1 R K S"},
	{"text":"UNCORRECTED","phonemes":"AH2 N - K ER0 - EH1 K - T IH0 D"},
	{"text":"UNCORROBORATED","phonemes":"AH2 N - K ER0 - AA1 - B ER0 - EY0 - T IH0 D"},
	{"text":"UNCOUNTED","phonemes":"AH2 N - K AW1 N - T IH0 D"},
	{"text":"UNCOUPLE","phonemes":"AH0 N - K AH1 - P AH0 L"},
	{"text":"UNCOUTH","phonemes":"AH1 N - K UW1 TH"},
	{"text":"UNCOVER","phonemes":"AH0 N - K AH1 - V ER0"},
	{"text":"UNCOVERED","phonemes":"AH0 N - K AH1 - V ER0 D"},
	{"text":"UNCOVERING","phonemes":"AH0 N - K AH1 - V ER0 - IH0 NG"},
	{"text":"UNCOVERS","phonemes":"AH2 N - K AH1 - V ER0 Z"},
	{"text":"UNCRITICAL","phonemes":"AH0 N - K R IH1 - T IH0 - K AH0 L"},
	{"text":"UNCRITICALLY","phonemes":"AH0 N - K R IH1 - T IH0 - K AH0 - L IY0"},
	{"text":"UNCRITICALLY(2)","phonemes":"AH0 N - K R IH1 - T IH0 K - L IY0"},
	{"text":"UNCTAD","phonemes":"AH1 N K - T AE2 D"},
	{"text":"UNCTUOUS","phonemes":"AH1 NG - CH W AH0 S"},
	{"text":"UNCURED","phonemes":"AH2 N - K Y ER1 D"},
	{"text":"UNCUT","phonemes":"AH2 N - K AH1 T"},
	{"text":"UND","phonemes":"AH1 N D"},
	{"text":"UNDAMAGED","phonemes":"AH2 N - D AE1 - M AH0 JH D"},
	{"text":"UNDATED","phonemes":"AH2 N - D EY1 - T IH0 D"},
	{"text":"UNDAUNTED","phonemes":"AH0 N - D AO1 N - T IH0 D"},
	{"text":"UNDECIDED","phonemes":"AH2 N - D IH0 - S AY1 - D IH0 D"},
	{"text":"UNDECIDEDS","phonemes":"AH2 N - D IH0 - S AY1 - D IH0 D Z"},
	{"text":"UNDECLARED","phonemes":"AH0 N - D IH0 - K L EH1 R D"},
	{"text":"UNDEFEATED","phonemes":"AH2 N - D IH0 - F IY1 - T IH0 D"},
	{"text":"UNDEFINED","phonemes":"AH2 N - D IH0 - F AY1 N D"},
	{"text":"UNDELIVERED","phonemes":"AH2 N - D IH0 - L IH1 - V ER0 D"},
	{"text":"UNDEMOCRATIC","phonemes":"AH2 N - D EH0 - M AH0 - K R AE1 - T IH0 K"},
	{"text":"UNDENIABLE","phonemes":"AH2 N - D IH0 - N AY1 - AH0 - B AH0 L"},
	{"text":"UNDENIABLY","phonemes":"AH2 N - D IH0 - N AY1 - AH0 - B L IY0"},
	{"text":"UNDER","phonemes":"AH1 N - D ER0"},
	{"text":"UNDER-AGE","phonemes":"AH1 N - D ER0 - EY1 JH"},
	{"text":"UNDERACHIEVER","phonemes":"AH1 N - D ER0 - AH0 - CH IY2 - V ER0"},
	{"text":"UNDERACHIEVERS","phonemes":"AH1 N - D ER0 - AH0 - CH IY2 - V ER0 Z"},
	{"text":"UNDERAGE","phonemes":"AH1 N - D ER0 - IH0 JH"},
	{"text":"UNDERARM","phonemes":"AH2 N - D ER0 - AA1 R M"},
	{"text":"UNDERBELLY","phonemes":"AH1 N - D ER0 - B EH2 - L IY0"},
	{"text":"UNDERBERG","phonemes":"AH1 N - D ER0 - B ER0 G"},
	{"text":"UNDERBID","phonemes":"AH1 N - D ER0 - B IH2 D"},
	{"text":"UNDERBRUSH","phonemes":"AH1 N - D ER0 - B R AH2 SH"},
	{"text":"UNDERCAPITALIZE","phonemes":"AH0 N - D ER0 - K AE1 - P AH0 - T AH0 - L AY2 Z"},
	{"text":"UNDERCAPITALIZED","phonemes":"AH0 N - D ER0 - K AE1 - P AH0 - T AH0 - L AY2 Z D"},
	{"text":"UNDERCARRIAGE","phonemes":"AH1 N - D ER0 - K AE2 - R IH0 JH"},
	{"text":"UNDERCLASS","phonemes":"AH1 N - D ER0 - K L AE2 S"},
	{"text":"UNDERCLASSMEN","phonemes":"AH2 N - D ER0 - K L AE1 S - M EH0 N"},
	{"text":"UNDERCOAT","phonemes":"AH1 N - D ER0 - K OW2 T"},
	{"text":"UNDERCOOK","phonemes":"AH0 N - D ER0 - K UH1 K"},
	{"text":"UNDERCOOKED","phonemes":"AH0 N - D ER0 - K UH1 K T"},
	{"text":"UNDERCOUNT","phonemes":"AH1 N - D ER0 - K AW2 N T"},
	{"text":"UNDERCOUNTED","phonemes":"AH1 N - D ER0 - K AW2 N - T IH0 D"},
	{"text":"UNDERCOVER","phonemes":"AH2 N - D ER0 - K AH1 - V ER0"},
	{"text":"UNDERCURRENT","phonemes":"AH1 N - D ER0 - K ER2 - AH0 N T"},
	{"text":"UNDERCURRENTS","phonemes":"AH1 N - D ER0 - K ER2 - AH0 N T S"},
	{"text":"UNDERCUT","phonemes":"AH1 N - D ER0 - K AH2 T"},
	{"text":"UNDERCUTS","phonemes":"AH1 N - D ER0 - K AH2 T S"},
	{"text":"UNDERCUTTING","phonemes":"AH1 N - D ER0 - K AH2 - T IH0 NG"},
	{"text":"UNDERDAHL","phonemes":"AH1 N - D ER0 - D AA2 L"},
	{"text":"UNDERDEVELOP","phonemes":"AH2 N - D ER0 - D IH0 - V EH1 - L AH0 P"},
	{"text":"UNDERDEVELOPED","phonemes":"AH2 N - D ER0 - D IH0 - V EH1 - L AH0 P T"},
	{"text":"UNDERDEVELOPMENT","phonemes":"AH0 N - D ER0 - D AH0 - V EH1 - L AH0 P - M AH0 N T"},
	{"text":"UNDERDOG","phonemes":"AH1 N - D ER0 - D AO2 G"},
	{"text":"UNDERDOGS","phonemes":"AH1 N - D ER0 - D AO2 G Z"},
	{"text":"UNDERDOWN","phonemes":"AH1 N - D ER0 - D AW2 N"},
	{"text":"UNDEREMPLOY","phonemes":"AH1 N - D ER0 - IH0 M - P L OY1"},
	{"text":"UNDEREMPLOYED","phonemes":"AH1 N - D ER0 - IH0 M - P L OY1 D"},
	{"text":"UNDEREMPLOYMENT","phonemes":"AH0 N - D ER0 - IH0 M - P L OY1 - M AH0 N T"},
	{"text":"UNDERESTIMATE","phonemes":"AH1 N - D ER0 - EH1 - S T AH0 - M EY2 T"},
	{"text":"UNDERESTIMATE(2)","phonemes":"AH1 N - D ER0 - EH1 - S T AH0 - M AH0 T"},
	{"text":"UNDERESTIMATED","phonemes":"AH1 N - D ER0 - EH1 - S T AH0 - M EY2 - T IH0 D"},
	{"text":"UNDERESTIMATES","phonemes":"AH2 N - D ER0 - EH1 - S T IH0 - M IH0 T S"},
	{"text":"UNDERESTIMATES(2)","phonemes":"AH2 N - D ER0 - EH1 - S T IH0 - M EY0 T S"},
	{"text":"UNDERESTIMATING","phonemes":"AH2 N - D ER0 - EH1 - S T IH0 - M EY2 - T IH0 NG"},
	{"text":"UNDERFINANCE","phonemes":"AH0 N - D ER0 - F IH0 - N AE1 N S"},
	{"text":"UNDERFINANCED","phonemes":"AH0 N - D ER0 - F IH0 - N AE1 N S T"},
	{"text":"UNDERFOOT","phonemes":"AH2 N - D ER0 - F UH1 T"},
	{"text":"UNDERFUND","phonemes":"AH1 N - D ER0 - F AH2 N D"},
	{"text":"UNDERFUNDED","phonemes":"AH1 N - D ER0 - F AH2 N - D IH0 D"},
	{"text":"UNDERFUNDING","phonemes":"AH1 N - D ER0 - F AH2 N - D IH0 NG"},
	{"text":"UNDERGARMENT","phonemes":"AH1 N - D ER0 - G AA2 R - M AH0 N T"},
	{"text":"UNDERGARMENTS","phonemes":"AH1 N - D ER0 - G AA2 R - M AH0 N T S"},
	{"text":"UNDERGO","phonemes":"AH2 N - D ER0 - G OW1"},
	{"text":"UNDERGOES","phonemes":"AH1 N - D ER0 - G OW2 Z"},
	{"text":"UNDERGOING","phonemes":"AH2 N - D ER0 - G OW1 - IH0 NG"},
	{"text":"UNDERGONE","phonemes":"AH2 N - D ER0 - G AO1 N"},
	{"text":"UNDERGRAD","phonemes":"AH1 N - D ER0 - G R AE2 D"},
	{"text":"UNDERGRADUATE","phonemes":"AH2 N - D ER0 - G R AE1 - JH AH0 W - AH0 T"},
	{"text":"UNDERGRADUATES","phonemes":"AH2 N - D ER0 - G R AE1 - JH AH0 W - AH0 T S"},
	{"text":"UNDERGROUND","phonemes":"AH1 N - D ER0 - G R AW2 N D"},
	{"text":"UNDERGROWTH","phonemes":"AH1 N - D ER0 - G R OW2 TH"},
	{"text":"UNDERHANDED","phonemes":"AH1 N - D ER0 - HH AE1 N - D IH0 D"},
	{"text":"UNDERHILL","phonemes":"AH1 N - D ER0 - HH IH2 L"},
	{"text":"UNDERINSURE","phonemes":"AH0 N - D ER0 - IH0 N - SH AO2 R"},
	{"text":"UNDERINSURED","phonemes":"AH0 N - D ER0 - IH0 N - SH AO2 R D"},
	{"text":"UNDERKOFFLER","phonemes":"AH1 N - D ER0 - K AH0 - F AH0 - L ER0"},
	{"text":"UNDERLIE","phonemes":"AH2 N - D ER0 - L AY1"},
	{"text":"UNDERLIES","phonemes":"AH2 N - D ER0 - L AY1 Z"},
	{"text":"UNDERLINE","phonemes":"AH1 N - D ER0 - L AY2 N"},
	{"text":"UNDERLINED","phonemes":"AH1 N - D ER0 - L AY2 N D"},
	{"text":"UNDERLINES","phonemes":"AH1 N - D ER0 - L AY2 N Z"},
	{"text":"UNDERLING","phonemes":"AH1 N - D ER0 - L IH0 NG"},
	{"text":"UNDERLINGS","phonemes":"AH1 N - D ER0 - L IH0 NG Z"},
	{"text":"UNDERLINING","phonemes":"AH1 N - D ER0 - L AY2 - N IH0 NG"},
	{"text":"UNDERLY","phonemes":"AH2 N - D ER0 - L AY1"},
	{"text":"UNDERLYING","phonemes":"AH2 N - D ER0 - L AY1 - IH0 NG"},
	{"text":"UNDERMAN","phonemes":"AH1 N - D ER0 - M AE2 N"},
	{"text":"UNDERMANNED","phonemes":"AH1 N - D ER0 - M AE2 N D"},
	{"text":"UNDERMINE","phonemes":"AH1 N - D ER0 - M AY2 N"},
	{"text":"UNDERMINED","phonemes":"AH2 N - D ER0 - M AY1 N D"},
	{"text":"UNDERMINES","phonemes":"AH2 N - D ER0 - M AY1 N Z"},
	{"text":"UNDERMINING","phonemes":"AH1 N - D ER0 - M AY2 - N IH0 NG"},
	{"text":"UNDERNEATH","phonemes":"AH2 N - D ER0 - N IY1 TH"},
	{"text":"UNDERNOURISH","phonemes":"AH2 N - D ER0 - N ER1 - IH0 SH"},
	{"text":"UNDERNOURISHED","phonemes":"AH2 N - D ER0 - N ER1 - IH0 SH T"},
	{"text":"UNDERPAID","phonemes":"AH1 N - D ER0 - P EY1 D"},
	{"text":"UNDERPANTS","phonemes":"AH1 N - D ER0 - P AE2 N T S"},
	{"text":"UNDERPASS","phonemes":"AH1 N - D ER0 - P AE2 S"},
	{"text":"UNDERPAY","phonemes":"AH2 N - D ER0 - P EY1"},
	{"text":"UNDERPAYING","phonemes":"AH1 N - D ER0 - P EY2 - IH0 NG"},
	{"text":"UNDERPAYMENT","phonemes":"AH1 N - D ER0 - P EY2 - M AH0 N T"},
	{"text":"UNDERPAYMENTS","phonemes":"AH1 N - D ER0 - P EY2 - M AH0 N T S"},
	{"text":"UNDERPERFORM","phonemes":"AH1 N - D ER0 - P ER0 - F AO2 R M"},
	{"text":"UNDERPERFORMANCE","phonemes":"AH0 N - D ER0 - P ER0 - F AO1 R - M AH0 N S"},
	{"text":"UNDERPERFORMED","phonemes":"AH1 N - D ER0 - P ER0 - F AO2 R M D"},
	{"text":"UNDERPERFORMER","phonemes":"AH1 N - D ER0 - P ER0 - F AO2 R - M ER0"},
	{"text":"UNDERPERFORMING","phonemes":"AH1 N - D ER0 - P ER0 - F AO2 R - M IH0 NG"},
	{"text":"UNDERPIN","phonemes":"AH1 N - D ER0 - P IH2 N"},
	{"text":"UNDERPINNED","phonemes":"AH1 N - D ER0 - P IH2 N D"},
	{"text":"UNDERPINNING","phonemes":"AH1 N - D ER0 - P IH2 - N IH0 NG"},
	{"text":"UNDERPINNINGS","phonemes":"AH1 N - D ER0 - P IH2 - N IH0 NG Z"},
	{"text":"UNDERPLAY","phonemes":"AH0 N - D ER0 - P L EY1"},
	{"text":"UNDERPLAYED","phonemes":"AH0 N - D ER0 - P L EY1 D"},
	{"text":"UNDERPOWER","phonemes":"AH0 N - D ER0 - P AW1 - ER0"},
	{"text":"UNDERPOWERED","phonemes":"AH0 N - D ER0 - P AW1 - ER0 D"},
	{"text":"UNDERPRICE","phonemes":"AH1 N - D ER0 - P R AY2 S"},
	{"text":"UNDERPRICED","phonemes":"AH1 N - D ER0 - P R AY2 S T"},
	{"text":"UNDERPRICING","phonemes":"AH1 N - D ER0 - P R AY2 - S IH0 NG"},
	{"text":"UNDERPRIVILEDGED","phonemes":"AH0 N - D ER0 - P R IH1 V - L IH0 JH D"},
	{"text":"UNDERRATE","phonemes":"AH0 N - D ER0 - R EY1 T"},
	{"text":"UNDERRATED","phonemes":"AH0 N - D ER0 - R EY1 - T IH0 D"},
	{"text":"UNDERREPORT","phonemes":"AH0 N - D ER0 - R IH0 - P AO1 R T"},
	{"text":"UNDERREPORTED","phonemes":"AH0 N - D ER0 - R IH0 - P AO1 R - T IH0 D"},
	{"text":"UNDERREPORTING","phonemes":"AH1 N - D ER0 - R IH0 - P AO1 R - T IH0 NG"},
	{"text":"UNDERREPRESENT","phonemes":"AH0 N - D ER0 - R EH2 - P R IH0 - Z EH1 N T"},
	{"text":"UNDERREPRESENTED","phonemes":"AH0 N - D ER0 - R EH2 - P R IH0 - Z EH1 N - T IH0 D"},
	{"text":"UNDERSCORE","phonemes":"AH2 N - D ER0 - S K AO1 R"},
	{"text":"UNDERSCORED","phonemes":"AH2 N - D ER0 - S K AO1 R D"},
	{"text":"UNDERSCORES","phonemes":"AH2 N - D ER0 - S K AO1 R Z"},
	{"text":"UNDERSCORING","phonemes":"AH2 N - D ER0 - S K AO1 - R IH0 NG"},
	{"text":"UNDERSEA","phonemes":"AH2 N - D ER0 - S IY1"},
	{"text":"UNDERSEAS","phonemes":"AH0 N - D ER0 - S IY1 Z"},
	{"text":"UNDERSECRETARY","phonemes":"AH2 N - D ER0 - S EH1 - K R IH0 - T EH2 - R IY0"},
	{"text":"UNDERSELL","phonemes":"AH1 N - D ER0 - S EH2 L"},
	{"text":"UNDERSELLING","phonemes":"AH1 N - D ER0 - S EH2 - L IH0 NG"},
	{"text":"UNDERSERVE","phonemes":"AH0 N - D ER0 - S ER1 V"},
	{"text":"UNDERSERVED","phonemes":"AH0 N - D ER0 - S ER1 V D"},
	{"text":"UNDERSHIRT","phonemes":"AH1 N - D ER0 - SH ER2 T"},
	{"text":"UNDERSHIRTS","phonemes":"AH1 N - D ER0 - SH ER2 T S"},
	{"text":"UNDERSIDE","phonemes":"AH1 N - D ER0 - S AY2 D"},
	{"text":"UNDERSIZED","phonemes":"AH1 N - D ER0 - S AY2 Z D"},
	{"text":"UNDERSOLD","phonemes":"AH0 N - D ER0 - S OW1 L D"},
	{"text":"UNDERSPIN","phonemes":"AH1 N - D ER0 - S P IH2 N"},
	{"text":"UNDERSTAFF","phonemes":"AH1 N - D ER0 - S T AE2 F"},
	{"text":"UNDERSTAFFED","phonemes":"AH1 N - D ER0 - S T AE2 F T"},
	{"text":"UNDERSTAND","phonemes":"AH2 N - D ER0 - S T AE1 N D"},
	{"text":"UNDERSTANDABLE","phonemes":"AH2 N - D ER0 - S T AE1 N - D AH0 - B AH0 L"},
	{"text":"UNDERSTANDABLY","phonemes":"AH2 N - D ER0 - S T AE1 N - D AH0 - B L IY0"},
	{"text":"UNDERSTANDING","phonemes":"AH2 N - D ER0 - S T AE1 N - D IH0 NG"},
	{"text":"UNDERSTANDINGS","phonemes":"AH0 N - D ER0 - S T AE1 N - D IH0 NG Z"},
	{"text":"UNDERSTANDS","phonemes":"AH2 N - D ER0 - S T AE1 N D Z"},
	{"text":"UNDERSTATE","phonemes":"AH1 N - D ER0 - S T EY2 T"},
	{"text":"UNDERSTATED","phonemes":"AH1 N - D ER0 - S T EY2 - T IH0 D"},
	{"text":"UNDERSTATEMENT","phonemes":"AH1 N - D ER0 - S T EY2 T - M AH0 N T"},
	{"text":"UNDERSTATES","phonemes":"AH1 N - D ER0 - S T EY2 T S"},
	{"text":"UNDERSTATING","phonemes":"AH1 N - D ER0 - S T EY2 - T IH0 NG"},
	{"text":"UNDERSTOOD","phonemes":"AH2 N - D ER0 - S T UH1 D"},
	{"text":"UNDERSTORY","phonemes":"AH1 N - D ER0 - S T AO2 - R IY0"},
	{"text":"UNDERSTUDY","phonemes":"AH1 N - D ER0 - S T AH2 - D IY0"},
	{"text":"UNDERSUBSCRIBED","phonemes":"AH0 N - D ER0 - S AH0 B - S K R AY1 B D"},
	{"text":"UNDERTAKE","phonemes":"AH1 N - D ER0 - T EY2 K"},
	{"text":"UNDERTAKEN","phonemes":"AH1 N - D ER0 - T EY2 - K AH0 N"},
	{"text":"UNDERTAKER","phonemes":"AH1 N - D ER0 - T EY2 - K ER0"},
	{"text":"UNDERTAKES","phonemes":"AH1 N - D ER0 - T EY2 K S"},
	{"text":"UNDERTAKING","phonemes":"AH1 N - D ER0 - T EY2 - K IH0 NG"},
	{"text":"UNDERTAKINGS","phonemes":"AH1 N - D ER0 - T EY2 - K IH0 NG Z"},
	{"text":"UNDERTONE","phonemes":"AH1 N - D ER0 - T OW2 N"},
	{"text":"UNDERTONES","phonemes":"AH1 N - D ER0 - T OW2 N Z"},
	{"text":"UNDERTOOK","phonemes":"AH2 N - D ER0 - T UH1 K"},
	{"text":"UNDERTOW","phonemes":"AH1 N - D ER0 - T OW2"},
	{"text":"UNDERTOWS","phonemes":"AH1 N - D ER0 - T OW2 Z"},
	{"text":"UNDERUSE","phonemes":"AH2 N - D ER0 - Y UW1 Z"},
	{"text":"UNDERUSED","phonemes":"AH2 N - D ER0 - Y UW1 Z D"},
	{"text":"UNDERUTILIZE","phonemes":"AH1 N - D ER0 - Y UW2 - T AH0 - L AY2 Z"},
	{"text":"UNDERUTILIZED","phonemes":"AH1 N - D ER0 - Y UW2 - T AH0 - L AY2 Z D"},
	{"text":"UNDERVALUATION","phonemes":"AH1 N - D ER0 - V AE2 L - Y UW0 - EY1 - SH AH0 N"},
	{"text":"UNDERVALUE","phonemes":"AH1 N - D ER0 - V AE2 L - Y UW0"},
	{"text":"UNDERVALUED","phonemes":"AH1 N - D ER0 - V AE2 L - Y UW0 D"},
	{"text":"UNDERVALUES","phonemes":"AH1 N - D ER0 - V AE2 L - Y UW0 Z"},
	{"text":"UNDERVALUING","phonemes":"AH0 N - D ER0 - V AE1 L - Y UW0 - IH0 NG"},
	{"text":"UNDERWATER","phonemes":"AH1 N - D ER0 - W AO2 - T ER0"},
	{"text":"UNDERWAY","phonemes":"AH2 N - D ER0 - W EY1"},
	{"text":"UNDERWEAR","phonemes":"AH1 N - D ER0 - W EH2 R"},
	{"text":"UNDERWEIGHT","phonemes":"AH1 N - D ER0 - W EY2 T"},
	{"text":"UNDERWEIGHTED","phonemes":"AH0 N - D ER0 - W EY1 - T IH0 D"},
	{"text":"UNDERWENT","phonemes":"AH2 N - D ER0 - W EH1 N T"},
	{"text":"UNDERWITHHELD","phonemes":"AH1 N - D ER0 - W IH2 TH - HH EH1 L D"},
	{"text":"UNDERWITHHOLD","phonemes":"AH1 N - D ER0 - W IH2 TH - HH OW2 L D"},
	{"text":"UNDERWITHHOLDING","phonemes":"AH1 N - D ER0 - W IH2 TH - HH OW2 L - D IH0 NG"},
	{"text":"UNDERWOOD","phonemes":"AH1 N - D ER0 - W UH2 D"},
	{"text":"UNDERWOODS","phonemes":"AH1 N - D ER0 - W UH2 D Z"},
	{"text":"UNDERWORLD","phonemes":"AH1 N - D ER0 - W ER2 L D"},
	{"text":"UNDERWRITE","phonemes":"AH1 N - D ER0 - R AY2 T"},
	{"text":"UNDERWRITER","phonemes":"AH1 N - D ER0 - R AY2 - T ER0"},
	{"text":"UNDERWRITER'S","phonemes":"AH1 N - D ER0 - R AY2 - T ER0 Z"},
	{"text":"UNDERWRITERS","phonemes":"AH1 N - D ER0 - R AY2 - T ER0 Z"},
	{"text":"UNDERWRITERS'","phonemes":"AH1 N - D ER0 - R AY2 - T ER0 Z"},
	{"text":"UNDERWRITES","phonemes":"AH1 N - D ER0 - R AY2 T S"},
	{"text":"UNDERWRITING","phonemes":"AH1 N - D ER0 - R AY1 - T IH0 NG"},
	{"text":"UNDERWRITINGS","phonemes":"AH1 N - D ER0 - R AY2 - T IH0 NG Z"},
	{"text":"UNDERWRITTEN","phonemes":"AH1 N - D ER0 - R IH2 - T AH0 N"},
	{"text":"UNDERWROTE","phonemes":"AH2 N - D ER0 - R OW1 T"},
	{"text":"UNDESERVED","phonemes":"AH2 N - D IH0 - Z ER1 V D"},
	{"text":"UNDESERVING","phonemes":"AH2 N - D IH0 - Z ER1 - V IH0 NG"},
	{"text":"UNDESIRABLE","phonemes":"AH2 N - D IH0 - Z AY1 - R AH0 - B AH0 L"},
	{"text":"UNDETECTABLE","phonemes":"AH0 N - D IH0 - T EH1 K - T AH0 - B AH0 L"},
	{"text":"UNDETECTED","phonemes":"AH2 N - D IH0 - T EH1 K - T IH0 D"},
	{"text":"UNDETERMINED","phonemes":"AH2 N - D IH0 - T ER1 - M IH0 N D"},
	{"text":"UNDETERMINED(2)","phonemes":"AH2 N - D IY0 - T ER1 - M AH0 N D"},
	{"text":"UNDETERMINING","phonemes":"AH2 N - D IH0 - T ER1 - M IH0 - N IH0 NG"},
	{"text":"UNDETERMINING(2)","phonemes":"AH2 N - D IY0 - T ER1 - M AH0 - N IH0 NG"},
	{"text":"UNDETERRED","phonemes":"AH2 N - D IH0 - T ER1 D"},
	{"text":"UNDEVELOPED","phonemes":"AH2 N - D IH0 - V EH1 - L AH0 P T"},
	{"text":"UNDIAGNOSED","phonemes":"AH0 N - D AY1 - AE0 G - N OW0 S T"},
	{"text":"UNDID","phonemes":"AH0 N - D IH1 D"},
	{"text":"UNDIFFERENTIATED","phonemes":"AH0 N - D IH0 - F ER0 - EH1 N - SH IY0 - EY2 - T IH0 D"},
	{"text":"UNDIGNIFIED","phonemes":"AH0 N - D IH1 G - N IH0 - F AY2 D"},
	{"text":"UNDILUTE","phonemes":"AH2 N - D AH0 - L UW1 T"},
	{"text":"UNDILUTED","phonemes":"AH2 N - D AH0 - L UW1 - T IH0 D"},
	{"text":"UNDIMINISHED","phonemes":"AH2 N - D AH0 - M IH1 - N IH0 SH T"},
	{"text":"UNDINE","phonemes":"AH1 N - D IY2 N"},
	{"text":"UNDIPLOMATIC","phonemes":"AH0 N - D IH2 - P L AH0 - M AE1 - T IH0 K"},
	{"text":"UNDIPLOMATICALLY","phonemes":"AH0 N - D IH2 - P L AH0 - M AE1 - T IH0 K - L IY0"},
	{"text":"UNDISCIPLINED","phonemes":"AH0 N - D IH1 - S IH0 - P L IH0 N D"},
	{"text":"UNDISCLOSED","phonemes":"AH2 N - D IH0 S - K L OW1 Z D"},
	{"text":"UNDISCOVERED","phonemes":"AH2 N - D IH0 - S K AH1 - V ER0 D"},
	{"text":"UNDISGUISED","phonemes":"AH2 N - D IH0 S - G AY1 Z D"},
	{"text":"UNDISPUTED","phonemes":"AH2 N - D IH0 - S P Y UW1 - T IH0 D"},
	{"text":"UNDISTINGUISHED","phonemes":"AH2 N - D IH0 - S T IH1 NG - G W IH0 SH T"},
	{"text":"UNDISTRIBUTED","phonemes":"AH2 N - D IH0 - S T R IH1 - B Y UW0 - T IH0 D"},
	{"text":"UNDISTURBED","phonemes":"AH2 N - D IH0 - S T ER1 B D"},
	{"text":"UNDIVERSIFIED","phonemes":"AH2 N - D IH0 - V ER1 - S IH0 - F AY2 D"},
	{"text":"UNDIVIDED","phonemes":"AH2 N - D AH0 - V AY1 - D IH0 D"},
	{"text":"UNDO","phonemes":"AH0 N - D UW1"},
	{"text":"UNDOCK","phonemes":"AH0 N - D AA1 K"},
	{"text":"UNDOCKING","phonemes":"AH0 N - D AA1 - K IH0 NG"},
	{"text":"UNDOCUMENTED","phonemes":"AH0 N - D AA1 - K Y AH0 - M EH0 N - T IH0 D"},
	{"text":"UNDOCUMENTED(2)","phonemes":"AH0 N - D AA1 - K Y AH0 - M EH0 - N IH0 D"},
	{"text":"UNDOING","phonemes":"AH0 N - D UW1 - IH0 NG"},
	{"text":"UNDONE","phonemes":"AH0 N - D AH1 N"},
	{"text":"UNDOUBTED","phonemes":"AH0 N - D AW1 - T IH0 D"},
	{"text":"UNDOUBTEDLY","phonemes":"AH0 N - D AW1 - T IH0 D - L IY0"},
	{"text":"UNDREAMED","phonemes":"AH0 N - D R IY1 M D"},
	{"text":"UNDRESS","phonemes":"AH0 N - D R EH1 S"},
	{"text":"UNDRESSED","phonemes":"AH0 N - D R EH1 S T"},
	{"text":"UNDUE","phonemes":"AH0 N - D UW1"},
	{"text":"UNDULATE","phonemes":"AH1 N - JH AH0 - L EY2 T"},
	{"text":"UNDULATING","phonemes":"AH1 N - JH AH0 - L EY2 - T IH0 NG"},
	{"text":"UNDULY","phonemes":"AH0 N - D UW1 - L IY0"},
	{"text":"UNDYING","phonemes":"AH0 N - D AY1 - IH0 NG"},
	{"text":"UNEARNED","phonemes":"AH0 N - ER1 N D"},
	{"text":"UNEARTH","phonemes":"AH0 N - ER1 TH"},
	{"text":"UNEARTHED","phonemes":"AH0 N - ER1 TH T"},
	{"text":"UNEARTHING","phonemes":"AH0 N - ER1 - TH IH0 NG"},
	{"text":"UNEARTHLY","phonemes":"AH0 N - ER1 TH - L IY0"},
	{"text":"UNEASE","phonemes":"AH0 N - IY1 Z"},
	{"text":"UNEASILY","phonemes":"AH0 N - IY1 - Z AH0 - L IY0"},
	{"text":"UNEASINESS","phonemes":"AH2 N - IY1 - Z IY0 - N AH0 S"},
	{"text":"UNEASY","phonemes":"AH0 N - IY1 - Z IY0"},
	{"text":"UNECONOMIC","phonemes":"AH0 N - EH2 - K AH0 - N AA1 - M IH0 K"},
	{"text":"UNECONOMICAL","phonemes":"AH0 N - EH2 - K AH0 - N AA1 - M IH0 - K AH0 L"},
	{"text":"UNEDITED","phonemes":"AH0 - N EH1 - D AH0 - T IH0 D"},
	{"text":"UNEDUCATED","phonemes":"AH0 N - EH1 - JH UH0 - K EY2 - T IH0 D"},
	{"text":"UNELECTABLE","phonemes":"AH2 N - IH0 - L EH1 K - T AH0 - B AH0 L"},
	{"text":"UNELECTED","phonemes":"AH2 N - IH0 - L EH1 K - T IH0 D"},
	{"text":"UNEMOTIONAL","phonemes":"AH2 N - IY0 - M OW1 - SH AH0 - N AH0 L"},
	{"text":"UNEMOTIONAL(2)","phonemes":"AH2 N - AH0 - M OW1 - SH AH0 - N AH0 L"},
	{"text":"UNEMPLOY","phonemes":"AH0 N - IH0 M - P L OY1"},
	{"text":"UNEMPLOYABLE","phonemes":"AH0 N - IH0 M - P L OY1 - AH0 - B AH0 L"},
	{"text":"UNEMPLOYED","phonemes":"AH2 N - EH0 M - P L OY1 D"},
	{"text":"UNEMPLOYMENT","phonemes":"AH2 N - IH0 M - P L OY1 - M AH0 N T"},
	{"text":"UNENCUMBER","phonemes":"AH2 N - EH0 N - K AH1 M - B ER0"},
	{"text":"UNENCUMBERED","phonemes":"AH2 N - EH0 N - K AH1 M - B ER0 D"},
	{"text":"UNENDING","phonemes":"AH0 N - EH1 N - D IH0 NG"},
	{"text":"UNENFORCEABLE","phonemes":"AH2 N - EH0 N - F AO1 R - S AH0 - B AH0 L"},
	{"text":"UNENFORCED","phonemes":"AH2 N - EH0 N - F AO1 R S T"},
	{"text":"UNENLIGHTENED","phonemes":"AH2 N - EH0 N - L AY1 - T AH0 N D"},
	{"text":"UNENTHUSIASTIC","phonemes":"AH0 N - IH0 N - TH UW0 - Z IY0 - AE1 - S T IH0 K"},
	{"text":"UNENUMERATED","phonemes":"AH0 N - IH0 - N UW1 - M ER0 - EY2 - T IH0 D"},
	{"text":"UNENVIABLE","phonemes":"AH0 N - EH1 N - V IY2 - AH0 - B AH0 L"},
	{"text":"UNEQUAL","phonemes":"AH0 N - IY1 - K W AH0 L"},
	{"text":"UNEQUALED","phonemes":"AH0 N - IY1 - K W AH2 L D"},
	{"text":"UNEQUIVOCABLY","phonemes":"AH0 N - IH0 - K W IH1 - V AH0 - K AH0 - B L IY0"},
	{"text":"UNEQUIVOCAL","phonemes":"AH2 N - IH0 - K W IH1 - V AH0 - K AH0 L"},
	{"text":"UNEQUIVOCAL(2)","phonemes":"AH2 N - IY0 - K W IH1 - V AH0 - K AH0 L"},
	{"text":"UNEQUIVOCALLY","phonemes":"AH2 N - IY0 - K W IH1 - V AH0 - K AH0 - L IY0"},
	{"text":"UNEQUIVOCALLY(2)","phonemes":"AH2 N - IY0 - K W IH1 - V AH0 K - L IY0"},
	{"text":"UNESCO","phonemes":"Y UW0 - N EH1 - S K OW2"},
	{"text":"UNETHICAL","phonemes":"AH0 N - EH1 - TH IH0 - K AH0 L"},
	{"text":"UNETHICALLY","phonemes":"AH0 N - EH1 - TH IH0 K - L IY0"},
	{"text":"UNEVEN","phonemes":"AH0 N - IY1 - V AH0 N"},
	{"text":"UNEVENLY","phonemes":"AH0 N - IY1 - V AH0 N - L IY0"},
	{"text":"UNEVENTFUL","phonemes":"AH2 N - IY0 - V EH1 N T - F AH0 L"},
	{"text":"UNEXCITING","phonemes":"AH0 N - IH0 K - S AY1 - T IH0 NG"},
	{"text":"UNEXERCISED","phonemes":"AH0 N - EH1 K - S ER0 - S AY2 Z D"},
	{"text":"UNEXPECTED","phonemes":"AH2 N - IH0 K - S P EH1 K - T IH0 D"},
	{"text":"UNEXPECTEDLY","phonemes":"AH2 N - IH0 K - S P EH1 K - T IH0 D - L IY0"},
	{"text":"UNEXPIRED","phonemes":"AH2 N - IH0 K - S P AY1 - ER0 D"},
	{"text":"UNEXPLAINABLE","phonemes":"AH2 N - IH0 K - S P L EY1 - N AH0 - B AH0 L"},
	{"text":"UNEXPLAINED","phonemes":"AH2 N - IH0 K - S P L EY1 N D"},
	{"text":"UNEXPLODED","phonemes":"AH2 N - IH0 K - S P L OW1 - D IH0 D"},
	{"text":"UNEXPLOITED","phonemes":"AH0 N - IH0 K - S P L OY1 - T IH0 D"},
	{"text":"UNEXPLORED","phonemes":"AH2 N - IH0 K - S P L AO1 R D"},
	{"text":"UNFAILING","phonemes":"AH0 N - F EY1 - L IH0 NG"},
	{"text":"UNFAILINGLY","phonemes":"AH0 N - F EY1 - L IH0 NG - L IY0"},
	{"text":"UNFAIR","phonemes":"AH0 N - F EH1 R"},
	{"text":"UNFAIR(2)","phonemes":"AH1 N - F EH1 R"},
	{"text":"UNFAIR(3)","phonemes":"AO2 N - F EH1 R"},
	{"text":"UNFAIRLY","phonemes":"AH0 N - F EH1 R - L IY0"},
	{"text":"UNFAIRNESS","phonemes":"AH0 N - F EH1 R - N AH0 S"},
	{"text":"UNFAITHFUL","phonemes":"AH0 N - F EY1 TH - F AH0 L"},
	{"text":"UNFAMILIAR","phonemes":"AH2 N - F AH0 - M IH1 - L Y ER0"},
	{"text":"UNFAMILIARITIES","phonemes":"AH2 N - F AH0 - M IH2 - L Y EH1 - R AH0 - T IY0 Z"},
	{"text":"UNFAMILIARITY","phonemes":"AH2 N - F AH0 - M IH2 - L Y EH1 - R AH0 - T IY0"},
	{"text":"UNFASHIONABLE","phonemes":"AH0 N - F AE1 - SH AH0 N - AH0 - B AH0 L"},
	{"text":"UNFATHOMABLE","phonemes":"AH0 N - F AE1 - DH AH0 - M AH0 - B AH0 L"},
	{"text":"UNFAVORABLE","phonemes":"AH2 N - F EY1 - V ER0 - AH0 - B AH0 L"},
	{"text":"UNFAVORABLY","phonemes":"AH0 N - F EY1 - V ER0 - AH0 - B L IY0"},
	{"text":"UNFAZED","phonemes":"AH0 N - F EY1 Z D"},
	{"text":"UNFEASIBLE","phonemes":"AH0 N - F IY1 - Z AH0 - B AH0 L"},
	{"text":"UNFEELING","phonemes":"AH0 N - F IY1 - L IH0 NG"},
	{"text":"UNFENCED","phonemes":"AH0 N - F EH1 N S T"},
	{"text":"UNFETTERED","phonemes":"AH0 N - F EH1 - T ER0 D"},
	{"text":"UNFILLED","phonemes":"AH0 N - F IH1 L D"},
	{"text":"UNFILTERED","phonemes":"AH0 N - F IH1 L - T ER0 D"},
	{"text":"UNFINISHED","phonemes":"AH0 N - F IH1 - N IH0 SH T"},
	{"text":"UNFIT","phonemes":"AH0 N - F IH1 T"},
	{"text":"UNFLAGGING","phonemes":"AH0 N - F L AE1 - G IH0 NG"},
	{"text":"UNFLAPPABLE","phonemes":"AH0 N - F L AE1 - P AH0 - B AH0 L"},
	{"text":"UNFLATTERING","phonemes":"AH0 N - F L AE1 - T ER0 - IH0 NG"},
	{"text":"UNFLINCHING","phonemes":"AH0 N - F L IH1 N - CH IH0 NG"},
	{"text":"UNFOCUSED","phonemes":"AH0 N - F OW1 - K AH0 S T"},
	{"text":"UNFOLD","phonemes":"AH0 N - F OW1 L D"},
	{"text":"UNFOLDED","phonemes":"AH0 N - F OW1 L - D AH0 D"},
	{"text":"UNFOLDING","phonemes":"AH0 N - F OW1 L - D IH0 NG"},
	{"text":"UNFOLDS","phonemes":"AH0 N - F OW1 L D Z"},
	{"text":"UNFORESEEABLE","phonemes":"AH2 N - F AO0 R - S IY1 - AH0 - B AH0 L"},
	{"text":"UNFORESEEN","phonemes":"AH2 N - F AO0 R - S IY1 N"},
	{"text":"UNFORGETTABLE","phonemes":"AH2 N - F ER0 - G EH1 - T AH0 - B AH0 L"},
	{"text":"UNFORGIVABLE","phonemes":"AH2 N - F AO0 R - G IH1 - V AH0 - B AH0 L"},
	{"text":"UNFORGIVEN","phonemes":"AH2 N - F AO0 R - G IH1 - V AH0 N"},
	{"text":"UNFORGIVEN(2)","phonemes":"AH2 N - F ER0 - G IH1 - V AH0 N"},
	{"text":"UNFORGIVING","phonemes":"AH0 N - F ER0 - G IH1 - V IH0 NG"},
	{"text":"UNFORMED","phonemes":"AH0 N - F AO1 R M D"},
	{"text":"UNFORTUNATE","phonemes":"AH0 N - F AO1 R - CH AH0 - N AH0 T"},
	{"text":"UNFORTUNATE(2)","phonemes":"AH0 N - F AO1 R - CH UW0 - N AH0 T"},
	{"text":"UNFORTUNATELY","phonemes":"AH0 N - F AO1 R - CH AH0 - N AH0 T - L IY0"},
	{"text":"UNFORTUNATELY(2)","phonemes":"AH0 N - F AO1 R - CH UW0 - N AH0 T - L IY0"},
	{"text":"UNFORTUNATES","phonemes":"AH0 N - F AO1 R - CH AH0 - N AH0 T S"},
	{"text":"UNFORTUNATES(2)","phonemes":"AH0 N - F AO1 R - CH UW0 - N AH0 T S"},
	{"text":"UNFOUNDED","phonemes":"AH0 N - F AW1 N - D IH0 D"},
	{"text":"UNFRIENDLY","phonemes":"AH0 N - F R EH1 N D - L IY0"},
	{"text":"UNFROZEN","phonemes":"AH0 N - F R OW1 - Z IH0 N"},
	{"text":"UNFULFILLED","phonemes":"AH2 N - F UH0 L - F IH1 L D"},
	{"text":"UNFUNDED","phonemes":"AH0 N - F AH1 N - D IH0 D"},
	{"text":"UNFUNNILY","phonemes":"AH0 N - F AH1 - N AH0 - L IY0"},
	{"text":"UNFURL","phonemes":"AH0 N - F ER1 L"},
	{"text":"UNFURLED","phonemes":"AH0 N - F ER1 L D"},
	{"text":"UNFURLING","phonemes":"AH0 N - F ER1 - L IH0 NG"},
	{"text":"UNG","phonemes":"AH1 NG"},
	{"text":"UNGAINLY","phonemes":"AH0 N - G EY1 N - L IY0"},
	{"text":"UNGAR","phonemes":"AH1 NG - G ER0"},
	{"text":"UNGARO","phonemes":"UW0 NG - G AA1 - R OW0"},
	{"text":"UNGER","phonemes":"AH1 NG - G ER0"},
	{"text":"UNGERER","phonemes":"AH1 - NG ER0 - ER0"},
	{"text":"UNGERMANN","phonemes":"AH0 N - JH ER1 - M AH0 N"},
	{"text":"UNGLAMOROUS","phonemes":"AH0 N - G L AE1 - M ER0 - AH0 S"},
	{"text":"UNGLUE","phonemes":"AH0 N - G L UW1"},
	{"text":"UNGLUED","phonemes":"AH0 N - G L UW1 D"},
	{"text":"UNGO","phonemes":"AH0 N - G OW1"},
	{"text":"UNGODLY","phonemes":"AH0 N - G AO1 D - L IY0"},
	{"text":"UNGOVERNABLE","phonemes":"AH0 N - G AH1 - V ER0 - N AH0 - B AH0 L"},
	{"text":"UNGRATEFUL","phonemes":"AH0 N - G R EY1 T - F AH0 L"},
	{"text":"UNGUARDED","phonemes":"AH0 N - G AA1 R - D IH0 D"},
	{"text":"UNHAMPERED","phonemes":"AH0 N - HH AE1 M - P ER0 D"},
	{"text":"UNHAPPILY","phonemes":"AH0 N - HH AE1 - P AH0 - L IY0"},
	{"text":"UNHAPPINESS","phonemes":"AH0 N - HH AE1 - P IY0 - N IH0 S"},
	{"text":"UNHAPPY","phonemes":"AH0 N - HH AE1 - P IY0"},
	{"text":"UNHARMED","phonemes":"AH0 N - HH AA1 R M D"},
	{"text":"UNHEALTHFUL","phonemes":"AH0 N - HH EH1 L TH - F AH0 L"},
	{"text":"UNHEALTHY","phonemes":"AH0 N - HH EH1 L - TH IY0"},
	{"text":"UNHEARD","phonemes":"AH0 N - HH ER1 D"},
	{"text":"UNHEDGED","phonemes":"AH0 N - HH EH1 JH D"},
	{"text":"UNHEEDED","phonemes":"AH0 N - HH IY1 - D IH0 D"},
	{"text":"UNHELPFUL","phonemes":"AH0 N - HH EH1 L P - F AH0 L"},
	{"text":"UNHERALDED","phonemes":"AH0 N - HH EH1 - R AH0 L - D IH0 D"},
	{"text":"UNHESITATINGLY","phonemes":"AH0 N - HH EH1 - Z IH0 - T EY2 - T IH0 NG - L IY0"},
	{"text":"UNHINDERED","phonemes":"AH0 N - HH IH1 N - D ER0 D"},
	{"text":"UNHINGE","phonemes":"AH0 N - HH IH1 N JH"},
	{"text":"UNHINGED","phonemes":"AH0 N - HH IH1 N JH D"},
	{"text":"UNHITCH","phonemes":"AH0 N - HH IH1 CH"},
	{"text":"UNHOLY","phonemes":"AH0 N - HH OW1 - L IY0"},
	{"text":"UNHOOK","phonemes":"AH0 N - HH UH1 K"},
	{"text":"UNHORSED","phonemes":"AH0 N - HH AO1 R S T"},
	{"text":"UNHURRIED","phonemes":"AH0 N - HH ER1 - IY0 D"},
	{"text":"UNHURT","phonemes":"AH0 N - HH ER1 T"},
	{"text":"UNI","phonemes":"Y UW1 - N IY0"},
	{"text":"UNIBANCORP","phonemes":"Y UW1 - N IH0 - B AE2 N - K AO2 R P"},
	{"text":"UNICEF","phonemes":"Y UW1 - N AH0 - S EH2 F"},
	{"text":"UNICELLULAR","phonemes":"Y UW2 - N IH0 - S EH1 L - Y AH0 - L ER0"},
	{"text":"UNICENTER","phonemes":"Y UW2 - N IH0 - S EH1 N - T ER0"},
	{"text":"UNICOM","phonemes":"Y UW1 - N IH0 - K AO0 M"},
	{"text":"UNICORN","phonemes":"Y UW1 - N IH0 - K AO2 R N"},
	{"text":"UNICORP","phonemes":"Y UW1 - N IH0 - K AO2 R P"},
	{"text":"UNICORP'S","phonemes":"Y UW1 - N IH0 - K AO2 R P S"},
	{"text":"UNICYCLE","phonemes":"Y UW1 - N AH0 - S AY2 - K AH0 L"},
	{"text":"UNICYCLES","phonemes":"Y UW1 - N AH0 - S AY2 - K AH0 L Z"},
	{"text":"UNIDEN","phonemes":"Y UW1 - N IH0 - D EH2 N"},
	{"text":"UNIDEN'S","phonemes":"Y UW1 - N IH0 - D EH2 N Z"},
	{"text":"UNIDENTIFIED","phonemes":"AH2 N - AY0 - D EH1 N - T AH0 - F AY2 D"},
	{"text":"UNIFICATION","phonemes":"Y UW2 - N AH0 - F AH0 - K EY1 - SH AH0 N"},
	{"text":"UNIFIED","phonemes":"Y UW1 - N AH0 - F AY2 D"},
	{"text":"UNIFIL","phonemes":"Y UW1 - N IH0 - F IH0 L"},
	{"text":"UNIFORCE","phonemes":"Y UW1 - N IH0 - F AO2 R S"},
	{"text":"UNIFORM","phonemes":"Y UW1 - N AH0 - F AO2 R M"},
	{"text":"UNIFORMED","phonemes":"Y UW1 - N AH0 - F AO2 R M D"},
	{"text":"UNIFORMITY","phonemes":"Y UW2 - N AH0 - F AO1 R - M AH0 - T IY0"},
	{"text":"UNIFORMLY","phonemes":"Y UW1 - N AH0 - F AO2 R M - L IY0"},
	{"text":"UNIFORMS","phonemes":"Y UW1 - N AH0 - F AO2 R M Z"},
	{"text":"UNIFY","phonemes":"Y UW1 - N AH0 - F AY2"},
	{"text":"UNIFYING","phonemes":"Y UW1 - N AH0 - F AY2 - IH0 NG"},
	{"text":"UNIGESCO","phonemes":"Y UW1 - N IH0 - G EH2 - S K OW0"},
	{"text":"UNIKOM","phonemes":"Y UW1 - N IH0 - K AO0 M"},
	{"text":"UNILAB","phonemes":"Y UW1 - N IH0 - L AE2 B"},
	{"text":"UNILATERAL","phonemes":"Y UW2 - N AH0 - L AE1 - T ER0 - AH0 L"},
	{"text":"UNILATERALISM","phonemes":"Y UW2 - N IH0 - L AE1 - T ER0 - AH0 - L IH2 - Z AH0 M"},
	{"text":"UNILATERALLY","phonemes":"Y UW2 - N AH0 - L AE1 - T ER0 - AH0 - L IY0"},
	{"text":"UNILATERALLY(2)","phonemes":"Y UW2 - N AH0 - L AE1 - T R AH0 - L IY0"},
	{"text":"UNILEVER","phonemes":"Y UW2 - N IH0 - L IY1 - V ER0"},
	{"text":"UNILEVER'S","phonemes":"Y UW2 - N IH0 - L IY1 - V ER0 Z"},
	{"text":"UNIMAGINABLE","phonemes":"AH2 N - IH0 - M AE1 - JH IH0 - N AH0 - B AH0 L"},
	{"text":"UNIMAGINATIVE","phonemes":"AH0 N - IH0 - M AE1 - JH IH2 - N AH0 - T IH0 V"},
	{"text":"UNIMAGINED","phonemes":"AH2 N - IH0 - M AE1 - JH AH0 N D"},
	{"text":"UNIMATE","phonemes":"Y UW1 - N IH0 - M EY2 T"},
	{"text":"UNIMATION","phonemes":"Y UW2 - N IH0 - M EY1 - SH AH0 N"},
	{"text":"UNIMEDIA","phonemes":"Y UW2 - N IH0 - M IY1 - D IY0 - AH0"},
	{"text":"UNIMPAIRED","phonemes":"AH2 N - IH0 M - P EH1 R D"},
	{"text":"UNIMPEACHABLE","phonemes":"AH2 N - IH0 M - P IY1 - CH AH0 - B AH0 L"},
	{"text":"UNIMPEDED","phonemes":"AH2 N - IH0 M - P IY1 - D IH0 D"},
	{"text":"UNIMPORTANT","phonemes":"AH0 N - IH0 M - P AO1 R - T AH0 N T"},
	{"text":"UNIMPRESSED","phonemes":"AH2 N - IH0 M - P R EH1 S T"},
	{"text":"UNIMPRESSIVE","phonemes":"AH2 N - IH0 M - P R EH1 - S IH0 V"},
	{"text":"UNIMPROVED","phonemes":"AH2 N - IH0 M - P R UW1 V D"},
	{"text":"UNINCORPORATED","phonemes":"AH2 N - IH0 N - K AO1 R - P ER0 - EY2 - T IH0 D"},
	{"text":"UNINDICTED","phonemes":"AH2 N - IH0 N - D AY1 - T IH0 D"},
	{"text":"UNINFECTED","phonemes":"AH2 N - IH0 N - F EH1 K - T IH0 D"},
	{"text":"UNINFORMATIVE","phonemes":"AH0 N - IH0 N - F AO1 R - M AH0 - T IH0 V"},
	{"text":"UNINFORMED","phonemes":"AH2 N - IH0 N - F AO1 R M D"},
	{"text":"UNINHABITABLE","phonemes":"AH2 N - IH0 N - HH AE1 - B AH0 - T AH0 - B AH0 L"},
	{"text":"UNINHABITED","phonemes":"AH2 N - IH0 N - HH AE1 - B AH0 - T IH0 D"},
	{"text":"UNINHIBITED","phonemes":"AH2 N - IH0 N - HH IH1 - B IH0 - T IH0 D"},
	{"text":"UNINITIATED","phonemes":"AH2 N - IH0 - N IH1 - SH IY0 - EY2 - T IH0 D"},
	{"text":"UNINITIATED(2)","phonemes":"AH2 N - IY0 - N IH1 - SH IY0 - EY2 - T IH0 D"},
	{"text":"UNINJURED","phonemes":"AH0 N - IH1 N - JH ER0 D"},
	{"text":"UNINSPIRED","phonemes":"AH2 N - IH0 N - S P AY1 - ER0 D"},
	{"text":"UNINSPIRING","phonemes":"AH0 N - IH0 N - S P AY1 - R IH0 NG"},
	{"text":"UNINSURABLE","phonemes":"AH0 N - IH0 N - SH UH1 - R AH0 - B AH0 L"},
	{"text":"UNINSURED","phonemes":"AH2 N - IH0 N - SH UH1 R D"},
	{"text":"UNINTELLIGIBLE","phonemes":"AH2 N - IH0 N - T EH1 - L AH0 - JH AH0 - B AH0 L"},
	{"text":"UNINTENDED","phonemes":"AH2 N - IH0 N - T EH1 N - D IH0 D"},
	{"text":"UNINTENTIONAL","phonemes":"AH2 N - IH0 N - T EH1 N - SH AH0 - N AH0 L"},
	{"text":"UNINTENTIONALLY","phonemes":"AH2 N - IH0 N - T EH1 N - SH AH0 N - AH0 - L IY0"},
	{"text":"UNINTENTIONALLY(2)","phonemes":"AH2 N - IH0 N - T EH1 N SH - N AH0 - L IY0"},
	{"text":"UNINTERESTED","phonemes":"AH0 N - IH1 N - T R AH0 - S T AH0 D"},
	{"text":"UNINTERESTING","phonemes":"AH0 N - IH1 N - T R AH0 - S T IH0 NG"},
	{"text":"UNINTERRUPTED","phonemes":"AH2 N - IH0 N - T ER0 - AH1 P - T IH0 D"},
	{"text":"UNINTERRUPTED(2)","phonemes":"AH2 N - IH0 - N ER0 - AH1 P - T IH0 D"},
	{"text":"UNINTERRUPTIBLE","phonemes":"AH0 N - IH0 N - T ER0 - AH1 P - T AH0 - B AH0 L"},
	{"text":"UNINTERRUPTIBLE(2)","phonemes":"AH0 N - IH0 - N ER0 - AH1 P - T AH0 - B AH0 L"},
	{"text":"UNINVITED","phonemes":"AH2 N - IH0 N - V AY1 - T IH0 D"},
	{"text":"UNINVITING","phonemes":"AH2 N - IH0 N - V AY1 - T IH0 NG"},
	{"text":"UNINVOLVED","phonemes":"AH0 N - IH0 N - V AO1 L V D"},
	{"text":"UNION","phonemes":"Y UW1 - N Y AH0 N"},
	{"text":"UNION'S","phonemes":"Y UW1 - N Y AH0 N Z"},
	{"text":"UNIONDALE","phonemes":"Y UW1 - N Y AH0 N - D EY2 L"},
	{"text":"UNIONFED","phonemes":"Y UW1 - N Y AH0 N - F EH2 D"},
	{"text":"UNIONISM","phonemes":"Y UW1 - N Y AH0 - N IH2 - Z AH0 M"},
	{"text":"UNIONIST","phonemes":"Y UW1 - N Y AH0 - N AH0 S T"},
	{"text":"UNIONISTS","phonemes":"Y UW1 - N Y AH0 - N IH0 S T S"},
	{"text":"UNIONIZATION","phonemes":"Y UW2 - N Y AH0 - N AH0 - Z EY1 - SH AH0 N"},
	{"text":"UNIONIZE","phonemes":"Y UW1 - N Y AH0 - N AY2 Z"},
	{"text":"UNIONIZED","phonemes":"Y UW1 - N Y AH0 - N AY2 Z D"},
	{"text":"UNIONIZING","phonemes":"Y UW1 - N Y AH0 - N AY2 - Z IH0 NG"},
	{"text":"UNIONS","phonemes":"Y UW1 - N Y AH0 N Z"},
	{"text":"UNIONS'","phonemes":"Y UW1 - N Y AH0 N Z"},
	{"text":"UNIQUE","phonemes":"Y UW0 - N IY1 K"},
	{"text":"UNIQUELY","phonemes":"Y UW0 - N IY1 K - L IY0"},
	{"text":"UNIQUENESS","phonemes":"Y UW0 - N IY1 K - N AH0 S"},
	{"text":"UNIROYAL","phonemes":"Y UW1 - N IH0 - R OY2 - AH0 L"},
	{"text":"UNISEX","phonemes":"Y UW1 - N IH0 - S EH2 K S"},
	{"text":"UNISOM","phonemes":"Y UW1 - N AH0 - S AA2 M"},
	{"text":"UNISON","phonemes":"Y UW1 - N AH0 - S AH0 N"},
	{"text":"UNISON(2)","phonemes":"Y UW1 - N IH0 - S AH0 N"},
	{"text":"UNISONS","phonemes":"Y UW1 - N AH0 - S AH0 N Z"},
	{"text":"UNISONS(2)","phonemes":"Y UW1 - N IH0 - S AH0 N Z"},
	{"text":"UNISOURCE","phonemes":"Y UW1 - N IH0 - S AO2 R S"},
	{"text":"UNISSUED","phonemes":"AH0 N - IH1 - SH UW2 D"},
	{"text":"UNISYS","phonemes":"Y UW1 - N IH0 - S IH2 S"},
	{"text":"UNISYS'","phonemes":"Y UW1 - N IH0 - S IH2 S"},
	{"text":"UNISYS'S","phonemes":"Y UW1 - N IH0 - S IH2 - S IH0 Z"},
	{"text":"UNIT","phonemes":"Y UW1 - N AH0 T"},
	{"text":"UNIT'S","phonemes":"Y UW1 - N IH0 T S"},
	{"text":"UNIT(2)","phonemes":"Y UW1 - N IH0 T"},
	{"text":"UNITA","phonemes":"Y UW2 - N IY1 - T AH0"},
	{"text":"UNITAF","phonemes":"Y UW2 - N IH0 - T AE1 F"},
	{"text":"UNITARIAN","phonemes":"Y UW2 - N AH0 - T EH1 - R IY0 - AH0 N"},
	{"text":"UNITARY","phonemes":"Y UW1 - N IH0 - T EH2 - R IY0"},
	{"text":"UNITAS","phonemes":"Y UW0 - N AY1 - T AH0 S"},
	{"text":"UNITE","phonemes":"Y UW1 - N AY2 T"},
	{"text":"UNITED","phonemes":"Y UW0 - N AY1 - T AH0 D"},
	{"text":"UNITED'S","phonemes":"Y UW0 - N AY1 - T AH0 D Z"},
	{"text":"UNITED(2)","phonemes":"Y UW0 - N AY1 - T IH0 D"},
	{"text":"UNITEDBANK","phonemes":"Y UW2 - N AY1 - T IH0 D - B AE1 NG K"},
	{"text":"UNITEK","phonemes":"Y UW1 - N IH0 - T EH2 K"},
	{"text":"UNITEL","phonemes":"Y UW1 - N IH0 - T EH2 L"},
	{"text":"UNITES","phonemes":"Y UW0 - N AY1 T S"},
	{"text":"UNITHOLDER","phonemes":"Y UW1 - N IH0 T - HH OW2 L - D ER0"},
	{"text":"UNITHOLDERS","phonemes":"Y UW1 - N IH0 T - HH OW2 L - D ER0 Z"},
	{"text":"UNITING","phonemes":"Y UW0 - N AY1 - T IH0 NG"},
	{"text":"UNITRIN","phonemes":"Y UW1 - N IH0 - T R IH2 N"},
	{"text":"UNITRIN'S","phonemes":"Y UW1 - N IH0 - T R IH2 N Z"},
	{"text":"UNITRODE","phonemes":"Y UW1 - N IH0 - T R OW2 D"},
	{"text":"UNITRODE'S","phonemes":"Y UW1 - N IH0 - T R OW2 D Z"},
	{"text":"UNITS","phonemes":"Y UW1 - N AH0 T S"},
	{"text":"UNITS'","phonemes":"Y UW1 - N IH0 T S"},
	{"text":"UNITS(2)","phonemes":"Y UW1 - N IH0 T S"},
	{"text":"UNITY","phonemes":"Y UW1 - N AH0 - T IY0"},
	{"text":"UNITY(2)","phonemes":"Y UW1 - N IH0 - T IY0"},
	{"text":"UNIVA","phonemes":"Y UW1 - N IH0 - V AH0"},
	{"text":"UNIVAR","phonemes":"Y UW1 - N IH0 - V AA0 R"},
	{"text":"UNIVATION","phonemes":"Y UW2 - N IH0 - V EY1 - SH AH0 N"},
	{"text":"UNIVERSAL","phonemes":"Y UW2 - N AH0 - V ER1 - S AH0 L"},
	{"text":"UNIVERSAL'S","phonemes":"Y UW2 - N AH0 - V ER1 - S AH0 L Z"},
	{"text":"UNIVERSALITY","phonemes":"Y UW2 - N AH0 - V ER0 - S AE1 - L AH0 - T IY0"},
	{"text":"UNIVERSALLY","phonemes":"Y UW2 - N AH0 - V ER1 - S AH0 - L IY0"},
	{"text":"UNIVERSE","phonemes":"Y UW1 - N AH0 - V ER2 S"},
	{"text":"UNIVERSES","phonemes":"Y UW1 - N AH0 - V ER2 - S IH0 Z"},
	{"text":"UNIVERSITIES","phonemes":"Y UW2 - N AH0 - V ER1 - S AH0 - T IY0 Z"},
	{"text":"UNIVERSITIES'","phonemes":"Y UW2 - N IH0 - V ER1 - S IH0 - T IY0 Z"},
	{"text":"UNIVERSITY","phonemes":"Y UW2 - N AH0 - V ER1 - S AH0 - T IY0"},
	{"text":"UNIVERSITY'S","phonemes":"Y UW2 - N AH0 - V ER1 - S AH0 - T IY0 Z"},
	{"text":"UNIVISA","phonemes":"Y UW2 - N IH0 - V IY1 - S AH0"},
	{"text":"UNIVISION","phonemes":"Y UW2 - N IH0 - V IH1 - ZH AH0 N"},
	{"text":"UNIX","phonemes":"Y UW1 - N IH0 K S"},
	{"text":"UNJUST","phonemes":"AH0 N - JH AH1 S T"},
	{"text":"UNJUSTIFIABLE","phonemes":"AH2 N - JH AH2 - S T IH0 - F AY1 - AH0 - B AH0 L"},
	{"text":"UNJUSTIFIABLY","phonemes":"AH2 N - JH AH2 - S T IH0 - F AY1 - AH0 - B L IY0"},
	{"text":"UNJUSTIFIED","phonemes":"AH0 N - JH AH1 - S T AH0 - F AY2 D"},
	{"text":"UNJUSTLY","phonemes":"AH0 N - JH AH1 S T - L IY0"},
	{"text":"UNKEFER","phonemes":"AH1 NG - K IH0 - F ER0"},
	{"text":"UNKEMPT","phonemes":"AH0 N - K EH1 M P T"},
	{"text":"UNKIND","phonemes":"AH0 N - K AY1 N D"},
	{"text":"UNKINDEST","phonemes":"AH0 N - K AY1 N - D IH0 S T"},
	{"text":"UNKNOWABLE","phonemes":"AH0 N - N OW1 - AH0 - B AH0 L"},
	{"text":"UNKNOWING","phonemes":"AH0 N - N OW1 - IH0 NG"},
	{"text":"UNKNOWINGLY","phonemes":"AH0 N - N OW1 - IH0 NG - L IY0"},
	{"text":"UNKNOWN","phonemes":"AH0 N - N OW1 N"},
	{"text":"UNKNOWNS","phonemes":"AH0 N - OW1 N Z"},
	{"text":"UNLABELED","phonemes":"AH0 N - L EY1 - B AH0 L D"},
	{"text":"UNLAND","phonemes":"AH1 N - L AH0 N D"},
	{"text":"UNLAWFUL","phonemes":"AH0 N - L AO1 - F AH0 L"},
	{"text":"UNLAWFULLY","phonemes":"AH0 N - L AO1 - F AH0 - L IY0"},
	{"text":"UNLEADED","phonemes":"AH0 N - L EH1 - D AH0 D"},
	{"text":"UNLEASH","phonemes":"AH0 N - L IY1 SH"},
	{"text":"UNLEASHED","phonemes":"AH0 N - L IY1 SH T"},
	{"text":"UNLEASHES","phonemes":"AH0 N - L IY1 - SH IH0 Z"},
	{"text":"UNLEASHING","phonemes":"AH0 N - L IY1 - SH IH0 NG"},
	{"text":"UNLESS","phonemes":"AH0 N - L EH1 S"},
	{"text":"UNLEVERAGED","phonemes":"AH0 N - L EH1 - V R IH0 JH D"},
	{"text":"UNLICENSED","phonemes":"AH0 N - L AY1 - S AH0 N S T"},
	{"text":"UNLIKE","phonemes":"AH0 N - L AY1 K"},
	{"text":"UNLIKELY","phonemes":"AH0 N - L AY1 K - L IY0"},
	{"text":"UNLIMITED","phonemes":"AH0 N - L IH1 - M AH0 - T AH0 D"},
	{"text":"UNLIMITED(2)","phonemes":"AH0 N - L IH1 - M IH0 - T IH0 D"},
	{"text":"UNLINED","phonemes":"AH0 N - L AY1 N D"},
	{"text":"UNLISTED","phonemes":"AH0 N - L IH1 - S T IH0 D"},
	{"text":"UNLIVABLE","phonemes":"AH0 N - L IH1 - V AH0 - B AH0 L"},
	{"text":"UNLOAD","phonemes":"AH0 N - L OW1 D"},
	{"text":"UNLOADED","phonemes":"AH0 N - L OW1 - D AH0 D"},
	{"text":"UNLOADED(2)","phonemes":"AH0 N - L OW1 - D IH0 D"},
	{"text":"UNLOADING","phonemes":"AH0 N - L OW1 - D IH0 NG"},
	{"text":"UNLOADS","phonemes":"AH0 N - L OW1 D Z"},
	{"text":"UNLOCK","phonemes":"AH0 N - L AA1 K"},
	{"text":"UNLOCKED","phonemes":"AH0 N - L AA1 K T"},
	{"text":"UNLOCKING","phonemes":"AH0 N - L AA1 - K IH0 NG"},
	{"text":"UNLOVED","phonemes":"AH0 N - L AH1 V D"},
	{"text":"UNLUCKY","phonemes":"AH0 N - L AH1 - K IY0"},
	{"text":"UNMADE","phonemes":"AH0 N - M EY1 D"},
	{"text":"UNMANAGE","phonemes":"AH0 N - M AE1 - N IH0 JH"},
	{"text":"UNMANAGEABLE","phonemes":"AH0 N - M AE1 - N IH0 - JH AH0 - B AH0 L"},
	{"text":"UNMANAGED","phonemes":"AH0 N - M AE1 - N IH0 JH D"},
	{"text":"UNMANNED","phonemes":"AH0 N - M AE1 N D"},
	{"text":"UNMARKED","phonemes":"AH0 N - M AA1 R K T"},
	{"text":"UNMARRIED","phonemes":"AH0 N - M EH1 - R IY0 D"},
	{"text":"UNMASK","phonemes":"AH0 N - M AE1 S K"},
	{"text":"UNMASKED","phonemes":"AH0 N - M AE1 S K T"},
	{"text":"UNMATCHED","phonemes":"AH0 N - M AE1 CH T"},
	{"text":"UNMENTIONABLE","phonemes":"AH0 N - M EH1 N - SH AH0 N - AH0 - B AH0 L"},
	{"text":"UNMENTIONED","phonemes":"AH0 N - M EH1 N - CH AH0 N D"},
	{"text":"UNMET","phonemes":"AH0 N - M EH1 T"},
	{"text":"UNMISTAKABLE","phonemes":"AH2 N - M IH0 - S T EY1 - K AH0 - B AH0 L"},
	{"text":"UNMISTAKABLY","phonemes":"AH2 N - M IH0 - S T EY1 - K AH0 - B L IY0"},
	{"text":"UNMITIGATED","phonemes":"AH0 N - M IH1 - T AH0 - G EY2 - T IH0 D"},
	{"text":"UNMIXED","phonemes":"AH0 N - M IH1 K S T"},
	{"text":"UNMOLESTED","phonemes":"AH2 N - M AH0 - L EH1 - S T IH0 D"},
	{"text":"UNMOVED","phonemes":"AH0 N - M UW1 V D"},
	{"text":"UNNAMED","phonemes":"AH0 N - N EY1 M D"},
	{"text":"UNNATURAL","phonemes":"AH0 N - N AE1 - CH ER0 - AH0 L"},
	{"text":"UNNATURALLY","phonemes":"AH0 N - N AE1 - CH ER0 - AH0 - L IY0"},
	{"text":"UNNATURALLY(2)","phonemes":"AH0 N - N AE1 - CH ER0 - L IY0"},
	{"text":"UNNATURALLY(3)","phonemes":"AH0 N - AE1 - CH ER0 - L IY0"},
	{"text":"UNNATURALLY(4)","phonemes":"AH0 N - N AE1 - CH R AH0 - L IY0"},
	{"text":"UNNECESSARILY","phonemes":"AH0 N - N EH1 - S AH0 - S EH2 - R AH0 - L IY0"},
	{"text":"UNNECESSARY","phonemes":"AH0 N - N EH1 - S AH0 - S EH2 - R IY0"},
	{"text":"UNNEEDED","phonemes":"AH0 N - N IY1 - D IH0 D"},
	{"text":"UNNERVE","phonemes":"AH0 N - ER1 V"},
	{"text":"UNNERVED","phonemes":"AH0 N - N ER1 V D"},
	{"text":"UNNERVING","phonemes":"AH0 N - ER1 - V IH0 NG"},
	{"text":"UNNOTICED","phonemes":"AH0 N - N OW1 - T IH0 S T"},
	{"text":"UNO","phonemes":"AH0 N - OW1"},
	{"text":"UNO(2)","phonemes":"UW1 - N OW2"},
	{"text":"UNOBSTRUCTED","phonemes":"AH2 N - AH0 B - S T R AH1 K - T IH0 D"},
	{"text":"UNOBTAINABLE","phonemes":"AH2 N - AH0 B - T EY1 - N AH0 - B AH0 L"},
	{"text":"UNOBTRUSIVE","phonemes":"AH2 N - AH0 B - T R UW1 - S IH0 V"},
	{"text":"UNOCAL","phonemes":"Y UW1 - N AH0 - K AE2 L"},
	{"text":"UNOCAL'S","phonemes":"Y UW1 - N AH0 - K AE2 L Z"},
	{"text":"UNOCAL'S(2)","phonemes":"Y UW1 - N AH0 - K AO2 L Z"},
	{"text":"UNOCAL(2)","phonemes":"Y UW1 - N AH0 - K AO2 L"},
	{"text":"UNOCCUPIED","phonemes":"AH0 N - AA1 - K Y AH0 - P AY2 D"},
	{"text":"UNOFFICIAL","phonemes":"AH2 N - AH0 - F IH1 - SH AH0 L"},
	{"text":"UNOFFICIALLY","phonemes":"AH0 N - AH0 - F IH1 - SH AH0 - L IY0"},
	{"text":"UNOPENED","phonemes":"AH0 N - OW1 - P AH0 N D"},
	{"text":"UNOPPOSED","phonemes":"AH2 N - AH0 - P OW1 Z D"},
	{"text":"UNORGANIZED","phonemes":"AH0 N - AO1 R - G AH0 - N AY2 Z D"},
	{"text":"UNORTHODOX","phonemes":"AH0 - N AO1 R - TH AH0 - D AA2 K S"},
	{"text":"UNOS","phonemes":"UW1 - N OW0 Z"},
	{"text":"UNOSOM","phonemes":"Y UW1 - N OW0 - S AO2 M"},
	{"text":"UNOSOM(2)","phonemes":"Y UW1 - N OW0 - S AH0 M"},
	{"text":"UNPACK","phonemes":"AH0 N - P AE1 K"},
	{"text":"UNPACKED","phonemes":"AH0 N - P AE1 K T"},
	{"text":"UNPACKING","phonemes":"AH0 N - P AE1 - K IH0 NG"},
	{"text":"UNPAID","phonemes":"AH0 N - P EY1 D"},
	{"text":"UNPAINTED","phonemes":"AH0 N - P EY1 N - T IH0 D"},
	{"text":"UNPALATABLE","phonemes":"AH0 N - P AE1 - L AH0 - T AH0 - B AH0 L"},
	{"text":"UNPARALLELED","phonemes":"AH0 N - P EH1 - R AH0 - L EH2 L D"},
	{"text":"UNPATRIOTIC","phonemes":"AH0 N - P EY2 - T R IY0 - AA1 - T IH0 K"},
	{"text":"UNPAYABLE","phonemes":"AH0 N - P EY1 - AH0 - B AH0 L"},
	{"text":"UNPERTURBED","phonemes":"AH2 N - P ER0 - T ER1 B D"},
	{"text":"UNPLACED","phonemes":"AH0 N - P L EY1 S T"},
	{"text":"UNPLANNED","phonemes":"AH0 N - P L AE1 N D"},
	{"text":"UNPLEASANT","phonemes":"AH0 N - P L EH1 - Z AH0 N T"},
	{"text":"UNPLEASANTLY","phonemes":"AH0 N - P L EH1 - Z AH0 N T - L IY0"},
	{"text":"UNPLEASANTNESS","phonemes":"AH0 N - P L EH1 - Z AH0 N T - N AH0 S"},
	{"text":"UNPLUG","phonemes":"AH0 N - P L AH1 G"},
	{"text":"UNPLUGGED","phonemes":"AH0 N - P L AH1 G D"},
	{"text":"UNPLUGGED(2)","phonemes":"AH1 N - P L AH1 G D"},
	{"text":"UNPOPULAR","phonemes":"AH2 N - P AA1 - P Y AH0 - L ER0"},
	{"text":"UNPOPULARITY","phonemes":"AH0 N - P AA2 - P Y AH0 - L EH1 - R IH0 - T IY0"},
	{"text":"UNPRECEDENTED","phonemes":"AH0 N - P R EH1 - S IH0 - D EH2 N - T IH0 D"},
	{"text":"UNPRECEDENTEDLY","phonemes":"AH0 N - P R EH1 - S AH0 - D EH2 N - T IH0 D - L IY0"},
	{"text":"UNPREDICTABILITY","phonemes":"AH2 N - P R AH0 - D IH2 K - T AH0 - B IH1 - L IH0 - T IY0"},
	{"text":"UNPREDICTABLE","phonemes":"AH2 N - P R IH0 - D IH1 K - T AH0 - B AH0 L"},
	{"text":"UNPREDICTABLY","phonemes":"AH2 N - P R IH0 - D IH1 K - T AH0 - B L IY0"},
	{"text":"UNPREPARED","phonemes":"AH2 N - P R IY0 - P EH1 R D"},
	{"text":"UNPRESERVED","phonemes":"AH0 N - P R AH0 - Z ER1 V D"},
	{"text":"UNPRESERVED(2)","phonemes":"AH0 N - P R IH0 - Z ER1 V D"},
	{"text":"UNPRESERVED(3)","phonemes":"AH0 N - P R IY0 - Z ER1 V D"},
	{"text":"UNPRESSURIZED","phonemes":"AH0 N - P R EH1 - SH ER0 - AY0 Z D"},
	{"text":"UNPRETENTIOUS","phonemes":"AH2 N - P R IY0 - T EH1 N - SH AH0 S"},
	{"text":"UNPRINCIPLED","phonemes":"AH0 N - P R IH1 N - S AH0 - P AH0 L D"},
	{"text":"UNPRINTABLE","phonemes":"AH0 N - P R IH1 N - T AH0 - B AH0 L"},
	{"text":"UNPROCESSED","phonemes":"AH0 N - P R AO1 - S EH2 S T"},
	{"text":"UNPRODUCTIVE","phonemes":"AH2 N - P R AH0 - D AH1 K - T IH0 V"},
	{"text":"UNPROFESSIONAL","phonemes":"AH2 N - P R AH0 - F EH1 - SH AH0 - N AH0 L"},
	{"text":"UNPROFITABILITY","phonemes":"AH0 N - P R AA2 - F IH0 - T AH0 - B IH1 - L IH0 - T IY0"},
	{"text":"UNPROFITABLE","phonemes":"AH0 N - P R AA1 - F IH0 - T AH0 - B AH0 L"},
	{"text":"UNPROFOR","phonemes":"AH1 - P R OW0 - F AO2 R"},
	{"text":"UNPROFOR'S","phonemes":"AH1 - P R OW0 - F AO2 R Z"},
	{"text":"UNPROMISING","phonemes":"AH0 N - P R AO1 - M IH0 - S IH0 NG"},
	{"text":"UNPROTECTED","phonemes":"AH2 N - P R AH0 - T EH1 K - T IH0 D"},
	{"text":"UNPROVED","phonemes":"AH0 N - P R UW1 V D"},
	{"text":"UNPROVEN","phonemes":"AH0 N - P R UW1 - V AH0 N"},
	{"text":"UNPROVOKED","phonemes":"AH2 N - P R AH0 - V OW1 K T"},
	{"text":"UNPUBLICIZED","phonemes":"AH0 N - P AH1 - B L IH0 - S AY0 Z D"},
	{"text":"UNPUBLISHED","phonemes":"AH0 N - P AH1 - B L IH0 SH T"},
	{"text":"UNPUNISHED","phonemes":"AH0 N - P AH1 - N IH0 SH T"},
	{"text":"UNQUALIFIED","phonemes":"AH0 N - K W AA1 - L IH0 - F AY2 D"},
	{"text":"UNQUESTIONABLE","phonemes":"AH0 N - K W EH1 S - CH AH0 - N AH0 - B AH0 L"},
	{"text":"UNQUESTIONABLY","phonemes":"AH0 N - K W EH1 S - CH AH0 - N AH0 - B L IY0"},
	{"text":"UNQUESTIONED","phonemes":"AH0 N - K W EH1 S - CH AH0 N D"},
	{"text":"UNQUESTIONING","phonemes":"AH0 N - K W EH1 S - CH AH0 - N IH0 NG"},
	{"text":"UNQUOTE","phonemes":"AH1 N - K W OW1 T"},
	{"text":"UNRATED","phonemes":"AH0 N - R EY1 - T IH0 D"},
	{"text":"UNRATH","phonemes":"AH1 N - R AH0 TH"},
	{"text":"UNRATIFIED","phonemes":"AH0 N - R AE1 - T IH0 - F AY2 D"},
	{"text":"UNRAVEL","phonemes":"AH0 N - R AE1 - V AH0 L"},
	{"text":"UNRAVELED","phonemes":"AH0 N - R AE1 - V AH0 L D"},
	{"text":"UNRAVELING","phonemes":"AH0 N - R AE1 - V AH0 L - IH0 NG"},
	{"text":"UNRAVELING(2)","phonemes":"AH0 N - R AE1 - V L IH0 NG"},
	{"text":"UNRAVELS","phonemes":"AH0 N - R AE1 - V AH0 L Z"},
	{"text":"UNREACHABLE","phonemes":"AH0 N - R IY1 - CH AH0 - B AH0 L"},
	{"text":"UNREAD","phonemes":"AH0 N - R EH1 D"},
	{"text":"UNREADABLE","phonemes":"AH0 N - R IY1 - D AH0 - B AH0 L"},
	{"text":"UNREADABLE(2)","phonemes":"AH1 N - R IY1 - D AH0 - B AH0 L"},
	{"text":"UNREAL","phonemes":"AH0 N - R IY1 L"},
	{"text":"UNREALISTIC","phonemes":"AH0 N - R IY2 - L IH1 - S T IH0 K"},
	{"text":"UNREALISTICALLY","phonemes":"AH0 N - R IY2 - AH0 - L IH1 - S T IH0 K - L IY0"},
	{"text":"UNREALITY","phonemes":"AH2 N - R IY0 - AE1 - L AH0 - T IY0"},
	{"text":"UNREALIZED","phonemes":"AH0 N - R IY1 - AH0 - L AY2 Z D"},
	{"text":"UNREASONABLE","phonemes":"AH0 N - R IY1 Z - N AH0 - B AH0 L"},
	{"text":"UNREASONABLY","phonemes":"AH0 N - R IY1 - Z AH0 N - AH0 - B L IY0"},
	{"text":"UNREASONING","phonemes":"AH0 N - R IY1 Z - N IH0 NG"},
	{"text":"UNRECEPTIVE","phonemes":"AH0 N - R IH0 - S EH1 P - T IH0 V"},
	{"text":"UNRECOGNIZABLE","phonemes":"AH0 N - R EH2 - K AH0 G - N AY1 - Z AH0 - B AH0 L"},
	{"text":"UNRECOGNIZED","phonemes":"AH0 N - R EH1 - K AH0 G - N AY2 Z D"},
	{"text":"UNRECONCILED","phonemes":"AH0 N - R EH1 - K AH0 N - S AY2 L D"},
	{"text":"UNRECONSTRUCTED","phonemes":"AH2 N - R IY0 - K AH0 N - S T R AH1 K - T IH0 D"},
	{"text":"UNRECORDED","phonemes":"AH2 N - R IH0 - K AO1 R - D IH0 D"},
	{"text":"UNREDEEMED","phonemes":"AH2 N - R IY0 - D IY1 M D"},
	{"text":"UNREFINED","phonemes":"AH2 N - R IY0 - F AY1 N D"},
	{"text":"UNREFUTED","phonemes":"AH2 N - R IY0 - F Y UW1 - T IH0 D"},
	{"text":"UNREGISTERED","phonemes":"AH0 N - R EH1 - JH IH0 - S T ER0 D"},
	{"text":"UNREGULATED","phonemes":"AH0 N - R EH1 - G Y AH0 - L EY2 - T IH0 D"},
	{"text":"UNREHEARSED","phonemes":"AH0 N - R IY0 - HH ER1 S T"},
	{"text":"UNREIMBURSED","phonemes":"AH0 N - R IY0 - IH0 M - B ER1 S T"},
	{"text":"UNREIN","phonemes":"AO1 N - R AY0 N"},
	{"text":"UNRELATED","phonemes":"AH2 N - R IH0 - L EY1 - T IH0 D"},
	{"text":"UNRELATED(2)","phonemes":"AH2 N - R IY0 - L EY1 - T IH0 D"},
	{"text":"UNRELEASED","phonemes":"AH0 N - R IH0 - L IY1 S T"},
	{"text":"UNRELENTING","phonemes":"AH2 N - R IY0 - L EH1 N - T IH0 NG"},
	{"text":"UNRELIABILITY","phonemes":"AH2 N - R IY0 - L AY2 - AH0 - B IH1 - L IH0 - T IY0"},
	{"text":"UNRELIABLE","phonemes":"AH2 N - R IH0 - L AY1 - AH0 - B AH0 L"},
	{"text":"UNRELIABLE(2)","phonemes":"AH2 N - R IY0 - L AY1 - AH0 - B AH0 L"},
	{"text":"UNRELIEVED","phonemes":"AH2 N - R IY0 - L IY1 V D"},
	{"text":"UNREMARKABLE","phonemes":"AH0 N - R IH0 - M AA1 R - K AH0 - B AH0 L"},
	{"text":"UNREMARKED","phonemes":"AH0 N - R IH0 - M AA1 R K T"},
	{"text":"UNREMITTED","phonemes":"AH0 N - R IH0 - M IH1 - T IH0 D"},
	{"text":"UNREMITTING","phonemes":"AH2 N - R IH0 - M IH1 - T IH0 NG"},
	{"text":"UNREMITTING(2)","phonemes":"AH2 N - R IY0 - M IH1 - T IH0 NG"},
	{"text":"UNREPENTANT","phonemes":"AH2 N - R IH0 - P EH1 N - T AH0 N T"},
	{"text":"UNREPENTANT(2)","phonemes":"AH2 N - R IY0 - P EH1 N - T AH0 N T"},
	{"text":"UNREPORTED","phonemes":"AH2 N - R IY0 - P AO1 R - T IH0 D"},
	{"text":"UNREPRESENTATIVE","phonemes":"AH0 N - R EH2 - P R IH0 - Z EH1 N - T AH0 - T IH0 V"},
	{"text":"UNREPRESENTED","phonemes":"AH0 N - R EH2 - P R IH0 - Z EH1 N - T IH0 D"},
	{"text":"UNREQUITED","phonemes":"AH2 N - R IY0 - K W AY1 - T IH0 D"},
	{"text":"UNRESOLVED","phonemes":"AH0 N - R IH0 - Z AA1 L V D"},
	{"text":"UNRESPONSIVE","phonemes":"AH2 N - R IY0 - S P AA1 N - S IH0 V"},
	{"text":"UNREST","phonemes":"AH0 N - R EH1 S T"},
	{"text":"UNRESTRAINED","phonemes":"AH2 N - R IY0 - S T R EY1 N D"},
	{"text":"UNRESTRICTED","phonemes":"AH2 N - R IY0 - S T R IH1 K - T IH0 D"},
	{"text":"UNREVISED","phonemes":"AH0 N - R IY0 - V AY1 Z D"},
	{"text":"UNRING","phonemes":"AH0 N - R IH1 NG"},
	{"text":"UNRIVALED","phonemes":"AH0 N - R AY1 - V AH0 L D"},
	{"text":"UNRUE","phonemes":"AH1 N - R UW0"},
	{"text":"UNRUFFLED","phonemes":"AH0 N - R AH1 - F AH0 L D"},
	{"text":"UNRUH","phonemes":"AH1 N - R UW0"},
	{"text":"UNRULY","phonemes":"AH0 N - R UW1 - L IY0"},
	{"text":"UNSAFE","phonemes":"AH0 N - S EY1 F"},
	{"text":"UNSAID","phonemes":"AH0 N - S EH1 D"},
	{"text":"UNSALABLE","phonemes":"AH0 N - S EY1 - L AH0 - B AH0 L"},
	{"text":"UNSALEABLE","phonemes":"AH0 N - S EY1 - L AH0 - B AH0 L"},
	{"text":"UNSANCTIONED","phonemes":"AH0 N - S AE1 NG K - SH AH0 N D"},
	{"text":"UNSANITARY","phonemes":"AH0 N - S AE1 - N AH0 - T EH2 - R IY0"},
	{"text":"UNSATISFACTORY","phonemes":"AH2 N - S AH0 - T IH0 S - F AE1 K - T ER0 - IY0"},
	{"text":"UNSATISFIED","phonemes":"AH0 N - S AE1 - T IH0 S - F AY2 D"},
	{"text":"UNSATISFYING","phonemes":"AH0 N - S AE1 - T IH0 S - F AY2 - IH0 NG"},
	{"text":"UNSATURATED","phonemes":"AH0 N - S AE1 - CH ER0 - EY2 - T IH0 D"},
	{"text":"UNSAVORY","phonemes":"AH0 N - S EY1 - V ER0 - IY0"},
	{"text":"UNSCATHED","phonemes":"AH0 N - S K EY1 DH D"},
	{"text":"UNSCHEDULED","phonemes":"AH0 N - S K EH1 - JH UW0 L D"},
	{"text":"UNSCIENTIFIC","phonemes":"AH0 N - S AY2 - AH0 N - T IH1 - F IH0 K"},
	{"text":"UNSCOM","phonemes":"AH1 N - S K AO2 M"},
	{"text":"UNSCRAMBLE","phonemes":"AH0 N - S K R AE1 M - B AH0 L"},
	{"text":"UNSCRIPTED","phonemes":"AH0 N - S K R IH1 P - T IH0 D"},
	{"text":"UNSCRUPULOUS","phonemes":"AH0 N - S K R UW1 - P Y AH0 - L AH0 S"},
	{"text":"UNSEAL","phonemes":"AH0 N - S IY1 L"},
	{"text":"UNSEALED","phonemes":"AH0 N - S IY1 L D"},
	{"text":"UNSEASONABLY","phonemes":"AH0 N - S IY1 - Z AH0 N - AH0 - B L IY0"},
	{"text":"UNSEAT","phonemes":"AH0 N - S IY1 T"},
	{"text":"UNSEATED","phonemes":"AH0 N - S IY1 - T IH0 D"},
	{"text":"UNSEATING","phonemes":"AH0 N - S IY1 - T IH0 NG"},
	{"text":"UNSECURED","phonemes":"AH2 N - S IH0 - K Y UH1 R D"},
	{"text":"UNSECURED(2)","phonemes":"AH2 N - S IY0 - K Y UH1 R D"},
	{"text":"UNSEEMLY","phonemes":"AH0 N - S IY1 M - L IY0"},
	{"text":"UNSEEN","phonemes":"AH0 N - S IY1 N"},
	{"text":"UNSELL","phonemes":"AH0 N - S EH1 L"},
	{"text":"UNSENTIMENTAL","phonemes":"AH0 N - S EH2 N - T IH0 - M EH1 N - T AH0 L"},
	{"text":"UNSER","phonemes":"AH1 N - S ER0"},
	{"text":"UNSERVICEABLE","phonemes":"AH0 N - S ER1 - V AH0 - S AH0 - B AH0 L"},
	{"text":"UNSERVICEABLE(2)","phonemes":"AH1 N - S ER1 - V AH0 - S AH0 - B AH0 L"},
	{"text":"UNSET","phonemes":"AH0 N - S EH1 T"},
	{"text":"UNSET(2)","phonemes":"AH1 N - S EH1 T"},
	{"text":"UNSETTLE","phonemes":"AH0 N - S EH1 - T AH0 L"},
	{"text":"UNSETTLED","phonemes":"AH0 N - S EH1 - T AH0 L D"},
	{"text":"UNSETTLING","phonemes":"AH0 N - S EH1 - T AH0 L - IH0 NG"},
	{"text":"UNSETTLING(2)","phonemes":"AH0 N - S EH1 T - L IH0 NG"},
	{"text":"UNSHACKLE","phonemes":"AH0 N - SH AE1 - K AH0 L"},
	{"text":"UNSHACKLED","phonemes":"AH0 N - SH AE1 - K AH0 L D"},
	{"text":"UNSHAKABLE","phonemes":"AH0 N - SH EY1 - K AH0 - B AH0 L"},
	{"text":"UNSHAKEABLE","phonemes":"AH0 N - SH EY1 - K AH0 - B AH0 L"},
	{"text":"UNSHAKEN","phonemes":"AH0 N - SH EY1 - K AH0 N"},
	{"text":"UNSHARPENED","phonemes":"AH0 N - SH AA1 R - P AH0 N D"},
	{"text":"UNSHAVEN","phonemes":"AH0 N - SH EY1 - V AH0 N"},
	{"text":"UNSIGHTLY","phonemes":"AH0 N - S AY1 T - L IY0"},
	{"text":"UNSIGNED","phonemes":"AH0 N - S AY1 N D"},
	{"text":"UNSINKABLE","phonemes":"AH0 N - S IH1 NG - K AH0 - B AH0 L"},
	{"text":"UNSKILLED","phonemes":"AH0 N - S K IH1 L D"},
	{"text":"UNSMILING","phonemes":"AH0 N - S M AY1 - L IH0 NG"},
	{"text":"UNSOLD","phonemes":"AH0 N - S OW1 L D"},
	{"text":"UNSOLICITED","phonemes":"AH2 N - S AH0 - L IH1 - S IH0 - T IH0 D"},
	{"text":"UNSOLVABLE","phonemes":"AH0 N - S AA1 L - V AH0 - B AH0 L"},
	{"text":"UNSOLVED","phonemes":"AH0 N - S AA1 L V D"},
	{"text":"UNSOPHISTICATED","phonemes":"AH2 N - S AH0 - F IH1 - S T IH0 - K EY2 - T IH0 D"},
	{"text":"UNSOUND","phonemes":"AH0 N - S AW1 N D"},
	{"text":"UNSPARING","phonemes":"AH0 N - S P EH1 - R IH0 NG"},
	{"text":"UNSPEAKABLE","phonemes":"AH0 N - S P IY1 - K AH0 - B AH0 L"},
	{"text":"UNSPECIFIED","phonemes":"AH0 N - S P EH1 - S AH0 - F AY2 D"},
	{"text":"UNSPECTACULAR","phonemes":"AH2 N - S P EH0 K - T AE1 - K Y AH0 - L ER0"},
	{"text":"UNSPENT","phonemes":"AH0 N - S P EH1 N T"},
	{"text":"UNSPOILED","phonemes":"AH0 N - S P OY1 L D"},
	{"text":"UNSPOKEN","phonemes":"AH0 N - S P OW1 - K AH0 N"},
	{"text":"UNSPORTSMANLIKE","phonemes":"AH0 N - S P AO1 R T S - M AH0 N - L AY2 K"},
	{"text":"UNSTABLE","phonemes":"AH0 N - S T EY1 - B AH0 L"},
	{"text":"UNSTAINED","phonemes":"AH0 N - S T EY1 N D"},
	{"text":"UNSTATED","phonemes":"AH0 N - S T EY1 - T IH0 D"},
	{"text":"UNSTEADY","phonemes":"AH0 N - S T EH1 - D IY0"},
	{"text":"UNSTINTING","phonemes":"AH0 N - S T IH1 N - T IH0 NG"},
	{"text":"UNSTOPPABLE","phonemes":"AH0 N - S T AA1 - P AH0 - B AH0 L"},
	{"text":"UNSTRUCTURED","phonemes":"AH0 N - S T R AH1 K - SH ER0 D"},
	{"text":"UNSTUCK","phonemes":"AH0 N - S T AH1 K"},
	{"text":"UNSUBSCRIBE","phonemes":"AH0 N - S AH0 B - S K R AY1 B"},
	{"text":"UNSUBSCRIBED","phonemes":"AH0 N - S AH0 B - S K R AY1 B D"},
	{"text":"UNSUBSIDIZED","phonemes":"AH0 N - S AH1 B - S AH0 - D AY2 Z D"},
	{"text":"UNSUBSTANTIATED","phonemes":"AH2 N - S AH0 B - S T AE1 N - SH IY0 - EY2 - T IH0 D"},
	{"text":"UNSUBTLE","phonemes":"AH0 N - S AH1 - T AH0 L"},
	{"text":"UNSUCCESSFUL","phonemes":"AH2 N - S AH0 K - S EH1 S - F AH0 L"},
	{"text":"UNSUCCESSFULLY","phonemes":"AH2 N - S AH0 K - S EH1 S - F AH0 - L IY0"},
	{"text":"UNSUITABLE","phonemes":"AH0 N - S UW1 - T AH0 - B AH0 L"},
	{"text":"UNSUITED","phonemes":"AH0 N - S UW1 - T IH0 D"},
	{"text":"UNSULLIED","phonemes":"AH0 N - S AH1 - L IY0 D"},
	{"text":"UNSUNG","phonemes":"AH0 N - S AH1 NG"},
	{"text":"UNSUPERVISED","phonemes":"AH0 N - S UW1 - P ER0 - V AY2 Z D"},
	{"text":"UNSUPPORTABLE","phonemes":"AH2 N - S AH0 - P AO1 R - T AH0 - B AH0 L"},
	{"text":"UNSUPPORTED","phonemes":"AH0 N - S AH0 - P AO1 R - T IH0 D"},
	{"text":"UNSURE","phonemes":"AH0 N - SH UH1 R"},
	{"text":"UNSURPASSED","phonemes":"AH2 N - S ER0 - P AE1 S T"},
	{"text":"UNSURPRISING","phonemes":"AH0 N - S ER0 - P R AY1 - Z IH0 NG"},
	{"text":"UNSURPRISINGLY","phonemes":"AH2 N - S ER0 - P R AY1 - Z IH0 NG - L IY0"},
	{"text":"UNSUSPECTED","phonemes":"AH2 N - S AH0 - S P EH1 K - T IH0 D"},
	{"text":"UNSUSPECTING","phonemes":"AH2 N - S AH0 - S P EH1 K - T IH0 NG"},
	{"text":"UNSUSTAINABLE","phonemes":"AH2 N - S AH0 - S T EY1 - N AH0 - B AH0 L"},
	{"text":"UNSUSTAINABLY","phonemes":"AH2 N - S AH0 - S T EY1 - N AH0 - B L IY0"},
	{"text":"UNSWAYED","phonemes":"AH0 N - S W EY1 D"},
	{"text":"UNSWERVING","phonemes":"AH0 N - S W ER1 - V IH0 NG"},
	{"text":"UNSWORTH","phonemes":"AH1 N - S W ER0 TH"},
	{"text":"UNSYMPATHETIC","phonemes":"AH0 N - S IH2 M - P AH0 - TH EH1 - T IH0 K"},
	{"text":"UNTAINTED","phonemes":"AH0 N - T EY1 N - T IH0 D"},
	{"text":"UNTANGLE","phonemes":"AH0 N - T AE1 NG - G AH0 L"},
	{"text":"UNTANGLING","phonemes":"AH0 N - T AE1 NG - L IH0 NG"},
	{"text":"UNTAPPED","phonemes":"AH0 N - T AE1 P T"},
	{"text":"UNTAXED","phonemes":"AH0 N - T AE1 K S T"},
	{"text":"UNTED","phonemes":"AH0 N - T EH1 D"},
	{"text":"UNTENABLE","phonemes":"AH0 N - T EH1 - N AH0 - B AH0 L"},
	{"text":"UNTENDERED","phonemes":"AH0 N - T EH1 N - D ER0 D"},
	{"text":"UNTERBERG","phonemes":"AH1 N - T ER0 - B ER0 G"},
	{"text":"UNTERMAN","phonemes":"AH1 N - T ER0 - M AH0 N"},
	{"text":"UNTERMEYER","phonemes":"AH1 N - T ER0 - M AY2 R"},
	{"text":"UNTERREINER","phonemes":"AO1 N - T ER0 - AY0 - N ER0"},
	{"text":"UNTESTED","phonemes":"AH0 N - T EH1 - S T IH0 D"},
	{"text":"UNTHINKABLE","phonemes":"AH0 N - TH IH1 NG - K AH0 - B AH0 L"},
	{"text":"UNTHINKING","phonemes":"AH0 N - TH IH1 NG - K IH0 NG"},
	{"text":"UNTHINKINGLY","phonemes":"AH0 N - TH IH1 NG - K IH0 NG - L IY0"},
	{"text":"UNTIDY","phonemes":"AH0 N - T AY1 - D IY0"},
	{"text":"UNTIE","phonemes":"AH0 N - T AY1"},
	{"text":"UNTIED","phonemes":"AH0 N - T AY1 D"},
	{"text":"UNTIEDT","phonemes":"AO1 N - T IY0 T"},
	{"text":"UNTIL","phonemes":"AH0 N - T IH1 L"},
	{"text":"UNTIMELY","phonemes":"AH0 N - T AY1 M - L IY0"},
	{"text":"UNTO","phonemes":"AH1 N - T UW0"},
	{"text":"UNTOLD","phonemes":"AH0 N - T OW1 L D"},
	{"text":"UNTOUCHABLE","phonemes":"AH0 N - T AH1 - CH AH0 - B AH0 L"},
	{"text":"UNTOUCHABLES","phonemes":"AH0 N - T AH1 - CH AH0 - B AH0 L Z"},
	{"text":"UNTOUCHED","phonemes":"AH0 N - T AH1 CH T"},
	{"text":"UNTOWARD","phonemes":"AH0 N - T UW0 - AO1 R D"},
	{"text":"UNTOWARD(2)","phonemes":"AH0 N - T AH0 - W AO1 R D"},
	{"text":"UNTRACEABLE","phonemes":"AH0 N - T R EY1 - S AH0 - B AH0 L"},
	{"text":"UNTRADITIONAL","phonemes":"AH2 N - T R AH0 - D IH1 - SH AH0 - N AH0 L"},
	{"text":"UNTRAINED","phonemes":"AH0 N - T R EY1 N D"},
	{"text":"UNTRAMMELED","phonemes":"AH0 N - T R AE1 - M AH0 L D"},
	{"text":"UNTREATABLE","phonemes":"AH0 N - T R IY1 - T AH0 - B AH0 L"},
	{"text":"UNTREATED","phonemes":"AH0 N - T R IY1 - T IH0 D"},
	{"text":"UNTRIED","phonemes":"AH0 N - T R AY1 D"},
	{"text":"UNTROUBLED","phonemes":"AH0 N - T R AH1 - B AH0 L D"},
	{"text":"UNTRUE","phonemes":"AH0 N - T R UW1"},
	{"text":"UNTRUSTWORTHY","phonemes":"AH0 N - T R AH1 S T - W ER2 - DH IY0"},
	{"text":"UNTRUTH","phonemes":"AH0 N - T R UW1 TH"},
	{"text":"UNTRUTHFUL","phonemes":"AH0 N - T R UW1 TH - F AH0 L"},
	{"text":"UNTRUTHS","phonemes":"AH0 N - T R UW1 TH S"},
	{"text":"UNTRUTHS(2)","phonemes":"AH0 N - T R UW1 DH S"},
	{"text":"UNTURNED","phonemes":"AH0 N - T ER1 N D"},
	{"text":"UNTYPICAL","phonemes":"AH0 N - T IH1 - P IH0 - K AH0 L"},
	{"text":"UNUM","phonemes":"Y UW1 - N AH0 M"},
	{"text":"UNUM(2)","phonemes":"UW1 - N AH0 M"},
	{"text":"UNUSABLE","phonemes":"AH0 N - Y UW1 - Z AH0 - B AH0 L"},
	{"text":"UNUSED","phonemes":"AH0 N - Y UW1 Z D"},
	{"text":"UNUSUAL","phonemes":"AH0 - N Y UW1 - ZH AH0 - W AH0 L"},
	{"text":"UNUSUAL(2)","phonemes":"AH0 - N Y UW1 - ZH UW0 - AH0 L"},
	{"text":"UNUSUAL(3)","phonemes":"AH0 - N Y UW1 - ZH W AH0 L"},
	{"text":"UNUSUALLY","phonemes":"AH0 - N Y UW1 - ZH AH0 W - AH0 - L IY0"},
	{"text":"UNUSUALLY(2)","phonemes":"AH0 - N Y UW1 - ZH UW0 - AH0 - L IY0"},
	{"text":"UNUSUALLY(3)","phonemes":"AH0 - N Y UW1 - ZH W AH0 - L IY0"},
	{"text":"UNVARNISHED","phonemes":"AH0 N - V AA1 R - N IH0 SH T"},
	{"text":"UNVEIL","phonemes":"AH0 N - V EY1 L"},
	{"text":"UNVEILED","phonemes":"AH0 N - V EY1 L D"},
	{"text":"UNVEILING","phonemes":"AH0 N - V EY1 - L IH0 NG"},
	{"text":"UNVEILS","phonemes":"AH0 N - V EY1 L Z"},
	{"text":"UNVERIFIABLE","phonemes":"AH0 N - V EH2 - R IH0 - F AY1 - AH0 - B AH0 L"},
	{"text":"UNVERIFIED","phonemes":"AH0 N - V EH1 - R IH0 - F AY2 D"},
	{"text":"UNVERZAGT","phonemes":"AO1 N - V ER0 - Z AO0 G T"},
	{"text":"UNWANTED","phonemes":"AH0 N - W AO1 N - T IH0 D"},
	{"text":"UNWARRANTED","phonemes":"AH0 N - W AO1 - R AH0 N - T IH0 D"},
	{"text":"UNWARY","phonemes":"AH0 N - W EH1 - R IY0"},
	{"text":"UNWASHED","phonemes":"AH0 N - W AA1 SH T"},
	{"text":"UNWAVERING","phonemes":"AH0 N - W EY1 - V ER0 - IH0 NG"},
	{"text":"UNWED","phonemes":"AH0 N - W EH1 D"},
	{"text":"UNWELCOME","phonemes":"AH0 N - W EH1 L - K AH0 M"},
	{"text":"UNWELCOMED","phonemes":"AH0 N - W EH1 L - K AH0 M D"},
	{"text":"UNWIELDINESS","phonemes":"AH0 N - W IY1 L - D IY0 - N AH0 S"},
	{"text":"UNWIELDING","phonemes":"AH0 N - W IY1 L - D IH0 NG"},
	{"text":"UNWIELDY","phonemes":"AH0 N - W IY1 L - D IY0"},
	{"text":"UNWILLING","phonemes":"AH0 N - W IH1 - L IH0 NG"},
	{"text":"UNWILLINGLY","phonemes":"AH0 N - W IH1 - L IH0 NG - L IY0"},
	{"text":"UNWILLINGNESS","phonemes":"AH0 N - W IH1 - L IH0 NG - N IH0 S"},
	{"text":"UNWIN","phonemes":"AO1 N - W IH0 N"},
	{"text":"UNWIND","phonemes":"AH0 N - W AY1 N D"},
	{"text":"UNWINDING","phonemes":"AH0 N - W AY1 N - D IH0 NG"},
	{"text":"UNWINNABLE","phonemes":"AH0 N - W IH1 - N AH0 - B AH0 L"},
	{"text":"UNWISE","phonemes":"AH0 N - W AY1 Z"},
	{"text":"UNWISELY","phonemes":"AH0 N - W AY1 Z - L IY0"},
	{"text":"UNWITTING","phonemes":"AH0 N - W IH1 - T IH0 NG"},
	{"text":"UNWITTINGLY","phonemes":"AH0 N - W IH1 - T IH0 NG - L IY0"},
	{"text":"UNWORKABLE","phonemes":"AH0 N - W ER1 - K AH0 - B AH0 L"},
	{"text":"UNWORRIED","phonemes":"AH0 N - W ER1 - IY0 D"},
	{"text":"UNWORTHY","phonemes":"AH0 N - W ER1 - DH IY0"},
	{"text":"UNWOUND","phonemes":"AH0 N - W AW1 N D"},
	{"text":"UNWRAP","phonemes":"AH0 N - R AE1 P"},
	{"text":"UNWRAPPED","phonemes":"AH0 N - R AE1 P T"},
	{"text":"UNWRAPPING","phonemes":"AH0 N - R AE1 - P IH0 NG"},
	{"text":"UNWRITTEN","phonemes":"AH0 N - R IH1 - T AH0 N"},
	{"text":"UNYIELDING","phonemes":"AH0 N - Y IY1 L - D IH0 NG"},
	{"text":"UNZ","phonemes":"AH1 N Z"},
	{"text":"UNZICKER","phonemes":"AO1 N - Z IH0 - K ER0"},
	{"text":"UNZIP","phonemes":"AH0 N - Z IH1 P"},
	{"text":"UNZIPPED","phonemes":"AH0 N - Z IH1 P T"},
	{"text":"UP","phonemes":"AH1 P"},
	{"text":"UP'S","phonemes":"AH1 P S"},
	{"text":"UPBEAT","phonemes":"AH1 P - B IY2 T"},
	{"text":"UPBRAID","phonemes":"AH1 P - B R EY2 D"},
	{"text":"UPBRAIDED","phonemes":"AH0 P - B R EY1 - D IH0 D"},
	{"text":"UPBRINGING","phonemes":"AH1 P - B R IH2 - NG IH0 NG"},
	{"text":"UPCHURCH","phonemes":"AH1 P - CH ER2 CH"},
	{"text":"UPCOMING","phonemes":"AH1 P - K AH2 - M IH0 NG"},
	{"text":"UPDATE","phonemes":"AH0 P - D EY1 T"},
	{"text":"UPDATE(2)","phonemes":"AH1 P - D EY2 T"},
	{"text":"UPDATED","phonemes":"AH0 P - D EY1 - T AH0 D"},
	{"text":"UPDATED(2)","phonemes":"AH1 P - D EY2 - T AH0 D"},
	{"text":"UPDATED(3)","phonemes":"AH1 P - D EY2 - T IH0 D"},
	{"text":"UPDATES","phonemes":"AH0 P - D EY1 T S"},
	{"text":"UPDATES(2)","phonemes":"AH1 P - D EY2 T S"},
	{"text":"UPDATING","phonemes":"AH0 P - D EY1 - T IH0 NG"},
	{"text":"UPDATING(2)","phonemes":"AH1 P - D EY2 - T IH0 NG"},
	{"text":"UPDEGRAFF","phonemes":"AH1 P - D IH0 - G R AH0 F"},
	{"text":"UPDEGROVE","phonemes":"UW0 P - D EH0 - G R OW1 - V IY0"},
	{"text":"UPDIKE","phonemes":"AH1 P - D AY2 K"},
	{"text":"UPDRAFT","phonemes":"AH1 P - D R AE2 F T"},
	{"text":"UPDRAFTS","phonemes":"AH1 P - D R AE2 F T S"},
	{"text":"UPDYKE","phonemes":"AH1 P - D AY2 K"},
	{"text":"UPFRONT","phonemes":"AH1 P - F R AH2 N T"},
	{"text":"UPGRADE","phonemes":"AH0 P - G R EY1 D"},
	{"text":"UPGRADE(2)","phonemes":"AH1 P - G R EY1 D"},
	{"text":"UPGRADED","phonemes":"AH0 P - G R EY1 - D AH0 D"},
	{"text":"UPGRADED(2)","phonemes":"AH1 P - G R EY2 - D AH0 D"},
	{"text":"UPGRADED(3)","phonemes":"AH1 P - G R EY2 - D IH0 D"},
	{"text":"UPGRADER","phonemes":"AH1 P - G R EY2 - D ER0"},
	{"text":"UPGRADES","phonemes":"AH0 P - G R EY1 D Z"},
	{"text":"UPGRADES(2)","phonemes":"AH1 P - G R EY2 D Z"},
	{"text":"UPGRADING","phonemes":"AH0 P - G R EY1 - D IH0 NG"},
	{"text":"UPGRADING(2)","phonemes":"AH1 P - G R EY2 - D IH0 NG"},
	{"text":"UPHAM","phonemes":"AH1 - P AH0 M"},
	{"text":"UPHEAVAL","phonemes":"AH0 P - HH IY1 - V AH0 L"},
	{"text":"UPHEAVALS","phonemes":"AH0 P - HH IY1 - V AH0 L Z"},
	{"text":"UPHELD","phonemes":"AH0 P - HH EH1 L D"},
	{"text":"UPHILL","phonemes":"AH1 P - HH IH1 L"},
	{"text":"UPHOFF","phonemes":"AH1 P - HH AO2 F"},
	{"text":"UPHOLD","phonemes":"AH0 P - HH OW1 L D"},
	{"text":"UPHOLDING","phonemes":"AH0 P - HH OW1 L - D IH0 NG"},
	{"text":"UPHOLDS","phonemes":"AH0 P - HH OW1 L D Z"},
	{"text":"UPHOLSTER","phonemes":"AH0 P - OW1 L - S T ER0"},
	{"text":"UPHOLSTERED","phonemes":"AH0 P - OW1 L - S T ER0 D"},
	{"text":"UPHOLSTERY","phonemes":"AH0 P - OW1 L - S T ER0 - IY0"},
	{"text":"UPJOHN","phonemes":"AH1 P - JH AA2 N"},
	{"text":"UPJOHN'S","phonemes":"AH1 P - JH AA2 N Z"},
	{"text":"UPKEEP","phonemes":"AH1 P - K IY2 P"},
	{"text":"UPLAND","phonemes":"AH1 P - L AH0 N D"},
	{"text":"UPLANDS","phonemes":"AH1 P - L AH0 N D Z"},
	{"text":"UPLIFT","phonemes":"AH1 P - L IH0 F T"},
	{"text":"UPLIFTED","phonemes":"AH1 P - L IH0 F - T IH0 D"},
	{"text":"UPLIFTING","phonemes":"AH1 P - L IH2 F - T IH0 NG"},
	{"text":"UPLINGER","phonemes":"UW1 - P AH0 - L IH0 - NG ER0"},
	{"text":"UPLINGER(2)","phonemes":"UW1 P - L IH0 - NG ER0"},
	{"text":"UPMANSHIP","phonemes":"AH1 P - M AH0 N - SH IH2 P"},
	{"text":"UPMARKET","phonemes":"AH1 P - M AA2 R - K AH0 T"},
	{"text":"UPON","phonemes":"AH0 - P AA1 N"},
	{"text":"UPP","phonemes":"AH1 P"},
	{"text":"UPPED","phonemes":"AH1 P T"},
	{"text":"UPPER","phonemes":"AH1 - P ER0"},
	{"text":"UPPERCLASS","phonemes":"AH1 - P ER0 - K L AE2 S"},
	{"text":"UPPERMAN","phonemes":"AH1 - P ER0 - M AH0 N"},
	{"text":"UPPERMOST","phonemes":"AH1 - P ER0 - M OW2 S T"},
	{"text":"UPPERS","phonemes":"AH1 - P ER0 Z"},
	{"text":"UPPING","phonemes":"AH1 - P IH0 NG"},
	{"text":"UPPITY","phonemes":"AH1 - P AH0 - T IY0"},
	{"text":"UPRIGHT","phonemes":"AH0 P - R AY1 T"},
	{"text":"UPRIGHT(2)","phonemes":"AH1 P - R AY2 T"},
	{"text":"UPRIGHTS","phonemes":"AH1 P - R AY2 T S"},
	{"text":"UPRISE","phonemes":"AH1 - P R AY0 Z"},
	{"text":"UPRISING","phonemes":"AH0 - P R AY1 - Z IH0 NG"},
	{"text":"UPRISING(2)","phonemes":"AH1 - P R AY2 - Z IH0 NG"},
	{"text":"UPRISINGS","phonemes":"AH1 - P R AY2 - Z IH0 NG Z"},
	{"text":"UPRIVER","phonemes":"AH2 - P R IH1 - V ER0"},
	{"text":"UPROAR","phonemes":"AH1 P - R AO2 R"},
	{"text":"UPROOT","phonemes":"AH0 P - R UW1 T"},
	{"text":"UPROOTED","phonemes":"AH0 P - R UW1 - T IH0 D"},
	{"text":"UPROOTING","phonemes":"AH0 P - R UW1 - T IH0 NG"},
	{"text":"UPS","phonemes":"AH1 P S"},
	{"text":"UPSCALE","phonemes":"AH1 P - S K EY2 L"},
	{"text":"UPSET","phonemes":"AH0 P - S EH1 T"},
	{"text":"UPSET(2)","phonemes":"AH1 P - S EH2 T"},
	{"text":"UPSETS","phonemes":"AH0 P - S EH1 T S"},
	{"text":"UPSETS(2)","phonemes":"AH1 P - S EH2 T S"},
	{"text":"UPSETTING","phonemes":"AH0 P - S EH1 - T IH0 NG"},
	{"text":"UPSHAW","phonemes":"AH1 P - SH AO2"},
	{"text":"UPSHOT","phonemes":"AH1 P - SH AA2 T"},
	{"text":"UPSHUR","phonemes":"AH1 P - SH ER0"},
	{"text":"UPSIDE","phonemes":"AH1 P - S AY1 D"},
	{"text":"UPSIZE","phonemes":"AH1 P - S AY1 Z"},
	{"text":"UPSIZING","phonemes":"AH1 P - S AY1 - Z IH0 NG"},
	{"text":"UPSON","phonemes":"AH1 P - S AH0 N"},
	{"text":"UPSTAGE","phonemes":"AH0 P - S T EY1 JH"},
	{"text":"UPSTAGED","phonemes":"AH1 P - S T EY1 JH D"},
	{"text":"UPSTAIRS","phonemes":"AH0 P - S T EH1 R Z"},
	{"text":"UPSTANDING","phonemes":"AH1 P - S T AE2 N - D IH0 NG"},
	{"text":"UPSTART","phonemes":"AH1 P - S T AA2 R T"},
	{"text":"UPSTARTS","phonemes":"AH0 P - S T AA1 R T S"},
	{"text":"UPSTATE","phonemes":"AH1 P - S T EY1 T"},
	{"text":"UPSTREAM","phonemes":"AH1 P - S T R IY1 M"},
	{"text":"UPSURGE","phonemes":"AH1 P - S ER2 JH"},
	{"text":"UPSWING","phonemes":"AH0 P - S W IH1 NG"},
	{"text":"UPSWING(2)","phonemes":"AH1 P - S W IH2 NG"},
	{"text":"UPSWINGS","phonemes":"AH1 P - S W IH2 NG Z"},
	{"text":"UPTAIN","phonemes":"AH0 P - T EY1 N"},
	{"text":"UPTAKE","phonemes":"AH1 P - T EY2 K"},
	{"text":"UPTEGROVE","phonemes":"AH1 P - T IH0 - G R AH0 V"},
	{"text":"UPTICK","phonemes":"AH1 P - T IH2 K"},
	{"text":"UPTICKS","phonemes":"AH1 P - T IH2 K S"},
	{"text":"UPTIGHT","phonemes":"AH0 P - T AY1 T"},
	{"text":"UPTON","phonemes":"AH1 P - T AH0 N"},
	{"text":"UPTOWN","phonemes":"AH1 P - T AW1 N"},
	{"text":"UPTREND","phonemes":"AH1 P - T R EH2 N D"},
	{"text":"UPTURN","phonemes":"AH0 P - T ER1 N"},
	{"text":"UPTURN(2)","phonemes":"AH1 P - T ER2 N"},
	{"text":"UPTURNS","phonemes":"AH1 P - T ER2 N Z"},
	{"text":"UPWARD","phonemes":"AH1 P - W ER0 D"},
	{"text":"UPWARDLY","phonemes":"AH1 P - W ER0 D - L IY0"},
	{"text":"UPWARDS","phonemes":"AH1 P - W ER0 D Z"},
	{"text":"UPWOOD","phonemes":"AH1 P - W UH2 D"},
	{"text":"UR","phonemes":"ER1"},
	{"text":"UR(2)","phonemes":"UH1 R"},
	{"text":"URAL","phonemes":"Y UH1 - R AH0 L"},
	{"text":"URALS","phonemes":"Y UH1 - R AH0 L Z"},
	{"text":"URAM","phonemes":"Y UW1 - R AH0 M"},
	{"text":"URANGA","phonemes":"ER0 - AA1 NG - G AH0"},
	{"text":"URANIUM","phonemes":"Y ER0 - EY1 - N IY0 - AH0 M"},
	{"text":"URANUS","phonemes":"Y UW1 - R AH0 - N AH0 S"},
	{"text":"URANUS(2)","phonemes":"Y ER1 - AH0 - N AH0 S"},
	{"text":"URBACH","phonemes":"ER1 - B AA0 K"},
	{"text":"URBAIN","phonemes":"ER0 - B EY1 N"},
	{"text":"URBAN","phonemes":"ER1 - B AH0 N"},
	{"text":"URBAN'S","phonemes":"ER1 - B AH0 N Z"},
	{"text":"URBANA","phonemes":"ER0 - B AE1 - N AH0"},
	{"text":"URBANCHUK","phonemes":"ER0 - B AH1 N - CH AH0 K"},
	{"text":"URBANCZYK","phonemes":"ER0 - B AH1 N - CH IH0 K"},
	{"text":"URBANE","phonemes":"ER0 - B EY1 N"},
	{"text":"URBANEK","phonemes":"ER0 - B AE1 - N EH0 K"},
	{"text":"URBANI","phonemes":"ER0 - B AA1 - N IY0"},
	{"text":"URBANIAK","phonemes":"ER0 - B AE1 - N IY0 - AE0 K"},
	{"text":"URBANIK","phonemes":"ER0 - B AE1 - N IH0 K"},
	{"text":"URBANISM","phonemes":"ER1 - B AH0 - N IH0 Z M"},
	{"text":"URBANITE","phonemes":"ER1 - B AH0 - N AY2 T"},
	{"text":"URBANITES","phonemes":"ER1 - B AH0 - N AY2 T S"},
	{"text":"URBANIZATION","phonemes":"ER2 - B AH0 - N AH0 - Z EY1 - SH AH0 N"},
	{"text":"URBANIZATION(2)","phonemes":"ER2 - B AH0 - N IH0 - Z EY1 - SH AH0 N"},
	{"text":"URBANIZE","phonemes":"ER1 - B AH0 - N AY2 Z"},
	{"text":"URBANIZED","phonemes":"ER1 - B AH0 - N AY2 Z D"},
	{"text":"URBANO","phonemes":"ER0 - B AA1 - N OW0"},
	{"text":"URBANOWICZ","phonemes":"ER0 - B AE1 - N AH0 - V IH0 CH"},
	{"text":"URBANSKI","phonemes":"ER0 - B AE1 N S - K IY0"},
	{"text":"URBAS","phonemes":"ER1 - B AH0 Z"},
	{"text":"URBASZEWSKI","phonemes":"ER2 - B AH0 - S UW1 S - K IY0"},
	{"text":"URBINA","phonemes":"ER0 - B IY1 - N AH0"},
	{"text":"URCHIN","phonemes":"ER1 - CH AH0 N"},
	{"text":"URCHINS","phonemes":"ER1 - CH AH0 N Z"},
	{"text":"URDA","phonemes":"ER1 - D AH0"},
	{"text":"URDIALES","phonemes":"ER1 - D IY0 - EY0 L Z"},
	{"text":"URDU","phonemes":"ER0 - D UW1"},
	{"text":"URE","phonemes":"Y UW1 R"},
	{"text":"UREA","phonemes":"Y ER0 - IY1 - AH0"},
	{"text":"UREMIA","phonemes":"Y ER0 - IY1 - M IY0 - AH0"},
	{"text":"UREN","phonemes":"ER0 - EH1 N"},
	{"text":"URENA","phonemes":"ER0 - EY1 - N AH0"},
	{"text":"URESTI","phonemes":"ER0 - EH1 - S T IY0"},
	{"text":"URETHANE","phonemes":"Y ER1 - AH0 - TH EY2 N"},
	{"text":"URETHRA","phonemes":"Y ER2 - IY1 - TH R AH0"},
	{"text":"UREY","phonemes":"Y ER1 - IY0"},
	{"text":"URFER","phonemes":"ER1 - F ER0"},
	{"text":"URGE","phonemes":"ER1 JH"},
	{"text":"URGED","phonemes":"ER1 JH D"},
	{"text":"URGEN","phonemes":"ER1 - JH EH2 N"},
	{"text":"URGEN'S","phonemes":"ER1 - JH EH2 N Z"},
	{"text":"URGENCY","phonemes":"ER1 - JH AH0 N - S IY0"},
	{"text":"URGENT","phonemes":"ER1 - JH AH0 N T"},
	{"text":"URGENTLY","phonemes":"ER1 - JH AH0 N T - L IY0"},
	{"text":"URGES","phonemes":"ER1 - JH AH0 Z"},
	{"text":"URGES(2)","phonemes":"ER1 - JH IH0 Z"},
	{"text":"URGING","phonemes":"ER1 - JH IH0 NG"},
	{"text":"URGINGS","phonemes":"ER1 - JH IH0 NG Z"},
	{"text":"URGO","phonemes":"ER1 - G OW0"},
	{"text":"URI","phonemes":"Y ER1 - IY0"},
	{"text":"URI'S","phonemes":"Y ER1 - IY0 Z"},
	{"text":"URIAN","phonemes":"Y ER1 - IY0 - AH0 N"},
	{"text":"URIARTE","phonemes":"Y ER1 - IY0 - AA1 R - T IY0"},
	{"text":"URIAS","phonemes":"Y ER0 - IY1 - AH0 Z"},
	{"text":"URIBE","phonemes":"Y ER0 - IY1 - B IY0"},
	{"text":"URIC","phonemes":"Y ER1 - IH0 K"},
	{"text":"URICH","phonemes":"Y ER1 - IH0 K"},
	{"text":"URICK","phonemes":"Y ER1 - R IH0 K"},
	{"text":"URIE","phonemes":"Y ER1 - IY0"},
	{"text":"URIEGAS","phonemes":"Y ER0 - IY1 - G AH0 Z"},
	{"text":"URINALYSIS","phonemes":"Y ER2 - AH0 - N AE1 - L AH0 - S IH0 S"},
	{"text":"URINARY","phonemes":"Y ER1 - AH0 - N EH2 - R IY0"},
	{"text":"URINATE","phonemes":"Y ER1 - AH0 - N EY2 T"},
	{"text":"URINATING","phonemes":"Y ER1 - AH0 - N EY2 - T IH0 NG"},
	{"text":"URINE","phonemes":"Y ER1 - AH0 N"},
	{"text":"URINE(2)","phonemes":"Y UH1 - R AH0 N"},
	{"text":"URIOSTE","phonemes":"Y ER0 - IY0 - OW1 - S T IY0"},
	{"text":"URKEL","phonemes":"ER1 - K AH0 L"},
	{"text":"URMAN","phonemes":"ER1 - M AH0 N"},
	{"text":"URN","phonemes":"ER1 N"},
	{"text":"URNESS","phonemes":"ER1 - N AH0 S"},
	{"text":"UROKINASE","phonemes":"Y ER2 - AH0 - K AH0 - N EY1 Z"},
	{"text":"UROLOGIST","phonemes":"Y ER0 - AA1 - L AH0 - JH AH0 S T"},
	{"text":"UROLOGISTS","phonemes":"Y ER0 - AA1 - L AH0 - JH AH0 S T S"},
	{"text":"UROLOGY","phonemes":"Y ER0 - AA1 - L AH0 - JH IY0"},
	{"text":"URQUHART","phonemes":"ER1 - K AA2 R T"},
	{"text":"URQUIDEZ","phonemes":"ER0 K - W IY1 - D EH0 Z"},
	{"text":"URQUIDI","phonemes":"ER0 K - W IY1 - D IY0"},
	{"text":"URQUIZA","phonemes":"ER0 - K W IY1 - Z AH0"},
	{"text":"URREA","phonemes":"ER0 - IY1 - AH0"},
	{"text":"URRUTIA","phonemes":"ER0 - UW1 - SH AH0"},
	{"text":"URSA","phonemes":"ER1 - S AH0"},
	{"text":"URSCHEL","phonemes":"ER1 - SH AH0 L"},
	{"text":"URSERY","phonemes":"ER1 - S ER0 - IY0"},
	{"text":"URSIE","phonemes":"ER1 - S IY0"},
	{"text":"URSIN","phonemes":"ER1 - S IH0 N"},
	{"text":"URSINI","phonemes":"ER0 - S IY1 - N IY0"},
	{"text":"URSO","phonemes":"ER1 - S OW0"},
	{"text":"URSOLA","phonemes":"ER0 - S OW1 - L AH0"},
	{"text":"URSON","phonemes":"ER1 - S AH0 N"},
	{"text":"URSTADT","phonemes":"ER1 - S T AE2 T"},
	{"text":"URSULA","phonemes":"ER1 - S AH0 - L AH0"},
	{"text":"URSUS","phonemes":"ER1 - S AH0 S"},
	{"text":"URSY","phonemes":"ER1 - S IY0"},
	{"text":"URTON","phonemes":"ER1 - T AH0 N"},
	{"text":"URUGUAY","phonemes":"Y ER1 - AH0 - G W EY2"},
	{"text":"URUGUAY'S","phonemes":"Y ER1 - AH0 - G W EY2 Z"},
	{"text":"URUGUAY'S(2)","phonemes":"Y ER1 - AH0 - G W AY2 Z"},
	{"text":"URUGUAY(2)","phonemes":"Y ER1 - AH0 - G W AY2"},
	{"text":"URUGUAYAN","phonemes":"Y ER2 - AH0 - G W EY1 - AH0 N"},
	{"text":"URUGUAYAN(2)","phonemes":"Y ER2 - AH0 - G W AY1 - AH0 N"},
	{"text":"URWIN","phonemes":"ER1 - W AH0 N"},
	{"text":"URY","phonemes":"Y UW1 - R IY0"},
	{"text":"URY(2)","phonemes":"Y ER1 - IY0"},
	{"text":"US","phonemes":"AH1 S"},
	{"text":"US(2)","phonemes":"Y UW1 - EH1 S"},
	{"text":"USA","phonemes":"Y UW1 - EH1 - S EY1"},
	{"text":"USABLE","phonemes":"Y UW1 - Z AH0 - B AH0 L"},
	{"text":"USAFE","phonemes":"Y UW1 - S EY0 F"},
	{"text":"USAGE","phonemes":"Y UW1 - S AH0 JH"},
	{"text":"USAGE(2)","phonemes":"Y UW1 - S IH0 JH"},
	{"text":"USAGES","phonemes":"Y UW1 - S AH0 - JH AH0 Z"},
	{"text":"USAGES(2)","phonemes":"Y UW1 - S IH0 - JH IH0 Z"},
	{"text":"USAID","phonemes":"Y UW1 - EH1 - S EY1 D"},
	{"text":"USAIR","phonemes":"Y UW1 - EH1 - S EH1 R"},
	{"text":"USAIRWAYS","phonemes":"Y UW1 - EH1 - S EH1 R - W EY2 Z"},
	{"text":"USAMERIBANCS","phonemes":"Y UW1 - EH1 - S AH0 - M EH1 - R IH0 - B AE2 N K S"},
	{"text":"USBANCORP","phonemes":"Y UW1 - EH1 S - B AE1 NG - K AO2 R P"},
	{"text":"USE","phonemes":"Y UW1 S"},
	{"text":"USE(2)","phonemes":"Y UW1 Z"},
	{"text":"USEC","phonemes":"Y UW1 - S EH0 K"},
	{"text":"USED","phonemes":"Y UW1 Z D"},
	{"text":"USEFUL","phonemes":"Y UW1 S - F AH0 L"},
	{"text":"USEFUL'S","phonemes":"Y UW1 S - F AH0 L Z"},
	{"text":"USEFULLY","phonemes":"Y UW1 S - F AH0 - L IY0"},
	{"text":"USEFULNESS","phonemes":"Y UW1 S - F AH0 L - N AH0 S"},
	{"text":"USELESS","phonemes":"Y UW1 S - L AH0 S"},
	{"text":"USELMAN","phonemes":"Y UW1 - S AH0 L - M AH0 N"},
	{"text":"USELTON","phonemes":"Y UW1 - S AH0 L - T AH0 N"},
	{"text":"USENET","phonemes":"Y UW1 Z - N EH2 T"},
	{"text":"USER","phonemes":"Y UW1 - Z ER0"},
	{"text":"USER'S","phonemes":"Y UW1 - Z ER0 Z"},
	{"text":"USERS","phonemes":"Y UW1 - Z ER0 Z"},
	{"text":"USERS'","phonemes":"Y UW1 - Z ER0 Z"},
	{"text":"USERY","phonemes":"Y UW1 - Z ER0 - IY0"},
	{"text":"USES","phonemes":"Y UW1 - S AH0 Z"},
	{"text":"USES(2)","phonemes":"Y UW1 - S IH0 Z"},
	{"text":"USES(3)","phonemes":"Y UW1 - Z AH0 Z"},
	{"text":"USES(4)","phonemes":"Y UW1 - Z IH0 Z"},
	{"text":"USHER","phonemes":"AH1 - SH ER0"},
	{"text":"USHERED","phonemes":"AH1 - SH ER0 D"},
	{"text":"USHERING","phonemes":"AH1 - SH ER0 - IH0 NG"},
	{"text":"USHERS","phonemes":"AH1 - SH ER0 Z"},
	{"text":"USINES","phonemes":"Y UW2 - Z IY1 N Z"},
	{"text":"USING","phonemes":"Y UW1 - Z IH0 NG"},
	{"text":"USINOR","phonemes":"Y UW1 - S AH0 - N ER0"},
	{"text":"USREY","phonemes":"AH1 - S R IY0"},
	{"text":"USRY","phonemes":"AH1 - S R IY0"},
	{"text":"USS","phonemes":"Y UW1 - EH1 - S EH1 S"},
	{"text":"USSERY","phonemes":"AH1 - S ER0 - IY0"},
	{"text":"USTINOV","phonemes":"UW1 - S T IH0 - N AA0 V"},
	{"text":"USTINOV(2)","phonemes":"Y UW1 - S T IH0 - N AA0 V"},
	{"text":"USTRUST","phonemes":"Y UW1 - EH1 S - T R AH1 S T"},
	{"text":"USUAL","phonemes":"Y UW1 - ZH AH0 - W AH0 L"},
	{"text":"USUAL(2)","phonemes":"Y UW1 - ZH UW0 - AH0 L"},
	{"text":"USUALLY","phonemes":"Y UW1 - ZH AH0 W - AH0 - L IY0"},
	{"text":"USUALLY(2)","phonemes":"Y UW1 - ZH AH0 - L IY0"},
	{"text":"USURP","phonemes":"Y UW2 - S ER1 P"},
	{"text":"USURPATION","phonemes":"Y UW2 - S ER0 - P EY1 - SH AH0 N"},
	{"text":"USURPED","phonemes":"Y UW2 - S ER1 P T"},
	{"text":"USURPING","phonemes":"Y UW2 - S ER1 - P IH0 NG"},
	{"text":"USURPS","phonemes":"Y UW2 - S ER1 P S"},
	{"text":"USURY","phonemes":"Y UW1 - ZH ER0 - IY0"},
	{"text":"USURY(2)","phonemes":"Y UW1 - Z ER0 - IY0"},
	{"text":"UTAH","phonemes":"Y UW1 - T AO2"},
	{"text":"UTAH'S","phonemes":"Y UW1 - T AA0 Z"},
	{"text":"UTAMARO","phonemes":"Y UW2 - T AH0 - M AA1 - R OW0"},
	{"text":"UTECH","phonemes":"Y UW1 - T EH2 K"},
	{"text":"UTECHT","phonemes":"Y UW1 - T EH2 K T"},
	{"text":"UTENSILS","phonemes":"Y UW0 - T EH1 N - S AH0 L Z"},
	{"text":"UTERINE","phonemes":"Y UW1 - T ER0 - AH0 N"},
	{"text":"UTERO","phonemes":"Y UW1 - T ER0 - OW0"},
	{"text":"UTERUS","phonemes":"Y UW1 - T ER0 - AH0 S"},
	{"text":"UTGOFF","phonemes":"AH1 T - G AO0 F"},
	{"text":"UTHE","phonemes":"AH1 DH"},
	{"text":"UTHE(2)","phonemes":"AH1 TH"},
	{"text":"UTHER","phonemes":"Y UW1 - TH ER0"},
	{"text":"UTHER(2)","phonemes":"AH1 - DH ER0"},
	{"text":"UTICA","phonemes":"Y UW1 - T AH0 - K AH0"},
	{"text":"UTICA(2)","phonemes":"Y UW1 - T IY0 - K AH0"},
	{"text":"UTILICORP","phonemes":"Y UW0 - T IH1 - L AH0 - K AO0 R P"},
	{"text":"UTILICORP(2)","phonemes":"Y UW0 - T IH1 - L AH0 - K AO0 R"},
	{"text":"UTILITARIAN","phonemes":"Y UW0 - T IH2 - L AH0 - T EH1 - R IY0 - AH0 N"},
	{"text":"UTILITIES","phonemes":"Y UW0 - T IH1 - L AH0 - T IY0 Z"},
	{"text":"UTILITIES'","phonemes":"Y UW0 - T IH1 - L AH0 - T IY0 Z"},
	{"text":"UTILITY","phonemes":"Y UW0 - T IH1 - L AH0 - T IY0"},
	{"text":"UTILITY'S","phonemes":"Y UW0 - T IH1 - L AH0 - T IY0 Z"},
	{"text":"UTILIZATION","phonemes":"Y UW2 - T AH0 - L AH0 - Z EY1 - SH AH0 N"},
	{"text":"UTILIZE","phonemes":"Y UW1 - T AH0 - L AY2 Z"},
	{"text":"UTILIZED","phonemes":"Y UW1 - T AH0 - L AY2 Z D"},
	{"text":"UTILIZES","phonemes":"Y UW1 - T AH0 - L AY2 - Z IH0 Z"},
	{"text":"UTILIZING","phonemes":"Y UW1 - T AH0 - L AY2 - Z IH0 NG"},
	{"text":"UTKE","phonemes":"AH1 T - K IY0"},
	{"text":"UTLEY","phonemes":"AH1 T - L IY0"},
	{"text":"UTMOST","phonemes":"AH1 T - M OW2 S T"},
	{"text":"UTOPIA","phonemes":"Y UW0 - T OW1 - P IY0 - AH0"},
	{"text":"UTOPIAN","phonemes":"Y UW0 - T OW1 - P IY0 - AH0 N"},
	{"text":"UTOPIANS","phonemes":"Y UW0 - T OW1 - P IY0 - AH0 N Z"},
	{"text":"UTOPIAS","phonemes":"Y UW0 - T OW1 - P IY0 - AH0 Z"},
	{"text":"UTSEY","phonemes":"AH1 T - S IY0"},
	{"text":"UTSUMI","phonemes":"UW0 T - S UW1 - M IY0"},
	{"text":"UTT","phonemes":"AH1 T"},
	{"text":"UTTECH","phonemes":"AH1 - T EH2 K"},
	{"text":"UTTER","phonemes":"AH1 - T ER0"},
	{"text":"UTTERANCE","phonemes":"AH1 - T ER0 - AH0 N S"},
	{"text":"UTTERANCES","phonemes":"AH1 - T ER0 - AH0 N - S IH0 Z"},
	{"text":"UTTERED","phonemes":"AH1 - T ER0 D"},
	{"text":"UTTERING","phonemes":"AH1 - T ER0 - IH0 NG"},
	{"text":"UTTERLY","phonemes":"AH1 - T ER0 - L IY0"},
	{"text":"UTTERS","phonemes":"AH1 - T ER0 Z"},
	{"text":"UTZ","phonemes":"AH1 T S"},
	{"text":"UTZINGER","phonemes":"AH1 T - Z IH0 - NG ER0"},
	{"text":"UVA","phonemes":"Y UW1 - V AH0"},
	{"text":"UVA(2)","phonemes":"Y UW1 - V IY1 - EY1"},
	{"text":"UWE","phonemes":"Y UW1"},
	{"text":"UY","phonemes":"UW1 - IY0"},
	{"text":"UY(2)","phonemes":"Y UW1 - W AY1"},
	{"text":"UYEDA","phonemes":"AY0 - IY1 - D AH0"},
	{"text":"UYEHARA","phonemes":"UW0 - Y EY0 - HH AA1 - R AH0"},
	{"text":"UYENO","phonemes":"AY0 - EY1 - N OW0"},
	{"text":"UYS","phonemes":"Y UW1 - IY0 Z"},
	{"text":"UYS(2)","phonemes":"Y UW1 - W AY1 - EH1 S"},
	{"text":"UZBEK","phonemes":"UW1 Z - B EH0 K"},
	{"text":"UZBEKISTAN","phonemes":"UW0 Z - B EH1 - K IH0 - S T AE2 N"},
	{"text":"UZBEKS","phonemes":"UW1 Z - B EH0 K S"},
	{"text":"UZELAC","phonemes":"AH0 - Z EH1 - L AH0 K"},
	{"text":"UZI","phonemes":"UW1 - Z IY0"},
	{"text":"UZIS","phonemes":"UW1 - Z IY0 Z"},
	{"text":"UZMACK","phonemes":"UW1 Z - M AE2 K"},
	{"text":"UZZELL","phonemes":"UW0 - Z EH1 L"},
	{"text":"UZZLE","phonemes":"AH1 - Z AH0 L"},
	{"text":"U_S_M_C","phonemes":"Y UW1 - EH1 - S EH1 M - S IY1"},
	{"text":"V","phonemes":"V IY1"},
	{"text":"V'S","phonemes":"V IY1 Z"},
	{"text":"V.","phonemes":"V IY1"},
	{"text":"V.'S","phonemes":"V IY1 Z"},
	{"text":"V.S","phonemes":"V IY1 Z"},
	{"text":"VAAL","phonemes":"V AA1 L"},
	{"text":"VAAPENFABRIKK","phonemes":"V AA2 - P EH1 N - F AH0 - B R IH0 K"},
	{"text":"VAAPENFABRIKK(2)","phonemes":"V AA1 - P AH0 N - F AA2 - B R IH0 K"},
	{"text":"VACA","phonemes":"V AE1 - K AH0"},
	{"text":"VACANCIES","phonemes":"V EY1 - K AH0 N - S IY0 Z"},
	{"text":"VACANCY","phonemes":"V EY1 - K AH0 N - S IY0"},
	{"text":"VACANT","phonemes":"V EY1 - K AH0 N T"},
	{"text":"VACANTI","phonemes":"V AH0 - K AE1 N - T IY0"},
	{"text":"VACATE","phonemes":"V EY1 - K EY0 T"},
	{"text":"VACATED","phonemes":"V EY0 - K EY1 - T AH0 D"},
	{"text":"VACATED(2)","phonemes":"V EY1 - K EY0 - T AH0 D"},
	{"text":"VACATING","phonemes":"V EY1 - K EY0 - T IH0 NG"},
	{"text":"VACATION","phonemes":"V EY0 - K EY1 - SH AH0 N"},
	{"text":"VACATIONED","phonemes":"V EY0 - K EY1 - SH AH0 N D"},
	{"text":"VACATIONER","phonemes":"V EY0 - K EY1 - SH AH0 N - ER0"},
	{"text":"VACATIONERS","phonemes":"V EY0 - K EY1 - SH AH0 N - ER0 Z"},
	{"text":"VACATIONERS'","phonemes":"V EY0 - K EY1 - SH AH0 N - ER0 Z"},
	{"text":"VACATIONING","phonemes":"V EY0 - K EY1 - SH AH0 N - IH0 NG"},
	{"text":"VACATIONING(2)","phonemes":"V EY0 - K EY1 SH - N IH0 NG"},
	{"text":"VACATIONS","phonemes":"V EY0 - K EY1 - SH AH0 N Z"},
	{"text":"VACAVILLE","phonemes":"V AE1 - K AH0 - V IH2 L"},
	{"text":"VACCA","phonemes":"V AE1 - K AH0"},
	{"text":"VACCARELLA","phonemes":"V AA0 - K ER0 - EH1 - L AH0"},
	{"text":"VACCARO","phonemes":"V AH0 - K AA1 - R OW0"},
	{"text":"VACCINATE","phonemes":"V AE1 K - S AH0 - N EY0 T"},
	{"text":"VACCINATED","phonemes":"V AE1 K - S AH0 - N EY0 - T IH0 D"},
	{"text":"VACCINATION","phonemes":"V AE0 K - S AH0 - N EY1 - SH AH0 N"},
	{"text":"VACCINATIONS","phonemes":"V AE2 K - S AH0 - N EY1 - SH AH0 N Z"},
	{"text":"VACCINE","phonemes":"V AE2 K - S IY1 N"},
	{"text":"VACCINE'S","phonemes":"V AE2 K - S IY1 N Z"},
	{"text":"VACCINES","phonemes":"V AE2 K - S IY1 N Z"},
	{"text":"VACCINIA","phonemes":"V AH0 - CH IY1 - N IY0 - AH0"},
	{"text":"VACCO","phonemes":"V AE1 - K OW0"},
	{"text":"VACEK","phonemes":"V AA1 - CH EH2 K"},
	{"text":"VACHA","phonemes":"V AE1 - CH AH0"},
	{"text":"VACHON","phonemes":"V AE1 - CH AH0 N"},
	{"text":"VACILLATE","phonemes":"V AE1 - S AH0 - L EY2 T"},
	{"text":"VACILLATED","phonemes":"V AE1 - S AH0 - L EY0 - T IH0 D"},
	{"text":"VACILLATING","phonemes":"V AE1 - S AH0 - L EY2 - T IH0 NG"},
	{"text":"VACILLATION","phonemes":"V AE2 - S AH0 - L EY1 - SH AH0 N"},
	{"text":"VACLAV","phonemes":"V AE1 K - L AA2 V"},
	{"text":"VACLAV(2)","phonemes":"V AA1 - K L AA2 V"},
	{"text":"VACLAVIK","phonemes":"V AE1 K - L AH0 - V IH0 K"},
	{"text":"VACUOUS","phonemes":"V AE1 - K Y UW0 - AH0 S"},
	{"text":"VACUTAINER","phonemes":"V AE1 - K Y UW0 - T EY2 - N ER0"},
	{"text":"VACUUM","phonemes":"V AE1 - K Y UW0 M"},
	{"text":"VACUUMING","phonemes":"V AE1 - K Y UW0 - M IH0 NG"},
	{"text":"VACUUMS","phonemes":"V AE1 - K Y UW0 M Z"},
	{"text":"VADALA","phonemes":"V AA0 - D AA1 - L AH0"},
	{"text":"VADAS","phonemes":"V AA1 - D AA0 Z"},
	{"text":"VADEHRA","phonemes":"V AH0 - D EY1 - R AH0"},
	{"text":"VADEN","phonemes":"V EY1 - D AH0 N"},
	{"text":"VADER","phonemes":"V EY1 - D ER0"},
	{"text":"VADIM","phonemes":"V AA0 - D IY1 M"},
	{"text":"VADNAIS","phonemes":"V AH0 D - N EY1"},
	{"text":"VADNEY","phonemes":"V AE1 D - N IY0"},
	{"text":"VAETH","phonemes":"V IY1 TH"},
	{"text":"VAGABOND","phonemes":"V AE1 - G AH0 - B AA0 N D"},
	{"text":"VAGABONDS","phonemes":"V AE1 - G AH0 - B AA0 N D Z"},
	{"text":"VAGARIES","phonemes":"V EY1 - G ER0 - IY0 Z"},
	{"text":"VAGARY","phonemes":"V EY1 - G ER0 - IY0"},
	{"text":"VAGELOS","phonemes":"V AH0 - JH EH1 - L OW0 S"},
	{"text":"VAGINA","phonemes":"V AH0 - JH AY1 - N AH0"},
	{"text":"VAGINAL","phonemes":"V AH0 - JH AY1 - N AH0 L"},
	{"text":"VAGRANCY","phonemes":"V EY1 - G R AH0 N - S IY0"},
	{"text":"VAGRANT","phonemes":"V EY1 - G R AH0 N T"},
	{"text":"VAGRANTS","phonemes":"V EY1 - G R AH0 N T S"},
	{"text":"VAGUE","phonemes":"V EY1 G"},
	{"text":"VAGUELY","phonemes":"V EY1 G - L IY0"},
	{"text":"VAGUENESS","phonemes":"V EY1 G - N IH0 S"},
	{"text":"VAGUER","phonemes":"V EY1 - G ER0"},
	{"text":"VAGUEST","phonemes":"V EY1 - G IH0 S T"},
	{"text":"VAGUINE","phonemes":"V AH0 - G W IY1 N"},
	{"text":"VAHEY","phonemes":"V AE1 - HH IY0"},
	{"text":"VAHID","phonemes":"V AA0 - HH IY1 D"},
	{"text":"VAHL","phonemes":"V AA1 L"},
	{"text":"VAHLE","phonemes":"V EY1 - HH AH0 L"},
	{"text":"VAIL","phonemes":"V EY1 L"},
	{"text":"VAILE","phonemes":"V EY1 L"},
	{"text":"VAILLANCOURT","phonemes":"V EY1 - L AH0 N - K AO2 R T"},
	{"text":"VAIN","phonemes":"V EY1 N"},
	{"text":"VAINLY","phonemes":"V EY1 N - L IY0"},
	{"text":"VAJDA","phonemes":"V AY1 - D AH0"},
	{"text":"VAJNA","phonemes":"V AY1 - N AH0"},
	{"text":"VAKUF","phonemes":"V AE1 - K AH2 F"},
	{"text":"VAL","phonemes":"V AE1 L"},
	{"text":"VALA","phonemes":"V AA1 - L AH0"},
	{"text":"VALABLE","phonemes":"V AE1 - L AH0 - B AH0 L"},
	{"text":"VALADE","phonemes":"V AA0 - L AA1 - D EY0"},
	{"text":"VALADEZ","phonemes":"V AA0 - L AA1 - D EH0 Z"},
	{"text":"VALASEK","phonemes":"V AH0 - L AA1 - S EH0 K"},
	{"text":"VALBORGA","phonemes":"V AA0 L - B AO1 R - G AH0"},
	{"text":"VALCOURT","phonemes":"V AH0 L - K AO1 R T"},
	{"text":"VALDA","phonemes":"V AA1 L - D AH0"},
	{"text":"VALDEMAR","phonemes":"V AA0 L - D EY0 - M AA1 R"},
	{"text":"VALDERRAMA","phonemes":"V AA0 L - D EH0 - R AA1 - M AH0"},
	{"text":"VALDES","phonemes":"V AE0 L - D EH1 Z"},
	{"text":"VALDES-PEREZ","phonemes":"V AE2 L - D EH1 Z - P ER0 - EH1 Z"},
	{"text":"VALDESHARI","phonemes":"V AE2 L - D EH0 - SH AA1 - R IY0"},
	{"text":"VALDEZ","phonemes":"V AE0 L - D EH1 Z"},
	{"text":"VALDIS","phonemes":"V AE1 L - D IH0 S"},
	{"text":"VALDIVIA","phonemes":"V AA0 L - D IY1 - V IY0 - AH0"},
	{"text":"VALDOSTA","phonemes":"V AE2 L - D AO1 - S T AH0"},
	{"text":"VALDOVINOS","phonemes":"V AA0 L - D OW0 - V IY1 - N OW0 Z"},
	{"text":"VALE","phonemes":"V EY1 L"},
	{"text":"VALEDA","phonemes":"V AA0 - L EY1 - D AH0"},
	{"text":"VALEDICTORIAN","phonemes":"V AE2 - L AH0 - D IH2 K - T AO1 - R IY0 - AH0 N"},
	{"text":"VALEDICTORY","phonemes":"V AE2 - L AH0 - D IH1 K - T ER0 - IY0"},
	{"text":"VALEK","phonemes":"V AA1 - L EH0 K"},
	{"text":"VALENCE","phonemes":"V EY1 - L AH0 N S"},
	{"text":"VALENCIA","phonemes":"V AH0 - L EH1 N - S IY0 - AH0"},
	{"text":"VALENCIA'S","phonemes":"V AH0 - L EH1 N - S IY0 - AH0 Z"},
	{"text":"VALENCIENNE","phonemes":"V AH0 - L EH1 N - S IY0 - EH2 N"},
	{"text":"VALENS","phonemes":"V AE1 - L AH0 N Z"},
	{"text":"VALENSUELA","phonemes":"V AE2 - L AH0 N - Z W EY1 - L AH0"},
	{"text":"VALENSUELA'S","phonemes":"V AE2 - L AH0 N - Z W EY1 - L AH0 Z"},
	{"text":"VALENT","phonemes":"V AA0 - L EY1 - AH0 N T"},
	{"text":"VALENTA","phonemes":"V AH0 - L EH1 N - T AH0"},
	{"text":"VALENTE","phonemes":"V AA0 - L EH1 N - T IY0"},
	{"text":"VALENTI","phonemes":"V AH0 - L EH1 N - T IY0"},
	{"text":"VALENTIA","phonemes":"V AA0 - L EH1 N - SH AH0"},
	{"text":"VALENTIN","phonemes":"V AA0 - L EY0 N - T IY1 N"},
	{"text":"VALENTINA","phonemes":"V AE0 - L IH0 N - T IY1 - N AH0"},
	{"text":"VALENTINE","phonemes":"V AE1 - L AH0 N - T AY2 N"},
	{"text":"VALENTINE'S","phonemes":"V AE1 - L AH0 N - T AY2 N Z"},
	{"text":"VALENTINES","phonemes":"V AE1 - L AH0 N - T AY2 N Z"},
	{"text":"VALENTINI","phonemes":"V AE2 - L AH0 N - T IY1 - N IY0"},
	{"text":"VALENTINO","phonemes":"V AE2 - L AH0 N - T IY1 - N OW0"},
	{"text":"VALENTINO'S","phonemes":"V AE2 - L AH0 N - T IY1 - N OW0 Z"},
	{"text":"VALENZA","phonemes":"V AH0 - L EH1 N - Z AH0"},
	{"text":"VALENZANO","phonemes":"V AE2 - L EH0 N - Z AA1 - N OW0"},
	{"text":"VALENZUELA","phonemes":"V AA0 - L EH0 N - Z UW1 - L AH0"},
	{"text":"VALEO","phonemes":"V AE1 - L IY0 - OW0"},
	{"text":"VALERA","phonemes":"V AH0 - L EH1 - R AH0"},
	{"text":"VALERI","phonemes":"V AA0 - L EH1 - R IY0"},
	{"text":"VALERIA","phonemes":"V AH0 - L IY1 - R IY0 - AH0"},
	{"text":"VALERIAN","phonemes":"V AH0 - L IH1 - R IY0 - AH0 N"},
	{"text":"VALERIANO","phonemes":"V AA0 - L ER0 - IY0 - AA1 - N OW0"},
	{"text":"VALERIE","phonemes":"V AE1 - L ER0 - IY0"},
	{"text":"VALERIO","phonemes":"V AH0 - L IY1 - R IY0 - OW0"},
	{"text":"VALERO","phonemes":"V AH0 - L EH1 - R OW0"},
	{"text":"VALERY","phonemes":"V AE1 - L ER0 - IY0"},
	{"text":"VALES","phonemes":"V EY1 L Z"},
	{"text":"VALESKA","phonemes":"V AA0 - L EY1 - S K AH0"},
	{"text":"VALET","phonemes":"V AE0 - L EY1"},
	{"text":"VALHALLA","phonemes":"V AE2 L - HH AE1 - L AH0"},
	{"text":"VALHI","phonemes":"V AE1 L - HH IY0"},
	{"text":"VALIA","phonemes":"V AE1 L - Y AH0"},
	{"text":"VALIANT","phonemes":"V AE1 L - Y AH0 N T"},
	{"text":"VALIANTLY","phonemes":"V AE1 L - Y AH0 N T - L IY0"},
	{"text":"VALID","phonemes":"V AE1 - L AH0 D"},
	{"text":"VALID(2)","phonemes":"V AE1 - L IH0 D"},
	{"text":"VALIDA","phonemes":"V AA0 - L IY1 - D AH0"},
	{"text":"VALIDATE","phonemes":"V AE1 - L AH0 - D EY0 T"},
	{"text":"VALIDATED","phonemes":"V AE1 - L AH0 - D EY0 - T AH0 D"},
	{"text":"VALIDATES","phonemes":"V AE1 - L AH0 - D EY2 T S"},
	{"text":"VALIDATING","phonemes":"V AE1 - L AH0 - D EY2 - T IH0 NG"},
	{"text":"VALIDATION","phonemes":"V AE2 - L AH0 - D EY1 - SH AH0 N"},
	{"text":"VALIDITY","phonemes":"V AH0 - L IH1 - D AH0 - T IY0"},
	{"text":"VALIDITY(2)","phonemes":"V AH0 - L IH1 - D IH0 - T IY0"},
	{"text":"VALIDLY","phonemes":"V AE1 - L IH0 D - L IY0"},
	{"text":"VALIENTE","phonemes":"V AA0 - L IY1 N - T IY0"},
	{"text":"VALIN","phonemes":"V AE1 - L IH0 N"},
	{"text":"VALIQUETTE","phonemes":"V AE1 - L IH0 - K EH2 T"},
	{"text":"VALIS","phonemes":"V AE1 - L IH0 S"},
	{"text":"VALIUM","phonemes":"V EY1 - L IY0 - AH0 M"},
	{"text":"VALK","phonemes":"V AO1 K"},
	{"text":"VALKO","phonemes":"V AE1 L - K OW0"},
	{"text":"VALLA","phonemes":"V AE1 - L AH0"},
	{"text":"VALLADARES","phonemes":"V AA0 - L AA0 - D AA1 - R EH0 S"},
	{"text":"VALLANCE","phonemes":"V AE1 - L AH0 N S"},
	{"text":"VALLANDINGHAM","phonemes":"V AE0 - L AH1 N - D IH0 NG - HH AE2 M"},
	{"text":"VALLARIO","phonemes":"V AA0 - L AA1 - R IY0 - OW0"},
	{"text":"VALLARTA","phonemes":"V AE2 - L AA1 R - T AH0"},
	{"text":"VALLAS","phonemes":"V AE1 - L AH0 Z"},
	{"text":"VALLE","phonemes":"V EY1 L"},
	{"text":"VALLEAU","phonemes":"V AH0 - L OW1"},
	{"text":"VALLEE","phonemes":"V AE1 - L IY0"},
	{"text":"VALLEJO","phonemes":"V AA0 - L EY1 - Y OW0"},
	{"text":"VALLEJOS","phonemes":"V AA0 - L EY1 - Y OW0 Z"},
	{"text":"VALLELY","phonemes":"V EY1 - L IY0"},
	{"text":"VALLELY(2)","phonemes":"V AE1 - L IY0"},
	{"text":"VALLERY","phonemes":"V AE1 - L ER0 - IY0"},
	{"text":"VALLES","phonemes":"V EY1 L Z"},
	{"text":"VALLETTE","phonemes":"V AE2 - L EH1 T"},
	{"text":"VALLEY","phonemes":"V AE1 - L IY0"},
	{"text":"VALLEY'S","phonemes":"V AE1 - L IY0 Z"},
	{"text":"VALLEYS","phonemes":"V AE1 - L IY0 Z"},
	{"text":"VALLEZ","phonemes":"V AA0 - L EH1 Z"},
	{"text":"VALLI","phonemes":"V AE1 - L IY0"},
	{"text":"VALLIANT","phonemes":"V AA0 - L IY1 - AH0 N T"},
	{"text":"VALLIE","phonemes":"V AO1 - L IY0"},
	{"text":"VALLIER","phonemes":"V AE1 - L IY0 - ER0"},
	{"text":"VALLIERE","phonemes":"V AE1 - L IY0 - EH0 R"},
	{"text":"VALLIS","phonemes":"V AE1 - L IH0 S"},
	{"text":"VALLO","phonemes":"V AE1 - L OW0"},
	{"text":"VALLONE","phonemes":"V AA0 - L OW1 - N IY0"},
	{"text":"VALLOT","phonemes":"V AE1 - L AH0 T"},
	{"text":"VALLS","phonemes":"V AO1 L Z"},
	{"text":"VALMEYER","phonemes":"V AE1 L - M AY0 - ER0"},
	{"text":"VALMONT","phonemes":"V AO1 L - M AA2 N T"},
	{"text":"VALOIS","phonemes":"V AE0 L - W AA1"},
	{"text":"VALONE","phonemes":"V AH0 - L OW1 N"},
	{"text":"VALONIA","phonemes":"V AH0 - L OW1 - N Y AH0"},
	{"text":"VALOR","phonemes":"V AE1 - L ER0"},
	{"text":"VALOREE","phonemes":"V AE1 - L ER0 - IY1"},
	{"text":"VALORES","phonemes":"V AH0 - L AO1 - R EH0 Z"},
	{"text":"VALPARAISO","phonemes":"V AE2 L - P ER0 - EY1 - S OW0"},
	{"text":"VALSELLA","phonemes":"V AO0 L - S EH1 - L AH0"},
	{"text":"VALSPAR","phonemes":"V AE1 L Z - P AA0 R"},
	{"text":"VALTEK","phonemes":"V AO1 L - T EH2 K"},
	{"text":"VALTIERRA","phonemes":"V AA0 L - T IH1 - R AH0"},
	{"text":"VALU","phonemes":"V AE1 L - Y UW0"},
	{"text":"VALUABLE","phonemes":"V AE1 L - Y AH0 - B AH0 L"},
	{"text":"VALUABLE(2)","phonemes":"V AE1 L - Y UW0 - B AH0 L"},
	{"text":"VALUABLES","phonemes":"V AE1 L - Y AH0 - B AH0 L Z"},
	{"text":"VALUABLES(2)","phonemes":"V AE1 L - Y UW0 - B AH0 L Z"},
	{"text":"VALUATION","phonemes":"V AE0 L - Y UW0 - EY1 - SH AH0 N"},
	{"text":"VALUATIONS","phonemes":"V AE0 L - Y UW0 - EY1 - SH AH0 N Z"},
	{"text":"VALUE","phonemes":"V AE1 L - Y UW0"},
	{"text":"VALUED","phonemes":"V AE1 L - Y UW0 D"},
	{"text":"VALUELESS","phonemes":"V AE1 L - Y UW0 - L AH0 S"},
	{"text":"VALUEPOINT","phonemes":"V AE1 L - Y UW0 - P OY2 N T"},
	{"text":"VALUES","phonemes":"V AE1 L - Y UW0 Z"},
	{"text":"VALUES'","phonemes":"V AE1 L - Y UW0 Z"},
	{"text":"VALUEVISION","phonemes":"V AE1 L - Y UW0 - V IH2 - ZH AH0 N"},
	{"text":"VALUING","phonemes":"V AE1 L - Y UW0 - IH0 NG"},
	{"text":"VALUJET","phonemes":"V AE1 L - Y UW0 - JH EH2 T"},
	{"text":"VALUJET'S","phonemes":"V AE1 L - Y UW0 - JH EH2 T S"},
	{"text":"VALUKAS","phonemes":"V AH0 - L UW1 - K AH0 S"},
	{"text":"VALVANO","phonemes":"V AA0 L - V AA1 - N OW0"},
	{"text":"VALVE","phonemes":"V AE1 L V"},
	{"text":"VALVERDE","phonemes":"V AA0 L - V EH1 R - D EY0"},
	{"text":"VALVES","phonemes":"V AE1 L V Z"},
	{"text":"VALVO","phonemes":"V AA1 L - V OW0"},
	{"text":"VALVOLINE","phonemes":"V AE1 L - V AH0 - L IY2 N"},
	{"text":"VAMOS","phonemes":"V AA1 - M OW0 Z"},
	{"text":"VAMP","phonemes":"V AE1 M P"},
	{"text":"VAMPIRE","phonemes":"V AE1 M - P AY0 R"},
	{"text":"VAMPIRE'S","phonemes":"V AE1 M - P AY0 R Z"},
	{"text":"VAMPIRES","phonemes":"V AE1 M - P AY0 R Z"},
	{"text":"VAMPIRIC","phonemes":"V AE0 M - P IH1 - R IH0 K"},
	{"text":"VAN","phonemes":"V AE1 N"},
	{"text":"VAN-GOGH","phonemes":"V AE1 N - G OW1"},
	{"text":"VANA","phonemes":"V AE1 - N AH0"},
	{"text":"VANACKER","phonemes":"V AE0 - N AE1 - K ER0"},
	{"text":"VANACORE","phonemes":"V AA0 - N AA0 - K AO1 - R IY0"},
	{"text":"VANADIUM","phonemes":"V AH0 - N EY1 - D IY0 - AH0 M"},
	{"text":"VANAKEN","phonemes":"V AE1 - N AH0 - K AH0 N"},
	{"text":"VANALLEN","phonemes":"V AH0 - N AO1 - L AH0 N"},
	{"text":"VANALSTINE","phonemes":"V AE0 - N AE1 L - S T IY0 N"},
	{"text":"VANALSTYNE","phonemes":"V AE1 - N AH0 L - S T AY2 N"},
	{"text":"VANAMAN","phonemes":"V AE0 - N AO1 - M AH0 N"},
	{"text":"VANAMBURG","phonemes":"V AE0 - N AE1 M - B ER0 G"},
	{"text":"VANAMBURGH","phonemes":"V AE0 - N AE1 M - B ER0 G"},
	{"text":"VANANTWERP","phonemes":"V AH0 - N AE1 N T - W ER0 P"},
	{"text":"VANARSDALE","phonemes":"V AE1 - N ER0 Z - D EY2 L"},
	{"text":"VANARSDALL","phonemes":"V AH0 - N AA1 R S - D AH0 L"},
	{"text":"VANASSE","phonemes":"V AE0 - N AE1 S"},
	{"text":"VANATTA","phonemes":"V AA0 - N AA1 - T AH0"},
	{"text":"VANATTER","phonemes":"V AA0 - N AE1 - T ER0"},
	{"text":"VANAUKEN","phonemes":"V AE0 - N AW1 - K AH0 N"},
	{"text":"VANAUSDALL","phonemes":"V AE0 - N AW1 S - D AH0 L"},
	{"text":"VANBEBBER","phonemes":"V AE2 N - B EH1 - B ER0"},
	{"text":"VANBEEK","phonemes":"V AE2 N - B IY1 K"},
	{"text":"VANBENSCHOTEN","phonemes":"V AE0 N - B EH1 N - SH AH0 - T AH0 N"},
	{"text":"VANBERGEN","phonemes":"V AE0 N - B ER1 - G AH0 N"},
	{"text":"VANBIBBER","phonemes":"V AE2 N - B IH1 - B ER0"},
	{"text":"VANBLARCOM","phonemes":"V AE2 N - B L AA1 R - K AH0 M"},
	{"text":"VANBLARICOM","phonemes":"V AE2 N - B L AE1 - R IH0 - K AH0 M"},
	{"text":"VANBROCKLIN","phonemes":"V AE2 N - B R AA1 - K L IH0 N"},
	{"text":"VANBRUNT","phonemes":"V AE2 N - B R AH1 N T"},
	{"text":"VANBUREN","phonemes":"V AE0 N - B Y UW1 - R AH0 N"},
	{"text":"VANBUSKIRK","phonemes":"V AE2 N - B AH1 - S K ER0 K"},
	{"text":"VANCAMP","phonemes":"V AE2 N - K AE1 M P"},
	{"text":"VANCAMPEN","phonemes":"V AE2 N - K AE1 M - P AH0 N"},
	{"text":"VANCE","phonemes":"V AE1 N S"},
	{"text":"VANCIL","phonemes":"V AE1 N - S AH0 L"},
	{"text":"VANCISE","phonemes":"V AA1 N - CH AY0 S"},
	{"text":"VANCLEAVE","phonemes":"V AE1 N - K L AH0 V"},
	{"text":"VANCLEEF","phonemes":"V AE2 N - K L IY1 F"},
	{"text":"VANCLEVE","phonemes":"V AE2 N - K L IY1 V"},
	{"text":"VANCOMYCIN","phonemes":"V AE2 N - K OW0 - M AY1 - S IH0 N"},
	{"text":"VANCOTT","phonemes":"V AH0 N - K AA1 T"},
	{"text":"VANCOURT","phonemes":"V AH0 N - K AO1 R T"},
	{"text":"VANCOUVER","phonemes":"V AE0 N - K UW1 - V ER0"},
	{"text":"VANCOUVER'S","phonemes":"V AE0 N - K UW1 - V ER0 Z"},
	{"text":"VANCURA","phonemes":"V AA0 N - K UH1 - R AH0"},
	{"text":"VANCUREN","phonemes":"V AE0 N - K Y UW1 - R AH0 N"},
	{"text":"VANDAELE","phonemes":"V AE0 N - D EH1 L"},
	{"text":"VANDAGRIFF","phonemes":"V AE2 N - D AE1 - G R IH0 F"},
	{"text":"VANDAGRIFF(2)","phonemes":"V AE1 N - D AH0 - G R IH0 F"},
	{"text":"VANDAL","phonemes":"V AE1 N - D AH0 L"},
	{"text":"VANDALEN","phonemes":"V AE2 N - D AE1 - L AH0 N"},
	{"text":"VANDALISM","phonemes":"V AE1 N - D AH0 - L IH0 - Z AH0 M"},
	{"text":"VANDALIZE","phonemes":"V AE1 N - D AH0 - L AY2 Z"},
	{"text":"VANDALIZED","phonemes":"V AE1 N - D AH0 - L AY2 Z D"},
	{"text":"VANDALIZING","phonemes":"V AE1 N - D AH0 - L AY2 - Z IH0 NG"},
	{"text":"VANDALL","phonemes":"V AE2 N - D AO1 L"},
	{"text":"VANDALS","phonemes":"V AE1 N - D AH0 L Z"},
	{"text":"VANDAM","phonemes":"V AE2 N - D AE1 M"},
	{"text":"VANDAMME","phonemes":"V AE2 N - D AE1 M"},
	{"text":"VANDE","phonemes":"V AE1 N D"},
	{"text":"VANDEBERG","phonemes":"V AE1 N - D AH0 - B ER0 G"},
	{"text":"VANDECAR","phonemes":"V AE1 N - D AH0 - K AA2 R"},
	{"text":"VANDEGRIFT","phonemes":"V AE1 N - D AH0 - G R IH0 F T"},
	{"text":"VANDEHEI","phonemes":"V AE1 N - D AH0 - HH AY0"},
	{"text":"VANDEHEY","phonemes":"V AE1 N - D IH0 - HH IY0"},
	{"text":"VANDELLA","phonemes":"V AE2 N - D EH1 - L AH0"},
	{"text":"VANDELLAS","phonemes":"V AE2 N - D EH1 - L AH0 Z"},
	{"text":"VANDEMAN","phonemes":"V AE1 N - D AH0 - M AH0 N"},
	{"text":"VANDEMARK","phonemes":"V AE1 N - D AH0 - M AA2 R K"},
	{"text":"VANDEN","phonemes":"V AE1 N - D AH0 N"},
	{"text":"VANDENBERG","phonemes":"V AE1 N - D AH0 N - B ER0 G"},
	{"text":"VANDENBERGH","phonemes":"V AE1 N - D AH0 N - B ER0 G"},
	{"text":"VANDENBERGHE","phonemes":"V AE1 N - D AH0 N - B ER0 G"},
	{"text":"VANDENBOOM","phonemes":"V AE1 N - D AH0 N - B UW2 M"},
	{"text":"VANDENBOS","phonemes":"V AE1 N - D AH0 N - B OW0 Z"},
	{"text":"VANDENBOSCH","phonemes":"V AE1 N - D AH0 N - B AO2 SH"},
	{"text":"VANDENBRINK","phonemes":"V AE1 N - D AH0 N - B R IH0 NG K"},
	{"text":"VANDENBURG","phonemes":"V AE1 N - D AH0 N - B ER0 G"},
	{"text":"VANDENBURGH","phonemes":"V AE1 N - D AH0 N - B ER0 G"},
	{"text":"VANDENHEUVEL","phonemes":"V AE1 N - D AH0 N - HH OY0 - V AH0 L"},
	{"text":"VANDER","phonemes":"V AE1 N - D ER0"},
	{"text":"VANDERBECK","phonemes":"V AE1 N - D ER0 - B EH2 K"},
	{"text":"VANDERBEEK","phonemes":"V AE1 N - D ER0 - B IY2 K"},
	{"text":"VANDERBERG","phonemes":"V AE1 N - D ER0 - B ER0 G"},
	{"text":"VANDERBILT","phonemes":"V AE1 N - D ER0 - B IH0 L T"},
	{"text":"VANDERBURG","phonemes":"V AE1 N - D ER0 - B ER0 G"},
	{"text":"VANDERBUSH","phonemes":"V AE1 N - D ER0 - B UH0 SH"},
	{"text":"VANDERCOOK","phonemes":"V AE1 N - D ER0 - K UH2 K"},
	{"text":"VANDERFORD","phonemes":"V AE1 N - D ER0 - F ER0 D"},
	{"text":"VANDERGRIFF","phonemes":"V AE1 N - D ER0 - G R IH0 F"},
	{"text":"VANDERGRIFT","phonemes":"V AE1 N - D ER0 - G R IH0 F T"},
	{"text":"VANDERGRIFT'S","phonemes":"V AE1 N - D ER0 - G R IH2 F T S"},
	{"text":"VANDERHEIDE","phonemes":"V AE1 N - D ER0 - HH AY2 D"},
	{"text":"VANDERHEIDEN","phonemes":"V AE1 N - D ER0 - HH AY0 - D AH0 N"},
	{"text":"VANDERHEYDEN","phonemes":"V AE1 N - D ER0 - HH EY0 - D AH0 N"},
	{"text":"VANDERHOEF","phonemes":"V AE1 N - D ER0 - HH OW2 F"},
	{"text":"VANDERHOFF","phonemes":"V AE1 N - D ER0 - HH AO2 F"},
	{"text":"VANDERHOOF","phonemes":"V AE1 N - D ER0 - HH UH2 F"},
	{"text":"VANDERHORST","phonemes":"V AE1 N - D ER0 - HH AO2 R S T"},
	{"text":"VANDERKOLK","phonemes":"V AE1 N - D ER0 - K OW2 K"},
	{"text":"VANDERKOOI","phonemes":"V AE1 N - D ER0 - K UW2 - IY0"},
	{"text":"VANDERLAAN","phonemes":"V AE1 N - D ER0 - L AA2 N"},
	{"text":"VANDERLEEST","phonemes":"V AE1 N - D ER0 - AH0 - L IY2 S T"},
	{"text":"VANDERLINDE","phonemes":"V AE1 N - D ER0 - L IH2 N D"},
	{"text":"VANDERLINDEN","phonemes":"V AE1 N - D ER0 - L IH2 N - D AH0 N"},
	{"text":"VANDERLIP","phonemes":"V AE1 N - D ER0 - L IH2 P"},
	{"text":"VANDERMARK","phonemes":"V AE1 N - D ER0 - M AA2 R K"},
	{"text":"VANDERMEER","phonemes":"V AE1 N - D ER0 - M IH2 R"},
	{"text":"VANDERMEULEN","phonemes":"V AE1 N - D ER0 - M OY2 - L AH0 N"},
	{"text":"VANDERMOLEN","phonemes":"V AE1 N - D ER0 - M AA2 - L AH0 N"},
	{"text":"VANDERPLOEG","phonemes":"V AE1 N - D ER0 - P L OW2 G"},
	{"text":"VANDERPOEL","phonemes":"V AE1 N - D ER0 - P OW2 L"},
	{"text":"VANDERPOL","phonemes":"V AE1 N - D ER0 - P AO2 L"},
	{"text":"VANDERPOOL","phonemes":"V AE1 N - D ER0 - P UW2 L"},
	{"text":"VANDERSCHAAF","phonemes":"V AE1 N - D ER0 - SH AA2 F"},
	{"text":"VANDERSLICE","phonemes":"V AE1 N - D ER0 - S L AY2 S"},
	{"text":"VANDERSLUIS","phonemes":"V AE1 N - D ER0 - S L UW2 - IH0 S"},
	{"text":"VANDERSLUIS(2)","phonemes":"V AE1 N - D ER0 - S L UW2 S"},
	{"text":"VANDERVEEN","phonemes":"V AE1 N - D ER0 - V IY2 N"},
	{"text":"VANDERVEER","phonemes":"V AE1 N - D ER0 - V IH2 R"},
	{"text":"VANDERVELDE","phonemes":"V AE1 N - D ER0 - V EH2 L D"},
	{"text":"VANDERVELDEN","phonemes":"V AE1 N - D ER0 - V EH2 L - D AH0 N"},
	{"text":"VANDERVLIET","phonemes":"V AE1 N - D ER0 V - L IY2 T"},
	{"text":"VANDERVOORT","phonemes":"V AE1 N - D ER0 - V UH2 R T"},
	{"text":"VANDERVORT","phonemes":"V AE1 N - D ER0 - V AO2 R T"},
	{"text":"VANDERWAL","phonemes":"V AE1 N - D ER0 - W AA2 L"},
	{"text":"VANDERWALL","phonemes":"V AE1 N - D ER0 - W AA2 L"},
	{"text":"VANDERWEELE","phonemes":"V AE1 N - D ER0 - W IY2 L"},
	{"text":"VANDERWEIDE","phonemes":"V AE1 N - D ER0 - W AY2 D"},
	{"text":"VANDERWERF","phonemes":"V AE1 N - D ER0 - W ER2 F"},
	{"text":"VANDERWERFF","phonemes":"V AE1 N - D ER0 - W ER2 F"},
	{"text":"VANDERWILT","phonemes":"V AE1 N - D ER0 - W IH2 L T"},
	{"text":"VANDERWOUDE","phonemes":"V AE1 N - D ER0 - W AW2 D"},
	{"text":"VANDERZANDEN","phonemes":"V AE1 N - D ER0 - Z AE2 N - D AH0 N"},
	{"text":"VANDERZEE","phonemes":"V AE1 N - D ER0 - Z IY2"},
	{"text":"VANDEUSEN","phonemes":"V AE0 N - D OY1 - S AH0 N"},
	{"text":"VANDEVANDER","phonemes":"V AE1 N - D AH0 - V AE2 N - D ER0"},
	{"text":"VANDEVEER","phonemes":"V AE1 N - D AH0 - V IH2 R"},
	{"text":"VANDEVELDE","phonemes":"V AE1 N - D AH0 - V EH2 L D"},
	{"text":"VANDEVEN","phonemes":"V AE1 N - D AH0 - V AH0 N"},
	{"text":"VANDEVENDER","phonemes":"V AE1 N - D AH0 - V EH2 N - D ER0"},
	{"text":"VANDEVENTER","phonemes":"V AE1 N - D AH0 - V AH0 N - T ER0"},
	{"text":"VANDEVER","phonemes":"V AE2 N - D IY1 - V ER0"},
	{"text":"VANDEVOORDE","phonemes":"V AE1 N - D AH0 - V UH0 R D"},
	{"text":"VANDEVOORT","phonemes":"V AE1 N - D AH0 - V UH0 R T"},
	{"text":"VANDEWALKER","phonemes":"V AE1 N - D AH0 - W AO2 - K ER0"},
	{"text":"VANDEWALLE","phonemes":"V AE0 N - D UW1 - EY0 L"},
	{"text":"VANDEWATER","phonemes":"V AE1 N - D AH0 - W AO0 - T ER0"},
	{"text":"VANDEZANDE","phonemes":"V AE1 N - D AH0 - Z IH0 N D"},
	{"text":"VANDINE","phonemes":"V AE2 N - D AY1 N"},
	{"text":"VANDIVER","phonemes":"V AE1 N - D AY2 - V ER0"},
	{"text":"VANDIVIER","phonemes":"V AE0 N - D AY1 - V IY0 - ER0"},
	{"text":"VANDOREN","phonemes":"V AE0 N - D AO1 - R AH0 N"},
	{"text":"VANDORN","phonemes":"V AE0 N - D AO1 R N"},
	{"text":"VANDRIEL","phonemes":"V AE2 N - D R IY1 L"},
	{"text":"VANDROSS","phonemes":"V AE2 N - D R AO1 S"},
	{"text":"VANDUNK","phonemes":"V AE2 N - D AH1 NG K"},
	{"text":"VANDUSEN","phonemes":"V AE0 N - D UW1 - S AH0 N"},
	{"text":"VANDUYN","phonemes":"V AE2 N - D AY1 N"},
	{"text":"VANDUYNE","phonemes":"V AE2 N - D AY1 N"},
	{"text":"VANDUZER","phonemes":"V AE2 N - D UW1 - Z ER0"},
	{"text":"VANDYCK","phonemes":"V AE0 N - D IH1 K"},
	{"text":"VANDYK","phonemes":"V AE1 N - D IH0 K"},
	{"text":"VANDYKE","phonemes":"V AE2 N - D AY1 K"},
	{"text":"VANDYKEN","phonemes":"V AE2 N - D AY1 - K AH0 N"},
	{"text":"VANDYNE","phonemes":"V AE1 N - D AY2 N"},
	{"text":"VANE","phonemes":"V EY1 N"},
	{"text":"VANEATON","phonemes":"V AE1 - N AH0 - T AA0 N"},
	{"text":"VANECEK","phonemes":"V AE0 - N EH1 - S IH0 K"},
	{"text":"VANECK","phonemes":"V AA1 - N EH0 K"},
	{"text":"VANEGAS","phonemes":"V AE0 - N IY1 - G AH0 Z"},
	{"text":"VANEK","phonemes":"V AE0 - N EH1 K"},
	{"text":"VANELLA","phonemes":"V AH0 - N EH1 - L AH0"},
	{"text":"VANENGEN","phonemes":"V AE0 - N EH1 - NG AH0 N"},
	{"text":"VANEPPS","phonemes":"V AE0 - N EH1 P S"},
	{"text":"VANES","phonemes":"V EY1 N Z"},
	{"text":"VANESS","phonemes":"V AE1 - N AH0 S"},
	{"text":"VANESSA","phonemes":"V AH0 - N EH1 - S AH0"},
	{"text":"VANESSEN","phonemes":"V AA1 - N IH0 - S AH0 N"},
	{"text":"VANETTEN","phonemes":"V AE1 - N EH1 - T AH0 N"},
	{"text":"VANEVERY","phonemes":"V AH0 - N EH1 - V R IY0"},
	{"text":"VANFLEET","phonemes":"V AE2 N - F L IY1 T"},
	{"text":"VANFOSSAN","phonemes":"V AE0 N - F AA1 - S AH0 N"},
	{"text":"VANFOSSEN","phonemes":"V AE0 N - F AA1 - S AH0 N"},
	{"text":"VANG","phonemes":"V AE1 NG"},
	{"text":"VANGEL","phonemes":"V EY1 NG - G AH0 L"},
	{"text":"VANGELDER","phonemes":"V EY1 NG - G IH0 L - D ER0"},
	{"text":"VANGIE","phonemes":"V AE1 - NG IY0"},
	{"text":"VANGIESON","phonemes":"V AE1 NG - G IY0 - Z AH0 N"},
	{"text":"VANGILDER","phonemes":"V AE1 NG - G IH0 L - D ER0"},
	{"text":"VANGORDEN","phonemes":"V AE1 NG - G ER0 - D AH0 N"},
	{"text":"VANGORDER","phonemes":"V AE1 NG - G ER0 - D ER0"},
	{"text":"VANGORP","phonemes":"V AE1 NG - G ER0 P"},
	{"text":"VANGUARD","phonemes":"V AE1 N - G AA2 R D"},
	{"text":"VANGUARD'S","phonemes":"V AE1 N - G AA2 R D Z"},
	{"text":"VANGUILDER","phonemes":"V AE0 N - G AY1 L - D ER0"},
	{"text":"VANGUNDY","phonemes":"V AH0 NG - G AH1 N - D IY0"},
	{"text":"VANGY","phonemes":"V AE1 N - JH IY0"},
	{"text":"VANHALL","phonemes":"V AE2 N - HH AO1 L"},
	{"text":"VANHANDEL","phonemes":"V AE2 N - HH AE1 N - D AH0 L"},
	{"text":"VANHECKE","phonemes":"V AE2 N - HH EH1 K"},
	{"text":"VANHEEL","phonemes":"V AE2 N - HH IY1 L"},
	{"text":"VANHISE","phonemes":"V AE0 N - HH AY1 Z"},
	{"text":"VANHOESEN","phonemes":"V AE2 N - HH OW1 - S AH0 N"},
	{"text":"VANHOOK","phonemes":"V AE2 N - HH UH1 K"},
	{"text":"VANHOOSE","phonemes":"V AE2 N - HH UW1 S"},
	{"text":"VANHOOSER","phonemes":"V AE2 N - HH UW1 - Z ER0"},
	{"text":"VANHOOZER","phonemes":"V AE2 N - HH UW1 - Z ER0"},
	{"text":"VANHORN","phonemes":"V AE0 N - HH AO1 R N"},
	{"text":"VANHORNE","phonemes":"V AE0 N - HH AO1 R N"},
	{"text":"VANHOUSEN","phonemes":"V AE1 N - HH AW2 - S AH0 N"},
	{"text":"VANHOUTEN","phonemes":"V AE0 N - HH AA1 - UW0 - T AH0 N"},
	{"text":"VANHOVE","phonemes":"V AE0 N - HH AH1 V"},
	{"text":"VANHOY","phonemes":"V AE1 N - HH OY0"},
	{"text":"VANHUSS","phonemes":"V AE2 N - HH AH1 S"},
	{"text":"VANHYNING","phonemes":"V AE2 N - HH AY1 - N IH0 NG"},
	{"text":"VANIA","phonemes":"V AA1 - N IY0 - AH0"},
	{"text":"VANIER","phonemes":"V AE0 - N IY1 - ER0"},
	{"text":"VANIK","phonemes":"V AA1 - N IH0 K"},
	{"text":"VANILLA","phonemes":"V AH0 - N IH1 - L AH0"},
	{"text":"VANILLI","phonemes":"V AH0 - N IH1 - L IY0"},
	{"text":"VANILLIN","phonemes":"V AH0 - N IH1 - L IH0 N"},
	{"text":"VANISH","phonemes":"V AE1 - N IH0 SH"},
	{"text":"VANISHED","phonemes":"V AE1 - N IH0 SH T"},
	{"text":"VANISHES","phonemes":"V AE1 - N IH0 - SH IH0 Z"},
	{"text":"VANISHING","phonemes":"V AE1 - N IH0 - SH IH0 NG"},
	{"text":"VANITIES","phonemes":"V AE1 - N AH0 - T IY0 Z"},
	{"text":"VANITY","phonemes":"V AE1 - N AH0 - T IY0"},
	{"text":"VANITY(2)","phonemes":"V AE1 - N IH0 - T IY0"},
	{"text":"VANKAMPEN","phonemes":"V AE2 N - K AE1 M - P AH0 N"},
	{"text":"VANKEUREN","phonemes":"V AE1 NG - K OY0 - R AH0 N"},
	{"text":"VANKIRK","phonemes":"V AE1 NG - K ER0 K"},
	{"text":"VANKLEECK","phonemes":"V AE1 NG - K L IY2 K"},
	{"text":"VANKUREN","phonemes":"V AE1 NG - K Y UW0 - R AH0 N"},
	{"text":"VANLANDINGHAM","phonemes":"V AE2 N - L AE1 N - D IH0 NG - HH AE2 M"},
	{"text":"VANLANEN","phonemes":"V AE2 N - L AE1 - N AH0 N"},
	{"text":"VANLANINGHAM","phonemes":"V AE2 N - L AE1 - N IH0 NG - HH AE2 M"},
	{"text":"VANLEER","phonemes":"V AE0 N - L IH1 R"},
	{"text":"VANLEEUWEN","phonemes":"V AE0 N - L UW1 - AH0 N"},
	{"text":"VANLEUVEN","phonemes":"V AE0 N - L OY1 - V AH0 N"},
	{"text":"VANLIERE","phonemes":"V AE0 N - L IH1 R"},
	{"text":"VANLIEW","phonemes":"V AE1 N - L IY0 - UW0"},
	{"text":"VANLOAN","phonemes":"V AE1 N - L OW2 N"},
	{"text":"VANLOO","phonemes":"V AE1 N - L UW2"},
	{"text":"VANLUE","phonemes":"V AE2 N - L UW1"},
	{"text":"VANLUVEN","phonemes":"V AE2 N - L UW1 - V AH0 N"},
	{"text":"VANMAANEN","phonemes":"V AE2 N - M AA1 - N AH0 N"},
	{"text":"VANMARTER","phonemes":"V AE0 N - M AA1 R - T ER0"},
	{"text":"VANMATRE","phonemes":"V AE0 N - M EY1 - T ER0"},
	{"text":"VANMETER","phonemes":"V AE0 N - M IY1 - T ER0"},
	{"text":"VANMETRE","phonemes":"V AE0 N - M IY1 - T ER0"},
	{"text":"VANN","phonemes":"V AE1 N"},
	{"text":"VANNA","phonemes":"V AE1 - N AH0"},
	{"text":"VANNAME","phonemes":"V AE1 - N AH0 M"},
	{"text":"VANNATER","phonemes":"V AE0 - N AE1 - T ER0"},
	{"text":"VANNATTA","phonemes":"V AA0 - N AA1 - T AH0"},
	{"text":"VANNATTER","phonemes":"V AE0 - N AE1 - T ER0"},
	{"text":"VANNATTER'S","phonemes":"V AE0 - N AE1 - T ER0 Z"},
	{"text":"VANNELLI","phonemes":"V AA0 - N EH1 - L IY0"},
	{"text":"VANNESS","phonemes":"V AE0 - N IY1 S"},
	{"text":"VANNEST","phonemes":"V AE0 - N IY1 S T"},
	{"text":"VANNGUYEN","phonemes":"V AE0 N - G IY1 - AH0 N"},
	{"text":"VANNGUYEN(2)","phonemes":"V AE2 - N UW0 - Y EH1 N"},
	{"text":"VANNI","phonemes":"V AE1 - N IY0"},
	{"text":"VANNICE","phonemes":"V AE1 - N IH0 S"},
	{"text":"VANNIE","phonemes":"V AE1 - N IY0"},
	{"text":"VANNORMAN","phonemes":"V AE0 - N AO1 R - M AH0 N"},
	{"text":"VANNORTWICK","phonemes":"V AH0 - N AO1 R T - W IH0 K"},
	{"text":"VANNOSTRAND","phonemes":"V AE0 - N AA1 - S T R AH0 N D"},
	{"text":"VANNOTE","phonemes":"V AE0 - N OW1 T"},
	{"text":"VANNOY","phonemes":"V AE1 - N OY0"},
	{"text":"VANNUCCI","phonemes":"V AA0 - N UW1 - CH IY0"},
	{"text":"VANNY","phonemes":"V AE1 - N IY0"},
	{"text":"VANO","phonemes":"V AA1 - N OW0"},
	{"text":"VANORA","phonemes":"V AE1 - N ER0 - AH0"},
	{"text":"VANORDEN","phonemes":"V AE0 - N AO1 R - D AH0 N"},
	{"text":"VANORDER","phonemes":"V AE0 - N AO1 R - D ER0"},
	{"text":"VANORMAN","phonemes":"V AE0 - N AO1 R - M AH0 N"},
	{"text":"VANORNUM","phonemes":"V AE0 - N AO1 R - N AH0 M"},
	{"text":"VANOSDOL","phonemes":"V AE0 - N AA1 S - D AH0 L"},
	{"text":"VANOSS","phonemes":"V AE0 - N AA1 S"},
	{"text":"VANOSTRAND","phonemes":"V AE0 - N AA1 - S T R AH0 N D"},
	{"text":"VANOUS","phonemes":"V AE1 - N AH0 S"},
	{"text":"VANOVER","phonemes":"V AE1 - N OW2 - V ER0"},
	{"text":"VANPATTEN","phonemes":"V AE0 N - P AE1 - T AH0 N"},
	{"text":"VANPELT","phonemes":"V AE2 N - P EH1 L T"},
	{"text":"VANPUTTEN","phonemes":"V AE0 N - P AH1 - T AH0 N"},
	{"text":"VANQUISH","phonemes":"V AE1 NG - K W IH0 SH"},
	{"text":"VANQUISHED","phonemes":"V AE1 NG - K W IH0 SH T"},
	{"text":"VANRIPER","phonemes":"V AE2 N - R AY1 - P ER0"},
	{"text":"VANROEKEL","phonemes":"V AE2 N - R OW1 - K AH0 L"},
	{"text":"VANROSSUM","phonemes":"V AE2 N - R AA1 - S AH0 M"},
	{"text":"VANRYN","phonemes":"V AE2 N - R IH1 N"},
	{"text":"VANS","phonemes":"V AE1 N Z"},
	{"text":"VANSANDT","phonemes":"V AE2 N - S AE1 N T"},
	{"text":"VANSANT","phonemes":"V AA1 N - S AH0 N T"},
	{"text":"VANSCHAICK","phonemes":"V AE0 N - SH AY1 K"},
	{"text":"VANSCHOICK","phonemes":"V AE2 N - SH OY1 K"},
	{"text":"VANSCIVER","phonemes":"V AE0 N - S K AY1 - V ER0"},
	{"text":"VANSCOY","phonemes":"V AE1 N - S K OY2"},
	{"text":"VANSCOYOC","phonemes":"V AE2 N - S K OY1 - AA0 K"},
	{"text":"VANSCYOC","phonemes":"V AE1 N - S IY0 - AA2 K"},
	{"text":"VANSELOW","phonemes":"V AE1 N - S IH0 - L OW0"},
	{"text":"VANSICKEL","phonemes":"V AE2 N - S IH1 - K AH0 L"},
	{"text":"VANSICKLE","phonemes":"V AE2 N - S IH1 - K AH0 L"},
	{"text":"VANSKIKE","phonemes":"V AE2 N - S K AY1 K"},
	{"text":"VANSKIVER","phonemes":"V AE2 N - S K AY1 - V ER0"},
	{"text":"VANSLOOTEN","phonemes":"V AE2 N S - L UW1 - T AH0 N"},
	{"text":"VANSLYKE","phonemes":"V AE2 N S - L AY1 K"},
	{"text":"VANSTONE","phonemes":"V AE2 N - S T OW1 N"},
	{"text":"VANSTORY","phonemes":"V AE2 N - S T AO1 - R IY0"},
	{"text":"VANSTRATEN","phonemes":"V AE2 N - S T R EY1 - T AH0 N"},
	{"text":"VANSYCKLE","phonemes":"V AE1 N - S AY0 - K AH0 L"},
	{"text":"VANTAGE","phonemes":"V AE1 N - T AH0 JH"},
	{"text":"VANTAGE'S","phonemes":"V AE1 N - T IH0 - JH IH0 Z"},
	{"text":"VANTAGE(2)","phonemes":"V AE1 N - T IH0 JH"},
	{"text":"VANTAGES","phonemes":"V AE1 N - T IH0 - JH IH0 Z"},
	{"text":"VANTAGES(2)","phonemes":"V AE1 - N IH0 - JH IH0 Z"},
	{"text":"VANTASSEL","phonemes":"V AE2 N - T AE1 - S AH0 L"},
	{"text":"VANTASSELL","phonemes":"V AE2 N - T AE1 - S AH0 L"},
	{"text":"VANTIL","phonemes":"V AA0 N - T IY1 L"},
	{"text":"VANTILBURG","phonemes":"V AE2 N - T IH1 L - B ER0 G"},
	{"text":"VANTINE","phonemes":"V AA0 N - T IY1 - N IY0"},
	{"text":"VANTOL","phonemes":"V AE0 N - T AO1 L"},
	{"text":"VANTRAN","phonemes":"V AE2 N - T R AE1 N"},
	{"text":"VANTREASE","phonemes":"V AH0 N - T R IY1 S"},
	{"text":"VANTREESE","phonemes":"V AE2 N - T R IY1 S"},
	{"text":"VANTUYL","phonemes":"V AE0 N - T AY1 L"},
	{"text":"VANUAAKU","phonemes":"V AE2 N - W AH0 - AA1 - K UW2"},
	{"text":"VANUATU","phonemes":"V AE0 - N UW0 - AA1 - T UW0"},
	{"text":"VANUNU","phonemes":"V AH0 - N UW1 - N UW0"},
	{"text":"VANVALKENBURG","phonemes":"V AE0 N - V AO1 - K AH0 N - B ER0 G"},
	{"text":"VANVALKENBURGH","phonemes":"V AE0 N - V AE1 L - K IH0 N - B ER0 G"},
	{"text":"VANVEEN","phonemes":"V AH0 N - V IY1 N"},
	{"text":"VANVLACK","phonemes":"V AE2 N V - L AE1 K"},
	{"text":"VANVLECK","phonemes":"V AE2 N - V L EH1 K"},
	{"text":"VANVLEET","phonemes":"V AE1 N V - L IY2 T"},
	{"text":"VANVLIET","phonemes":"V AE2 N V - L IY1 T"},
	{"text":"VANVOOREN","phonemes":"V AE0 N - V UH1 - R AH0 N"},
	{"text":"VANVOORHIS","phonemes":"V AE0 N - V UH1 R - HH IH0 S"},
	{"text":"VANVOORST","phonemes":"V AE0 N - V UH1 R S T"},
	{"text":"VANVORST","phonemes":"V AE0 N - V AO1 R S T"},
	{"text":"VANVRANKEN","phonemes":"V AE2 N - V R AE1 NG - K AH0 N"},
	{"text":"VANWAGENEN","phonemes":"V AE0 N - W AE1 - G AH0 - N AH0 N"},
	{"text":"VANWAGNER","phonemes":"V AE2 N - W AE1 G - N ER0"},
	{"text":"VANWAGONER","phonemes":"V AE2 N - W AE1 - G AH0 - N ER0"},
	{"text":"VANWART","phonemes":"V AE2 N - W AO1 R T"},
	{"text":"VANWERT","phonemes":"V AE0 N - W ER1 T"},
	{"text":"VANWEY","phonemes":"V AE1 N - W IY0"},
	{"text":"VANWHY","phonemes":"V AE1 N - W IY0"},
	{"text":"VANWIE","phonemes":"V AE1 N - W IY0"},
	{"text":"VANWIEREN","phonemes":"V AE0 N - W IH1 - R AH0 N"},
	{"text":"VANWINKLE","phonemes":"V AE2 N - W IH1 NG - K AH0 L"},
	{"text":"VANWORMER","phonemes":"V AE0 N - W ER1 - M ER0"},
	{"text":"VANWYCK","phonemes":"V AE0 N - W IH1 K"},
	{"text":"VANWYHE","phonemes":"V AE1 N - W AY0 HH"},
	{"text":"VANWYK","phonemes":"V AE0 N - W IH1 K"},
	{"text":"VANYA","phonemes":"V AA1 - N Y AH0"},
	{"text":"VANYA'S","phonemes":"V AA1 - N Y AH0 Z"},
	{"text":"VANYO","phonemes":"V AA1 - N Y OW0"},
	{"text":"VANZANDT","phonemes":"V AE2 N - Z AE1 N T"},
	{"text":"VANZANT","phonemes":"V AA1 N - Z AH0 N T"},
	{"text":"VANZANTEN","phonemes":"V AE2 N - Z AE1 N - T AH0 N"},
	{"text":"VANZEE","phonemes":"V AA1 N - Z IY0"},
	{"text":"VANZILE","phonemes":"V AA1 N - Z AY0 L"},
	{"text":"VAPID","phonemes":"V AE1 - P IH0 D"},
	{"text":"VAPOR","phonemes":"V EY1 - P ER0"},
	{"text":"VAPORIZATION","phonemes":"V EY0 - P ER0 - AH0 - Z EY1 - SH AH0 N"},
	{"text":"VAPORIZE","phonemes":"V EY1 - P ER0 - AY2 Z"},
	{"text":"VAPORIZED","phonemes":"V EY1 - P ER0 - AY2 Z D"},
	{"text":"VAPORS","phonemes":"V EY1 - P ER0 Z"},
	{"text":"VAPORWARE","phonemes":"V EY1 - P ER0 - W EH2 R"},
	{"text":"VAQUERA","phonemes":"V AA0 - K W EH1 - R AH0"},
	{"text":"VARA","phonemes":"V AA1 - R AH0"},
	{"text":"VARADY","phonemes":"V ER0 - AA1 - D IY0"},
	{"text":"VARANI","phonemes":"V ER0 - AA1 - N IY0"},
	{"text":"VARANO","phonemes":"V AA0 - R AA1 - N OW0"},
	{"text":"VARBLE","phonemes":"V AA1 R - B AH0 L"},
	{"text":"VARCO","phonemes":"V AA1 R - K OW0"},
	{"text":"VARDEMAN","phonemes":"V AA1 R D - M AH0 N"},
	{"text":"VARDEN","phonemes":"V AA1 R - D AH0 N"},
	{"text":"VARDON","phonemes":"V AA0 R - D AO1 N"},
	{"text":"VARELA","phonemes":"V AA0 - R EY1 - L AH0"},
	{"text":"VARES","phonemes":"V AA1 - R EH0 S"},
	{"text":"VARES(2)","phonemes":"V EY1 R Z"},
	{"text":"VARGA","phonemes":"V AA1 R - G AH0"},
	{"text":"VARGAS","phonemes":"V AA1 R - G AH0 S"},
	{"text":"VARGASON","phonemes":"V AA1 R - G AH0 - S AH0 N"},
	{"text":"VARGHESE","phonemes":"V AA1 R G - HH IY0 Z"},
	{"text":"VARGO","phonemes":"V AA1 R - G OW0"},
	{"text":"VARI","phonemes":"V AA1 - R IY0"},
	{"text":"VARIABILITY","phonemes":"V EH0 - R IY0 - AH0 - B IH1 - L IH0 - T IY0"},
	{"text":"VARIABLE","phonemes":"V EH1 - R IY0 - AH0 - B AH0 L"},
	{"text":"VARIABLES","phonemes":"V EH1 - R IY0 - AH0 - B AH0 L Z"},
	{"text":"VARIAN","phonemes":"V EH1 - R IY0 - AH0 N"},
	{"text":"VARIANCE","phonemes":"V EH1 - R IY0 - AH0 N S"},
	{"text":"VARIANCES","phonemes":"V EH1 - R IY0 - AH0 N - S IH0 Z"},
	{"text":"VARIANT","phonemes":"V EH1 - R IY0 - AH0 N T"},
	{"text":"VARIANTS","phonemes":"V EH1 - R IY0 - AH0 N T S"},
	{"text":"VARIATION","phonemes":"V EH2 - R IY0 - EY1 - SH AH0 N"},
	{"text":"VARIATIONS","phonemes":"V EH2 - R IY0 - EY1 - SH AH0 N Z"},
	{"text":"VARICK","phonemes":"V EH1 - R IH0 K"},
	{"text":"VARIED","phonemes":"V EH1 - R IY0 D"},
	{"text":"VARIES","phonemes":"V EH1 - R IY0 Z"},
	{"text":"VARIETAL","phonemes":"V ER0 - IY1 - T AH0 L"},
	{"text":"VARIETALS","phonemes":"V ER0 - AY1 - AH0 - T AH0 L Z"},
	{"text":"VARIETIES","phonemes":"V ER0 - AY1 - AH0 - T IY0 Z"},
	{"text":"VARIETY","phonemes":"V ER0 - AY1 - AH0 - T IY0"},
	{"text":"VARIG","phonemes":"V EH1 - R IH0 G"},
	{"text":"VARIN","phonemes":"V AA0 - R IY1 N"},
	{"text":"VARINA","phonemes":"V AA0 - R IY1 - N AH0"},
	{"text":"VARIOUS","phonemes":"V EH1 - R IY0 - AH0 S"},
	{"text":"VARIOUSLY","phonemes":"V EH1 - R IY0 - AH0 S - L IY0"},
	{"text":"VARISCO","phonemes":"V AA0 - R IY1 - S K OW0"},
	{"text":"VARITRONIC","phonemes":"V EH2 - R IH0 - T R AA1 - N IH0 K"},
	{"text":"VARITY","phonemes":"V EH1 - R IH0 - T IY0"},
	{"text":"VARITY'S","phonemes":"V EH1 - R IH0 - T IY0 Z"},
	{"text":"VARITYPER","phonemes":"V EH1 - R IH0 - T AY2 - P ER0"},
	{"text":"VARLAM","phonemes":"V AA1 R - L AE0 M"},
	{"text":"VARLEN","phonemes":"V AA1 R - L AH0 N"},
	{"text":"VARLEY","phonemes":"V AA1 R - L IY0"},
	{"text":"VARMA","phonemes":"V AA1 R - M AH0"},
	{"text":"VARMINT","phonemes":"V AA1 R - M IH0 N T"},
	{"text":"VARMUS","phonemes":"V AA1 R - M AH0 S"},
	{"text":"VARN","phonemes":"V AA1 R N"},
	{"text":"VARNADO","phonemes":"V AA0 R - N AA1 - D OW0"},
	{"text":"VARNADOE","phonemes":"V AA0 R - N AA1 - D OW0"},
	{"text":"VARNADORE","phonemes":"V AA0 R - N AA0 - D AO1 - R EY0"},
	{"text":"VARNELL","phonemes":"V AA1 R - N AH0 L"},
	{"text":"VARNER","phonemes":"V AA1 R - N ER0"},
	{"text":"VARNES","phonemes":"V AA1 R N Z"},
	{"text":"VARNEY","phonemes":"V AA1 R - N IY0"},
	{"text":"VARNI","phonemes":"V AA1 R - N IY0"},
	{"text":"VARNISH","phonemes":"V AA1 R - N IH0 SH"},
	{"text":"VARNISHED","phonemes":"V AA1 R - N IH0 SH T"},
	{"text":"VARNISHES","phonemes":"V AA1 R - N IH0 - SH AH0 Z"},
	{"text":"VARNISHES(2)","phonemes":"V AA1 R - N IH0 - SH IH0 Z"},
	{"text":"VARNON","phonemes":"V AA0 R - N AO1 N"},
	{"text":"VARNUM","phonemes":"V AA1 R - N AH0 M"},
	{"text":"VARO","phonemes":"V EH1 - R OW0"},
	{"text":"VARO(2)","phonemes":"V AA1 - R OW0"},
	{"text":"VARON","phonemes":"V AA0 - R AO1 N"},
	{"text":"VARONA","phonemes":"V AA0 - R OW1 - N AH0"},
	{"text":"VARONE","phonemes":"V ER0 - OW1 N"},
	{"text":"VARRICCHIO","phonemes":"V AA0 - R IY1 - K IY0 - OW0"},
	{"text":"VARRONE","phonemes":"V AA0 - R OW1 - N EY0"},
	{"text":"VARS","phonemes":"V AA1 R Z"},
	{"text":"VARSITY","phonemes":"V AA1 R - S IH0 - T IY0"},
	{"text":"VARTANIAN","phonemes":"V AA0 R - T EY1 - N IY0 - AH0 N"},
	{"text":"VARVARO","phonemes":"V AA0 R - V AA1 - R OW0"},
	{"text":"VARVEL","phonemes":"V AA0 R - V EH1 L"},
	{"text":"VARVES","phonemes":"V AA1 R V Z"},
	{"text":"VARY","phonemes":"V EH1 - R IY0"},
	{"text":"VARYING","phonemes":"V EH1 - R IY0 - IH0 NG"},
	{"text":"VARZI","phonemes":"V AA1 R - Z IY0"},
	{"text":"VASBINDER","phonemes":"V AE1 S - B IH0 N - D ER0"},
	{"text":"VASBINDER(2)","phonemes":"V AE1 S - B AY0 N - D ER0"},
	{"text":"VASCO","phonemes":"V AE1 - S K OW0"},
	{"text":"VASCONCELLOS","phonemes":"V AE0 S - K AH0 N - S EH1 - L OW0 Z"},
	{"text":"VASCONCELOS","phonemes":"V AA0 - S K OW0 N - S EY1 - L OW0 Z"},
	{"text":"VASCULAR","phonemes":"V AE1 - S K Y AH0 - L ER0"},
	{"text":"VASE","phonemes":"V EY1 S"},
	{"text":"VASE(2)","phonemes":"V AA1 Z"},
	{"text":"VASECTOMIES","phonemes":"V AE0 - Z EH1 K - T AH0 - M IY0 Z"},
	{"text":"VASECTOMIES(2)","phonemes":"V AE0 - S EH1 K - T AH0 - M IY0 Z"},
	{"text":"VASECTOMY","phonemes":"V AE0 - Z EH1 K - T AH0 - M IY0"},
	{"text":"VASECTOMY(2)","phonemes":"V AE0 - S EH1 K - T AH0 - M IY0"},
	{"text":"VASEK","phonemes":"V AA1 - S EH0 K"},
	{"text":"VASELINE","phonemes":"V AE1 - S AH0 - L IY2 N"},
	{"text":"VASES","phonemes":"V EY1 - S AH0 Z"},
	{"text":"VASES(2)","phonemes":"V AA1 - Z IH0 Z"},
	{"text":"VASEY","phonemes":"V AE1 - S IY0"},
	{"text":"VASHTI","phonemes":"V AE1 SH - T IY0"},
	{"text":"VASICEK","phonemes":"V AA1 - S IH0 - CH EH0 K"},
	{"text":"VASIL","phonemes":"V AA0 - S IY1 L"},
	{"text":"VASILE","phonemes":"V AA1 - S AH0 L"},
	{"text":"VASILY","phonemes":"V AE1 - S AH0 - L IY0"},
	{"text":"VASKE","phonemes":"V EY1 S K"},
	{"text":"VASKEVITCH","phonemes":"V AE1 - S K AH0 - V IH0 CH"},
	{"text":"VASKO","phonemes":"V AA1 - S K OW0"},
	{"text":"VASLEV","phonemes":"V AA1 S - L IH0 V"},
	{"text":"VASLOV","phonemes":"V AE1 - S L AA2 V"},
	{"text":"VASLOV'S","phonemes":"V AE1 S - L AA2 V Z"},
	{"text":"VASOTEC","phonemes":"V EY1 - Z OW0 - T EH2 K"},
	{"text":"VASQUES","phonemes":"V AA1 - S K W EH0 S"},
	{"text":"VASQUEZ","phonemes":"V AE0 - S K EH1 Z"},
	{"text":"VASS","phonemes":"V AE1 S"},
	{"text":"VASSAL","phonemes":"V AE1 - S AH0 L"},
	{"text":"VASSALLO","phonemes":"V AA0 - S AA1 - L OW0"},
	{"text":"VASSALS","phonemes":"V AE1 - S AH0 L Z"},
	{"text":"VASSAR","phonemes":"V AE1 - S ER0"},
	{"text":"VASSEL","phonemes":"V AE1 - S AH0 L"},
	{"text":"VASSER","phonemes":"V AE1 - S ER0"},
	{"text":"VASSEUR","phonemes":"V AE1 - S ER0"},
	{"text":"VASSEY","phonemes":"V AE1 - S IY0"},
	{"text":"VASSILIOS","phonemes":"V AH0 - S IH1 - L Y AH0 S"},
	{"text":"VASSILIOU","phonemes":"V AE2 - S IH1 - L IY0 - UW0"},
	{"text":"VAST","phonemes":"V AE1 S T"},
	{"text":"VASTA","phonemes":"V AE1 - S T AH0"},
	{"text":"VASTINE","phonemes":"V AA0 - S T IY1 - N IY0"},
	{"text":"VASTLY","phonemes":"V AE1 S T - L IY0"},
	{"text":"VASTNESS","phonemes":"V AE1 S T - N AH0 S"},
	{"text":"VASTOLA","phonemes":"V AA0 - S T OW1 - L AH0"},
	{"text":"VAT","phonemes":"V AE1 T"},
	{"text":"VATER","phonemes":"V EY1 - T ER0"},
	{"text":"VATH","phonemes":"V AE1 TH"},
	{"text":"VATICAN","phonemes":"V AE1 - T IH0 - K AH0 N"},
	{"text":"VATICAN'S","phonemes":"V AE1 - T IH0 - K AH0 N Z"},
	{"text":"VATS","phonemes":"V AE1 T S"},
	{"text":"VATTED","phonemes":"V AE1 - T IH0 D"},
	{"text":"VATTER","phonemes":"V AE1 - T ER0"},
	{"text":"VAUDEVILLE","phonemes":"V AA1 D - V IH0 L"},
	{"text":"VAUDEVILLIAN","phonemes":"V AA0 D - V IH1 - L Y AH0 N"},
	{"text":"VAUGH","phonemes":"V AO1"},
	{"text":"VAUGHAN","phonemes":"V AO1 N"},
	{"text":"VAUGHAN'S","phonemes":"V AO1 N Z"},
	{"text":"VAUGHN","phonemes":"V AO1 N"},
	{"text":"VAUGHN'S","phonemes":"V AO1 N Z"},
	{"text":"VAUGHNS","phonemes":"V AO1 N Z"},
	{"text":"VAUGHT","phonemes":"V AO1 T"},
	{"text":"VAULT","phonemes":"V AO1 L T"},
	{"text":"VAULTED","phonemes":"V AO1 L - T AH0 D"},
	{"text":"VAULTED(2)","phonemes":"V AO1 L - T IH0 D"},
	{"text":"VAULTING","phonemes":"V AO1 L - T IH0 NG"},
	{"text":"VAULTS","phonemes":"V AO1 L T S"},
	{"text":"VAUNTED","phonemes":"V AO1 N - T IH0 D"},
	{"text":"VAUPEL","phonemes":"V AW0 - P EH1 L"},
	{"text":"VAUSE","phonemes":"V AO1 S"},
	{"text":"VAUX","phonemes":"V AO1 K S"},
	{"text":"VAUXHALL","phonemes":"V AA1 K S - HH AO2 L"},
	{"text":"VAVRA","phonemes":"V AE1 - V R AH0"},
	{"text":"VAVREK","phonemes":"V AA1 V - R EH0 K"},
	{"text":"VAWTER","phonemes":"V AO1 - T ER0"},
	{"text":"VAX","phonemes":"V AE1 K S"},
	{"text":"VAXES","phonemes":"V AE1 K - S IH0 Z"},
	{"text":"VAXSTATION","phonemes":"V AE2 K - S T EY1 - SH AH0 N"},
	{"text":"VAYDA","phonemes":"V EY1 - D AH0"},
	{"text":"VAZ","phonemes":"V AE1 Z"},
	{"text":"VAZQUEZ","phonemes":"V AE0 - S K EH1 Z"},
	{"text":"VE","phonemes":"V IY1"},
	{"text":"VE(2)","phonemes":"V IY1 - IY1"},
	{"text":"VEACH","phonemes":"V IY1 CH"},
	{"text":"VEAL","phonemes":"V IY1 L"},
	{"text":"VEALE","phonemes":"V IY1 L"},
	{"text":"VEALS","phonemes":"V IY1 L Z"},
	{"text":"VEASEY","phonemes":"V IY1 - Z IY0"},
	{"text":"VEASLEY","phonemes":"V IY1 Z - L IY0"},
	{"text":"VEATCH","phonemes":"V IY1 CH"},
	{"text":"VEAZEY","phonemes":"V IY1 - Z IY0"},
	{"text":"VEAZIE","phonemes":"V IY1 - Z IY0"},
	{"text":"VEBA","phonemes":"V IY1 - B AH0"},
	{"text":"VECCHIARELLI","phonemes":"V EH0 - K IY0 - AA0 - R EH1 - L IY0"},
	{"text":"VECCHIO","phonemes":"V EH1 - K IY0 - OW0"},
	{"text":"VECCHIONE","phonemes":"V EH2 - K IY0 - OW1 - N IY0"},
	{"text":"VECCI","phonemes":"V EH1 - CH IY0"},
	{"text":"VECELLIO","phonemes":"V EH0 - CH EH1 - L IY0 - OW0"},
	{"text":"VECTOR","phonemes":"V EH1 K - T ER0"},
	{"text":"VECTORS","phonemes":"V EH1 K - T ER0 Z"},
	{"text":"VECTRA","phonemes":"V EH1 K - T R ER0"},
	{"text":"VEDA","phonemes":"V EY1 - D AH0"},
	{"text":"VEDDER","phonemes":"V EH1 - D ER0"},
	{"text":"VEDETTE","phonemes":"V IH0 - D EH1 T"},
	{"text":"VEDIS","phonemes":"V EY1 - D IH0 S"},
	{"text":"VEDULA","phonemes":"V EH2 - D UW1 - L AH0"},
	{"text":"VEE","phonemes":"V IY1"},
	{"text":"VEECH","phonemes":"V IY1 CH"},
	{"text":"VEECO","phonemes":"V IY1 - K OW0"},
	{"text":"VEEDER","phonemes":"V IY1 - D ER0"},
	{"text":"VEEGENAN","phonemes":"V IY1 - G AH0 - N AH0 N"},
	{"text":"VEEN","phonemes":"V IY1 N"},
	{"text":"VEENSTRA","phonemes":"V IY1 N - S T R AH0"},
	{"text":"VEEP","phonemes":"V IY1 P"},
	{"text":"VEER","phonemes":"V IH1 R"},
	{"text":"VEERED","phonemes":"V IH1 R D"},
	{"text":"VEERING","phonemes":"V IH1 - R IH0 NG"},
	{"text":"VEERS","phonemes":"V IH1 R Z"},
	{"text":"VEES","phonemes":"V IY1 Z"},
	{"text":"VEGA","phonemes":"V EY1 - G AH0"},
	{"text":"VEGAS","phonemes":"V EY1 - G AH0 S"},
	{"text":"VEGESNA","phonemes":"V EH0 - G EH1 S - N AH0"},
	{"text":"VEGETABLE","phonemes":"V EH1 JH - T AH0 - B AH0 L"},
	{"text":"VEGETABLES","phonemes":"V EH1 JH - T AH0 - B AH0 L Z"},
	{"text":"VEGETAL","phonemes":"V EH1 - JH AH0 - T AH0 L"},
	{"text":"VEGETARIAN","phonemes":"V EH2 - JH AH0 - T EH1 - R IY0 - AH0 N"},
	{"text":"VEGETARIANISM","phonemes":"V EH2 - JH AH0 - T EH1 - R IY0 - AH0 - N IH0 - Z AH0 M"},
	{"text":"VEGETARIANS","phonemes":"V EH2 - JH AH0 - T EH1 - R IY0 - AH0 N Z"},
	{"text":"VEGETATE","phonemes":"V EH1 - JH AH0 - T EY2 T"},
	{"text":"VEGETATION","phonemes":"V EH2 - JH AH0 - T EY1 - SH AH0 N"},
	{"text":"VEGETATIVE","phonemes":"V EH2 - JH AH0 - T EY1 - T IH0 V"},
	{"text":"VEGGIE","phonemes":"V EH1 - JH IY0"},
	{"text":"VEGGIES","phonemes":"V EH1 - JH IY0 Z"},
	{"text":"VEGH","phonemes":"V EH1 G"},
	{"text":"VEGISNAX","phonemes":"V AH0 - G IH1 S - N AE0 K S"},
	{"text":"VEHEMENCE","phonemes":"V IY1 - AH0 - M AH0 N S"},
	{"text":"VEHEMENCE(2)","phonemes":"V AH0 - HH IY1 - M AH0 N S"},
	{"text":"VEHEMENT","phonemes":"V IY1 - AH0 - M AH0 N T"},
	{"text":"VEHEMENT(2)","phonemes":"V AH0 - HH IY1 - M AH0 N T"},
	{"text":"VEHEMENTLY","phonemes":"V IY1 - AH0 - M AH0 N T - L IY0"},
	{"text":"VEHEMENTLY(2)","phonemes":"V AH0 - HH IY1 - M AH0 N T - L IY0"},
	{"text":"VEHICLE","phonemes":"V IY1 - HH IH0 - K AH0 L"},
	{"text":"VEHICLE'S","phonemes":"V IY1 - HH IH0 - K AH0 L Z"},
	{"text":"VEHICLE(2)","phonemes":"V IY1 - IH0 - K AH0 L"},
	{"text":"VEHICLES","phonemes":"V IY1 - HH IH0 - K AH0 L Z"},
	{"text":"VEHICLES'","phonemes":"V EH1 - HH IH0 - K AH0 L Z"},
	{"text":"VEHICLES(2)","phonemes":"V IY1 - IH0 - K AH0 L Z"},
	{"text":"VEHICULAR","phonemes":"V IY0 - HH IH1 - K Y AH0 - L ER0"},
	{"text":"VEIGA","phonemes":"V EY1 - G AH0"},
	{"text":"VEIGEL","phonemes":"V AY1 - G AH0 L"},
	{"text":"VEIL","phonemes":"V EY1 L"},
	{"text":"VEILED","phonemes":"V EY1 L D"},
	{"text":"VEILING","phonemes":"V EY1 - L IH0 NG"},
	{"text":"VEILLETTE","phonemes":"V AH0 - L EH1 T"},
	{"text":"VEILLEUX","phonemes":"V AH0 - L OW1"},
	{"text":"VEILLEUX(2)","phonemes":"V EY1 - L OW0"},
	{"text":"VEILLON","phonemes":"V EY1 - L AH0 N"},
	{"text":"VEILS","phonemes":"V EY1 L Z"},
	{"text":"VEIN","phonemes":"V EY1 N"},
	{"text":"VEINS","phonemes":"V EY1 N Z"},
	{"text":"VEIRA","phonemes":"V EY1 - R AH0"},
	{"text":"VEIT","phonemes":"V IY1 T"},
	{"text":"VEITCH","phonemes":"V AY1 CH"},
	{"text":"VEITH","phonemes":"V IY1 TH"},
	{"text":"VELA","phonemes":"V EH1 - L AH0"},
	{"text":"VELAGRANDE","phonemes":"V EH2 - L AH0 - G R AA1 N - D EY2"},
	{"text":"VELAGRANDE'S","phonemes":"V EH2 - L AH0 - G R AA1 N - D EY2 Z"},
	{"text":"VELARDE","phonemes":"V EH0 - L AA1 R - D IY0"},
	{"text":"VELARDI","phonemes":"V EH0 - L AA1 R - D IY0"},
	{"text":"VELARDO","phonemes":"V EY0 - L AA1 R - D OW0"},
	{"text":"VELASCO","phonemes":"V EH0 - L AA1 - S K OW0"},
	{"text":"VELASQUEZ","phonemes":"V EH0 - L AE1 - S K EH0 Z"},
	{"text":"VELAYATI","phonemes":"V EH0 - L AY2 - AA1 - T IY0"},
	{"text":"VELAZCO","phonemes":"V AH0 - L AE1 - S K OW0"},
	{"text":"VELAZQUEZ","phonemes":"V EH0 - L AE1 - S K EH0 Z"},
	{"text":"VELCRO","phonemes":"V EH1 L - K R OW0"},
	{"text":"VELDA","phonemes":"V EH1 L - D AH0"},
	{"text":"VELDHUIZEN","phonemes":"V EH1 L D - HH IH0 - Z AH0 N"},
	{"text":"VELDMAN","phonemes":"V EH1 L D - M AH0 N"},
	{"text":"VELEY","phonemes":"V EH1 - L IY0"},
	{"text":"VELEZ","phonemes":"V EH0 - L EH1 Z"},
	{"text":"VELIE","phonemes":"V EH1 - L IY0"},
	{"text":"VELIKA","phonemes":"V EH1 - L IH0 - K AH0"},
	{"text":"VELIOTIS","phonemes":"V EH0 - L IY0 - OW1 - T IH0 S"},
	{"text":"VELIZ","phonemes":"V EH1 - L IH0 Z"},
	{"text":"VELLA","phonemes":"V EH1 - L AH0"},
	{"text":"VELLUCCI","phonemes":"V EH0 - L UW1 - CH IY0"},
	{"text":"VELMA","phonemes":"V EH1 L - M AH0"},
	{"text":"VELO","phonemes":"V EH1 - L OW0"},
	{"text":"VELOBIND","phonemes":"V EH1 - L AH0 - B IH0 N D"},
	{"text":"VELOBIND(2)","phonemes":"V EH1 - L OW0 - B AY2 N D"},
	{"text":"VELOCIRAPTOR","phonemes":"V AH0 - L AO1 - S AH0 - R AE2 P - T ER0"},
	{"text":"VELOCITIES","phonemes":"V AH0 - L AA1 - S AH0 - T IY0 Z"},
	{"text":"VELOCITY","phonemes":"V AH0 - L AA1 - S AH0 - T IY0"},
	{"text":"VELOSO","phonemes":"V EH2 - L OW1 - S OW0"},
	{"text":"VELOTTA","phonemes":"V EH0 - L OW1 - T AH0"},
	{"text":"VELOZ","phonemes":"V EY1 - L OW0 Z"},
	{"text":"VELSICOL","phonemes":"V EH1 L - S IH0 - K AA2 L"},
	{"text":"VELTE","phonemes":"V EH1 L T"},
	{"text":"VELTEN","phonemes":"V EH1 L - T AH0 N"},
	{"text":"VELTMAN","phonemes":"V EH1 L T - M AH0 N"},
	{"text":"VELTRE","phonemes":"V EH1 L - T ER0"},
	{"text":"VELTRI","phonemes":"V EH1 L - T R IY0"},
	{"text":"VELVEETA","phonemes":"V EH0 L - V IY1 - T AH0"},
	{"text":"VELVET","phonemes":"V EH1 L - V AH0 T"},
	{"text":"VELVETY","phonemes":"V EH1 L - V AH0 - T IY0"},
	{"text":"VEMICH","phonemes":"V EH1 - M IH0 CH"},
	{"text":"VEMPALA","phonemes":"V EH2 M - P AA1 - L AH0"},
	{"text":"VENA","phonemes":"V IY1 - N AH0"},
	{"text":"VENABLE","phonemes":"V EH1 - N AH0 - B AH0 L"},
	{"text":"VENABLES","phonemes":"V EH1 - N AH0 - B AH0 L Z"},
	{"text":"VENAL","phonemes":"V IY1 - N AH0 L"},
	{"text":"VENALITY","phonemes":"V IH0 - N AE1 - L IH0 - T IY0"},
	{"text":"VENALUM","phonemes":"V EH1 - N AH0 - L AH0 M"},
	{"text":"VENANGO","phonemes":"V EH0 - N AE1 NG - G OW0"},
	{"text":"VENARD","phonemes":"V EH1 - N ER0 D"},
	{"text":"VENCILL","phonemes":"V EH1 N - S IH0 L"},
	{"text":"VENCOR","phonemes":"V EH1 N - K AO2 R"},
	{"text":"VENDEE","phonemes":"V EH1 N - D IY1"},
	{"text":"VENDELA","phonemes":"V EH0 N - D EH1 - L AH0"},
	{"text":"VENDETTA","phonemes":"V EH0 N - D EH1 - T AH0"},
	{"text":"VENDETTI","phonemes":"V EH0 N - D EH1 - T IY0"},
	{"text":"VENDING","phonemes":"V EH1 N - D IH0 NG"},
	{"text":"VENDITTI","phonemes":"V EH0 N - D IY1 - T IY0"},
	{"text":"VENDO","phonemes":"V EH1 N - D OW0"},
	{"text":"VENDOME","phonemes":"V EH0 N - D OW1 M"},
	{"text":"VENDOME(2)","phonemes":"V AA1 N - D OW2 M"},
	{"text":"VENDOR","phonemes":"V EH1 N - D ER0"},
	{"text":"VENDOR'S","phonemes":"V EH1 N - D ER0 Z"},
	{"text":"VENDORS","phonemes":"V EH1 N - D ER0 Z"},
	{"text":"VENDORS'","phonemes":"V EH1 N - D ER0 Z"},
	{"text":"VENEER","phonemes":"V AH0 - N IH1 R"},
	{"text":"VENEGAS","phonemes":"V EH1 - N IH0 - G AH0 Z"},
	{"text":"VENEMA","phonemes":"V EH1 - N IH0 - M AH0"},
	{"text":"VENERABLE","phonemes":"V EH1 - N ER0 - AH0 - B AH0 L"},
	{"text":"VENERATE","phonemes":"V EH1 - N ER0 - EY2 T"},
	{"text":"VENERATED","phonemes":"V EH1 - N ER0 - EY2 - T IH0 D"},
	{"text":"VENEREAL","phonemes":"V AH0 - N IH1 - R IY0 - AH0 L"},
	{"text":"VENETIAN","phonemes":"V AH0 - N IY1 - SH AH0 N"},
	{"text":"VENEY","phonemes":"V EH1 - N IY0"},
	{"text":"VENEZIA","phonemes":"V EH0 - N EH1 - Z IY0 - AH0"},
	{"text":"VENEZIANO","phonemes":"V EH0 - N EH0 - Z IY0 - AA1 - N OW0"},
	{"text":"VENEZUELA","phonemes":"V EH2 - N IH0 - Z W EY1 - L AH0"},
	{"text":"VENEZUELA'S","phonemes":"V EH2 - N IH0 - Z W EY1 - L AH0 Z"},
	{"text":"VENEZUELAN","phonemes":"V EH2 - N IH0 - Z W EY1 - L AH0 N"},
	{"text":"VENEZUELANS","phonemes":"V EH2 - N IH0 - Z W EY1 - L AH0 N Z"},
	{"text":"VENGEANCE","phonemes":"V EH1 N - JH AH0 N S"},
	{"text":"VENGEFUL","phonemes":"V EH1 N JH - F AH0 L"},
	{"text":"VENICE","phonemes":"V EH1 - N AH0 S"},
	{"text":"VENICE'S","phonemes":"V EH1 - N IH0 - S IH0 Z"},
	{"text":"VENICE(2)","phonemes":"V EH1 - N IH0 S"},
	{"text":"VENIER","phonemes":"V IY1 - N IY0 - ER0"},
	{"text":"VENISON","phonemes":"V EH1 - N AH0 - S AH0 N"},
	{"text":"VENITA","phonemes":"V EH0 - N IY1 - T AH0"},
	{"text":"VENKATESH","phonemes":"V EH2 N - K AA0 - T EH1 SH"},
	{"text":"VENN","phonemes":"V EH1 N"},
	{"text":"VENNARD","phonemes":"V EH1 - N ER0 D"},
	{"text":"VENNE","phonemes":"V EH1 N"},
	{"text":"VENNEMAN","phonemes":"V EH1 N - M AH0 N"},
	{"text":"VENNER","phonemes":"V EH1 - N ER0"},
	{"text":"VENNICK","phonemes":"V EH1 - N IH0 K"},
	{"text":"VENNING","phonemes":"V EH1 - N IH0 NG"},
	{"text":"VENO","phonemes":"V EY1 - N OW0"},
	{"text":"VENOM","phonemes":"V EH1 - N AH0 M"},
	{"text":"VENOMOUS","phonemes":"V EH1 - N AH0 - M AH0 S"},
	{"text":"VENOUS","phonemes":"V IY1 - N AH0 S"},
	{"text":"VENSEL","phonemes":"V EH1 N - S AH0 L"},
	{"text":"VENSON","phonemes":"V EH1 N - S AH0 N"},
	{"text":"VENT","phonemes":"V EH1 N T"},
	{"text":"VENTECH","phonemes":"V EH1 N - T EH2 K"},
	{"text":"VENTED","phonemes":"V EH1 N - T IH0 D"},
	{"text":"VENTER","phonemes":"V EH1 N - T ER0"},
	{"text":"VENTERS","phonemes":"V EH1 N - T ER0 Z"},
	{"text":"VENTI","phonemes":"V EH1 N - T IY0"},
	{"text":"VENTILATE","phonemes":"V EH1 N - T AH0 - L EY2 T"},
	{"text":"VENTILATE(2)","phonemes":"V EH1 - N AH0 - L EY2 T"},
	{"text":"VENTILATED","phonemes":"V EH1 N - T AH0 - L EY2 - T IH0 D"},
	{"text":"VENTILATED(2)","phonemes":"V EH1 - N AH0 - L EY2 - T IH0 D"},
	{"text":"VENTILATING","phonemes":"V EH1 N - T AH0 - L EY2 - T IH0 NG"},
	{"text":"VENTILATING(2)","phonemes":"V EH1 - N AH0 - L EY2 - T IH0 NG"},
	{"text":"VENTILATION","phonemes":"V EH2 N - T AH0 - L EY1 - SH AH0 N"},
	{"text":"VENTILATION(2)","phonemes":"V EH2 - N AH0 - L EY1 - SH AH0 N"},
	{"text":"VENTILATOR","phonemes":"V EH1 N - T AH0 - L EY2 - T ER0"},
	{"text":"VENTILATOR(2)","phonemes":"V EH1 - N AH0 - L EY2 - T ER0"},
	{"text":"VENTIMIGLIA","phonemes":"V EH2 N - T IH0 - M IH1 G - L IY0 - AH0"},
	{"text":"VENTING","phonemes":"V EH1 N - T IH0 NG"},
	{"text":"VENTNER","phonemes":"V EH1 N T - N ER0"},
	{"text":"VENTO","phonemes":"V EH1 N - T OW0"},
	{"text":"VENTOLA","phonemes":"V EH0 N - T OW1 - L AH0"},
	{"text":"VENTRAL","phonemes":"V EH1 N - T R AH0 L"},
	{"text":"VENTRE","phonemes":"V EH1 N - T ER0"},
	{"text":"VENTRELLA","phonemes":"V EH2 N - T R EH1 - L AH0"},
	{"text":"VENTRES","phonemes":"V EH1 N - T ER0 Z"},
	{"text":"VENTRESCA","phonemes":"V EH0 N - T R EH1 - S K AH0"},
	{"text":"VENTRESS","phonemes":"V EH1 N - T R IH0 S"},
	{"text":"VENTRICULAR","phonemes":"V EH0 N - T R IH1 - K Y UW0 - L ER0"},
	{"text":"VENTRITEX","phonemes":"V EH1 N - T R IH0 - T EH2 K S"},
	{"text":"VENTS","phonemes":"V EH1 N T S"},
	{"text":"VENTURA","phonemes":"V EH0 N - CH ER1 - AH0"},
	{"text":"VENTURA(2)","phonemes":"V EH0 N - T UH1 - R AH0"},
	{"text":"VENTURE","phonemes":"V EH1 N - CH ER0"},
	{"text":"VENTURE'S","phonemes":"V EH1 N - CH ER0 Z"},
	{"text":"VENTURED","phonemes":"V EH1 N - CH ER0 D"},
	{"text":"VENTURELLA","phonemes":"V EH0 N - T UH0 - R EH1 - L AH0"},
	{"text":"VENTURES","phonemes":"V EH1 N - CH ER0 Z"},
	{"text":"VENTURES'","phonemes":"V EH1 N - CH ER0 Z"},
	{"text":"VENTURESOME","phonemes":"V EH1 N - CH ER0 - S AH0 M"},
	{"text":"VENTURI","phonemes":"V EH0 N - T UH1 - R IY0"},
	{"text":"VENTURIAN","phonemes":"V EH0 N - T UH1 - R IY0 - AH0 N"},
	{"text":"VENTURING","phonemes":"V EH1 N - CH ER0 - IH0 NG"},
	{"text":"VENTURINI","phonemes":"V EH0 N - T UH0 - R IY1 - N IY0"},
	{"text":"VENTURINO","phonemes":"V EH0 N - T UH0 - R IY1 - N OW0"},
	{"text":"VENUE","phonemes":"V EH1 - N Y UW0"},
	{"text":"VENUES","phonemes":"V EH1 - N UW0 Z"},
	{"text":"VENUS","phonemes":"V IY1 - N AH0 S"},
	{"text":"VENUTI","phonemes":"V EH0 - N UW1 - T IY0"},
	{"text":"VENUTO","phonemes":"V EH0 - N UW1 - T OW0"},
	{"text":"VENZKE","phonemes":"V EH1 N Z K"},
	{"text":"VERA","phonemes":"V EH1 - R AH0"},
	{"text":"VERACITY","phonemes":"V ER0 - AE1 - S IH0 - T IY0"},
	{"text":"VERANDA","phonemes":"V ER0 - AE1 N - D AH0"},
	{"text":"VERANDAS","phonemes":"V ER0 - AE1 N - D AH0 Z"},
	{"text":"VERAS","phonemes":"V EH1 - R AH0 Z"},
	{"text":"VERB","phonemes":"V ER1 B"},
	{"text":"VERBA","phonemes":"V EH1 R - B AH0"},
	{"text":"VERBAL","phonemes":"V ER1 - B AH0 L"},
	{"text":"VERBALIZE","phonemes":"V ER1 - B AH0 - L AY2 Z"},
	{"text":"VERBALIZING","phonemes":"V ER1 - B AH0 - L AY2 - Z IH0 NG"},
	{"text":"VERBALLY","phonemes":"V ER0 - B AE1 - L IY0"},
	{"text":"VERBATIM","phonemes":"V ER0 - B EY1 - T AH0 M"},
	{"text":"VERBECK","phonemes":"V ER1 - B EH0 K"},
	{"text":"VERBEEK","phonemes":"V ER1 - B IY0 K"},
	{"text":"VERBEKE","phonemes":"V ER1 - B IH0 K"},
	{"text":"VERBENA","phonemes":"V ER0 - B IY1 - N AH0"},
	{"text":"VERBIAGE","phonemes":"V ER1 - B IY0 - IH0 JH"},
	{"text":"VERBLE","phonemes":"V ER1 - B AH0 L"},
	{"text":"VERBOON","phonemes":"V ER0 - B UW1 N"},
	{"text":"VERBOONS","phonemes":"V ER0 - B UW1 N Z"},
	{"text":"VERBOTEN","phonemes":"V ER0 - B OW1 - T AH0 N"},
	{"text":"VERBRUGGE","phonemes":"V ER1 - B R AH0 G"},
	{"text":"VERBS","phonemes":"V ER1 B Z"},
	{"text":"VERBURG","phonemes":"V ER1 - B ER0 G"},
	{"text":"VERCAMMEN","phonemes":"V ER2 - K AE1 - M AH0 N"},
	{"text":"VERCHER","phonemes":"V ER1 - K ER0"},
	{"text":"VERDA","phonemes":"V EH1 R - D AH0"},
	{"text":"VERDANT","phonemes":"V ER1 - D AH0 N T"},
	{"text":"VERDE","phonemes":"V ER1 - D IY0"},
	{"text":"VERDERAME","phonemes":"V ER1 - D ER0 - AH0 M"},
	{"text":"VERDERBER","phonemes":"V ER1 - D ER0 - B ER0"},
	{"text":"VERDEROSA","phonemes":"V ER0 - D ER0 - OW1 - S AH0"},
	{"text":"VERDES","phonemes":"V ER1 - D IY0"},
	{"text":"VERDI","phonemes":"V EH1 R - D IY0"},
	{"text":"VERDI'S","phonemes":"V ER1 - D IY0 Z"},
	{"text":"VERDICT","phonemes":"V ER1 - D IH0 K T"},
	{"text":"VERDICTS","phonemes":"V ER1 - D IH0 K T S"},
	{"text":"VERDIER","phonemes":"V ER1 - D IY0 - ER0"},
	{"text":"VERDIN","phonemes":"V ER1 - D IH0 N"},
	{"text":"VERDON","phonemes":"V EH0 R - D AO1 N"},
	{"text":"VERDON(2)","phonemes":"V ER1 - D AH0 N"},
	{"text":"VERDONE","phonemes":"V EH0 R - D OW1 - N EY0"},
	{"text":"VERDUGO","phonemes":"V ER0 - D UW1 - G OW0"},
	{"text":"VERDUIN","phonemes":"V EH0 R - D UW0 - IH1 N"},
	{"text":"VERDUN","phonemes":"V ER1 - D AH0 N"},
	{"text":"VERDUZCO","phonemes":"V ER0 - D UW1 Z - K OW0"},
	{"text":"VERE","phonemes":"V IH1 R"},
	{"text":"VEREB","phonemes":"V EH1 - R IH0 B"},
	{"text":"VEREEN","phonemes":"V IH1 - R IY0 N"},
	{"text":"VEREINSBANK","phonemes":"V ER0 - AY1 N Z - B AE2 NG K"},
	{"text":"VERENA","phonemes":"V ER0 - EY1 - N AH0"},
	{"text":"VERENE","phonemes":"V EH1 - R IY0 N"},
	{"text":"VERES","phonemes":"V IY1 R Z"},
	{"text":"VEREX","phonemes":"V EH1 - R AH0 K S"},
	{"text":"VERGA","phonemes":"V EH1 R - G AH0"},
	{"text":"VERGARA","phonemes":"V ER0 - G AA1 - R AH0"},
	{"text":"VERGE","phonemes":"V ER1 JH"},
	{"text":"VERGES","phonemes":"V ER1 - JH IH0 Z"},
	{"text":"VERGES'S","phonemes":"V ER1 - JH IH0 - Z IH0 Z"},
	{"text":"VERGES'S(2)","phonemes":"V ER1 - JH IY0 - Z IH0 Z"},
	{"text":"VERGES(2)","phonemes":"V ER1 - JH IY0 Z"},
	{"text":"VERGESH","phonemes":"V ER2 - G EH1 SH"},
	{"text":"VERGESH'S","phonemes":"V ER2 - G EH1 - SH IH0 S"},
	{"text":"VERGIL","phonemes":"V ER1 - JH AH0 L"},
	{"text":"VERGING","phonemes":"V ER1 - JH IH0 NG"},
	{"text":"VERGRESH","phonemes":"V ER2 - G R EH1 SH"},
	{"text":"VERGRESH'S","phonemes":"V ER2 - G R EH1 - SH IH0 S"},
	{"text":"VERHAGE","phonemes":"V ER1 - HH IH0 JH"},
	{"text":"VERHAGEN","phonemes":"V ER1 - HH AH0 - G AH0 N"},
	{"text":"VERHEY","phonemes":"V ER1 - HH IY0"},
	{"text":"VERHOEF","phonemes":"V ER1 - HH OW0 F"},
	{"text":"VERHOEVEN","phonemes":"V ER1 - HH OW0 - V AH0 N"},
	{"text":"VERHOFF","phonemes":"V ER1 - HH AO0 F"},
	{"text":"VERHOFSTADT","phonemes":"V ER0 - HH AO1 F - S T AE2 T"},
	{"text":"VERHULST","phonemes":"V ER1 - HH AH0 L S T"},
	{"text":"VERIBANC","phonemes":"V EH1 - R IH0 - B AE2 NG K"},
	{"text":"VERIFIABLE","phonemes":"V EH1 - R AH0 - F AY2 - AH0 - B AH0 L"},
	{"text":"VERIFICATION","phonemes":"V EH2 - R AH0 - F AH0 - K EY1 - SH AH0 N"},
	{"text":"VERIFIED","phonemes":"V EH1 - R AH0 - F AY2 D"},
	{"text":"VERIFIES","phonemes":"V EH1 - R AH0 - F AY2 Z"},
	{"text":"VERIFY","phonemes":"V EH1 - R AH0 - F AY2"},
	{"text":"VERIFYING","phonemes":"V EH1 - R AH0 - F AY2 - IH0 NG"},
	{"text":"VERINA","phonemes":"V ER0 - IY1 - N AH0"},
	{"text":"VERINE","phonemes":"V ER0 - IY1 - N IY0"},
	{"text":"VERISIMILITUDE","phonemes":"V EH2 - R AH0 - S AH0 - M IH1 - L AH0 - T UW2 D"},
	{"text":"VERIT","phonemes":"V EH1 - R IH0 T"},
	{"text":"VERITABLE","phonemes":"V EH1 - R IH0 - T AH0 - B AH0 L"},
	{"text":"VERITIES","phonemes":"V EH1 - R AH0 - T IY0 Z"},
	{"text":"VERITY","phonemes":"V EH1 - R AH0 - T IY0"},
	{"text":"VERITY'S","phonemes":"V EH1 - R AH0 - T IY0 Z"},
	{"text":"VERITY(2)","phonemes":"V EH1 - R IH0 - T IY0"},
	{"text":"VERKUILEN","phonemes":"V ER1 - K AH0 - L AH0 N"},
	{"text":"VERLA","phonemes":"V EH1 R - L AH0"},
	{"text":"VERLAG","phonemes":"V ER1 - L AE0 G"},
	{"text":"VERLEGER","phonemes":"V ER1 - L AH0 - G ER0"},
	{"text":"VERLEY","phonemes":"V ER1 - L IY0"},
	{"text":"VERMA","phonemes":"V EH1 R - M AH0"},
	{"text":"VERMEER","phonemes":"V ER1 - M IH0 R"},
	{"text":"VERMETTE","phonemes":"V ER0 - M EH1 T"},
	{"text":"VERMEULEN","phonemes":"V ER0 - M OY1 - L AH0 N"},
	{"text":"VERMILION","phonemes":"V ER0 - M IH1 - L Y AH0 N"},
	{"text":"VERMILLION","phonemes":"V ER0 - M IH1 - L Y AH0 N"},
	{"text":"VERMILYA","phonemes":"V ER0 - M IY1 - L Y AH0"},
	{"text":"VERMILYEA","phonemes":"V ER0 - M IY1 - L Y AH0"},
	{"text":"VERMIN","phonemes":"V ER1 - M IH0 N"},
	{"text":"VERMONT","phonemes":"V ER0 - M AA1 N T"},
	{"text":"VERMONT'S","phonemes":"V ER0 - M AA1 N T S"},
	{"text":"VERMONTER","phonemes":"V ER0 - M AA1 N - T ER0"},
	{"text":"VERMONTERS","phonemes":"V ER0 - M AA1 N - T ER0 Z"},
	{"text":"VERMOUTH","phonemes":"V ER0 - M UW1 TH"},
	{"text":"VERN","phonemes":"V ER1 N"},
	{"text":"VERNA","phonemes":"V ER1 - N AH0"},
	{"text":"VERNACULAR","phonemes":"V ER0 - N AE1 - K Y AH0 - L ER0"},
	{"text":"VERNAL","phonemes":"V ER1 - N AH0 L"},
	{"text":"VERNE","phonemes":"V ER1 N"},
	{"text":"VERNER","phonemes":"V ER1 - N ER0"},
	{"text":"VERNES","phonemes":"V ER1 N Z"},
	{"text":"VERNETA","phonemes":"V ER0 - N EH1 - T AH0"},
	{"text":"VERNEY","phonemes":"V ER1 - N IY0"},
	{"text":"VERNICK","phonemes":"V ER1 - N IH0 K"},
	{"text":"VERNIER","phonemes":"V ER1 - N IY0 - ER0"},
	{"text":"VERNIS","phonemes":"V ER1 - N IH0 S"},
	{"text":"VERNITA","phonemes":"V ER0 - N IY1 - T AH0"},
	{"text":"VERNITRON","phonemes":"V ER1 - N IH0 - T R AA0 N"},
	{"text":"VERNO","phonemes":"V EH1 R - N OW0"},
	{"text":"VERNON","phonemes":"V ER1 - N AH0 N"},
	{"text":"VERNON'S","phonemes":"V ER1 - N AH0 N Z"},
	{"text":"VERNONIA","phonemes":"V ER0 - N OW1 - N IY0 - AH0"},
	{"text":"VERNOR","phonemes":"V ER1 - N ER0"},
	{"text":"VERO","phonemes":"V EH1 - R OW0"},
	{"text":"VEROA","phonemes":"V ER0 - OW1 - AH0"},
	{"text":"VERON","phonemes":"V EH1 - R AH0 N"},
	{"text":"VERONA","phonemes":"V ER0 - OW1 - N AH0"},
	{"text":"VERONDA","phonemes":"V EH0 - R AA1 N - D AH0"},
	{"text":"VERONICA","phonemes":"V ER0 - AA1 - N IH0 - K AH0"},
	{"text":"VERONIQUE","phonemes":"V EH2 - R AA0 - N IY1 K"},
	{"text":"VERONIS","phonemes":"V EH0 - R OW1 - N IH0 S"},
	{"text":"VERRALL","phonemes":"V EH1 - R AH0 L"},
	{"text":"VERRASTRO","phonemes":"V EH2 - R AE1 - S T R OW0"},
	{"text":"VERRELL","phonemes":"V EH0 - R EY1 L"},
	{"text":"VERRET","phonemes":"V EH1 - R EY0 T"},
	{"text":"VERRETT","phonemes":"V EH1 - R IH0 T"},
	{"text":"VERRETTE","phonemes":"V ER0 - EH1 T"},
	{"text":"VERRI","phonemes":"V EH1 - R IY0"},
	{"text":"VERRIER","phonemes":"V EH1 - R IY0 - ER0"},
	{"text":"VERRILL","phonemes":"V EH0 - R IY1 L"},
	{"text":"VERRILLI","phonemes":"V ER0 - IY1 - L IY0"},
	{"text":"VERRY","phonemes":"V EH1 - R IY0"},
	{"text":"VERSA","phonemes":"V ER1 - S AH0"},
	{"text":"VERSACE","phonemes":"V ER0 - S AA1 - CH EY0"},
	{"text":"VERSACE(2)","phonemes":"V ER0 - S AA1 - CH IY0"},
	{"text":"VERSAILLES","phonemes":"V EH0 R - S AY1"},
	{"text":"VERSAILLES(2)","phonemes":"V EH0 R - S EY1 L Z"},
	{"text":"VERSATILE","phonemes":"V ER1 - S AH0 - T AH0 L"},
	{"text":"VERSATILE(2)","phonemes":"V ER0 - S AH0 - T AY1 L"},
	{"text":"VERSATILITY","phonemes":"V ER2 - S AH0 - T IH1 - L AH0 - T IY0"},
	{"text":"VERSE","phonemes":"V ER1 S"},
	{"text":"VERSED","phonemes":"V ER1 S T"},
	{"text":"VERSER","phonemes":"V ER1 - S ER0"},
	{"text":"VERSES","phonemes":"V ER1 - S AH0 Z"},
	{"text":"VERSES(2)","phonemes":"V ER1 - S IH0 Z"},
	{"text":"VERSICHERUNG","phonemes":"V ER0 - S IH1 - CH ER0 - AH0 NG"},
	{"text":"VERSICHERUNGS","phonemes":"V ER0 - S IH1 - CH ER0 - AH0 NG Z"},
	{"text":"VERSION","phonemes":"V ER1 - ZH AH0 N"},
	{"text":"VERSIONS","phonemes":"V ER1 - ZH AH0 N Z"},
	{"text":"VERSLUIS","phonemes":"V ER1 - S L UW0 - IH0 Z"},
	{"text":"VERSTEEG","phonemes":"V ER1 - S T IY0 G"},
	{"text":"VERSTRAETE","phonemes":"V ER1 - S T R EH0 T"},
	{"text":"VERSUS","phonemes":"V ER1 - S AH0 S"},
	{"text":"VERSUS(2)","phonemes":"V ER1 - S AH0 Z"},
	{"text":"VERT","phonemes":"V ER1 T"},
	{"text":"VERTEBRA","phonemes":"V ER1 - T AH0 - B R AH0"},
	{"text":"VERTEBRAE","phonemes":"V ER1 - T AH0 - B R EY2"},
	{"text":"VERTEBRAL","phonemes":"V ER1 - T AH0 - B R AH0 L"},
	{"text":"VERTEBRATE","phonemes":"V ER1 - T AH0 - B R EY2 T"},
	{"text":"VERTEBRATES","phonemes":"V ER1 - T AH0 - B R EY2 T S"},
	{"text":"VERTEL","phonemes":"V ER2 - T EH1 L"},
	{"text":"VERTEL'S","phonemes":"V ER2 - T EH1 L Z"},
	{"text":"VERTEX","phonemes":"V ER1 - T EH2 K S"},
	{"text":"VERTICAL","phonemes":"V ER1 - T IH0 - K AH0 L"},
	{"text":"VERTICALLY","phonemes":"V ER1 - T IH0 K - L IY0"},
	{"text":"VERTICOM","phonemes":"V ER1 - T IH0 - K AA0 M"},
	{"text":"VERTIGO","phonemes":"V ER1 - T IH0 - G OW2"},
	{"text":"VERTOL","phonemes":"V ER1 - T AA0 L"},
	{"text":"VERTREES","phonemes":"V ER0 - T R IY1 Z"},
	{"text":"VERTUCCI","phonemes":"V ER0 - T UW1 - CH IY0"},
	{"text":"VERTZ","phonemes":"V ER1 T S"},
	{"text":"VERVE","phonemes":"V ER1 V"},
	{"text":"VERVILLE","phonemes":"V ER1 - V IH0 L"},
	{"text":"VERWEY","phonemes":"V ER1 - W IY0"},
	{"text":"VERWOERD","phonemes":"V ER0 - W AO1 R D"},
	{"text":"VERY","phonemes":"V EH1 - R IY0"},
	{"text":"VESCINOID","phonemes":"V EH1 - S IH0 - N OY2 D"},
	{"text":"VESCIO","phonemes":"V EH1 - S IY0 - OW0"},
	{"text":"VESCO","phonemes":"V EH1 - S K OW0"},
	{"text":"VESEL","phonemes":"V EH1 - S AH0 L"},
	{"text":"VESELKA","phonemes":"V EY0 - S EY1 L - K AH0"},
	{"text":"VESELY","phonemes":"V IY1 Z - L IY0"},
	{"text":"VESEY","phonemes":"V EH1 - S IY0"},
	{"text":"VESMEN","phonemes":"V EH1 S - M AH0 N"},
	{"text":"VESPA","phonemes":"V EY1 - S P AH0"},
	{"text":"VESPER","phonemes":"V EH1 - S P ER0"},
	{"text":"VESPERA","phonemes":"V EY0 - S P EH1 - R AH0"},
	{"text":"VESS","phonemes":"V EH1 S"},
	{"text":"VESSEL","phonemes":"V EH1 - S AH0 L"},
	{"text":"VESSEL'S","phonemes":"V EH1 - S AH0 L Z"},
	{"text":"VESSELL","phonemes":"V EH1 - S AH0 L"},
	{"text":"VESSELS","phonemes":"V EH1 - S AH0 L Z"},
	{"text":"VESSELS'S","phonemes":"V EH1 - S AH0 L - Z IH0 Z"},
	{"text":"VESSER","phonemes":"V EH1 - S ER0"},
	{"text":"VESSEY","phonemes":"V EH1 - S IY0"},
	{"text":"VEST","phonemes":"V EH1 S T"},
	{"text":"VESTA","phonemes":"V EH1 - S T AH0"},
	{"text":"VESTAL","phonemes":"V EH1 - S T AH0 L"},
	{"text":"VESTAR","phonemes":"V EH1 - S T ER0"},
	{"text":"VESTED","phonemes":"V EH1 - S T AH0 D"},
	{"text":"VESTED(2)","phonemes":"V EH1 - S T IH0 D"},
	{"text":"VESTER","phonemes":"V EH1 - S T ER0"},
	{"text":"VESTIBULE","phonemes":"V EH1 - S T IH0 - B Y UW2 L"},
	{"text":"VESTIGE","phonemes":"V EH1 - S T IH0 JH"},
	{"text":"VESTIGES","phonemes":"V EH1 - S T IH0 - JH IH0 Z"},
	{"text":"VESTIGIAL","phonemes":"V AH0 - S T IH1 - JH IY0 - AH0 L"},
	{"text":"VESTING","phonemes":"V EH1 - S T IH0 NG"},
	{"text":"VESTRON","phonemes":"V EH1 - S T R AH0 N"},
	{"text":"VESTRON'S","phonemes":"V EH1 - S T R AH0 N Z"},
	{"text":"VESTS","phonemes":"V EH1 S T S"},
	{"text":"VESUVIUS","phonemes":"V AH0 - S UW1 - V IY0 - AH0 S"},
	{"text":"VET","phonemes":"V EH1 T"},
	{"text":"VETA","phonemes":"V EH1 - T AH0"},
	{"text":"VETCO","phonemes":"V EH1 T - K OW0"},
	{"text":"VETERAN","phonemes":"V EH1 - T ER0 - AH0 N"},
	{"text":"VETERAN'S","phonemes":"V EH1 - T ER0 - AH0 N Z"},
	{"text":"VETERAN(2)","phonemes":"V EH1 - T R AH0 N"},
	{"text":"VETERANS","phonemes":"V EH1 - T ER0 - AH0 N Z"},
	{"text":"VETERANS'","phonemes":"V EH1 - T ER0 - AH0 N Z"},
	{"text":"VETERANS'(2)","phonemes":"V EH1 - T R AH0 N Z"},
	{"text":"VETERANS(2)","phonemes":"V EH1 - T R AH0 N Z"},
	{"text":"VETERE","phonemes":"V EH1 - T ER0"},
	{"text":"VETERINARIAN","phonemes":"V EH2 - T R AH0 - N EH1 - R IY0 - AH0 N"},
	{"text":"VETERINARIAN(2)","phonemes":"V EH2 - T ER0 - AH0 - N EH1 - R IY0 - AH0 N"},
	{"text":"VETERINARIANS","phonemes":"V EH2 - T R AH0 - N EH1 - R IY0 - AH0 N Z"},
	{"text":"VETERINARIANS(2)","phonemes":"V EH2 - T ER0 - AH0 - N EH1 - R IY0 - AH0 N Z"},
	{"text":"VETERINARY","phonemes":"V EH1 - T R AH0 - N EH2 - R IY0"},
	{"text":"VETETO","phonemes":"V EH0 - T EH1 - T OW0"},
	{"text":"VETO","phonemes":"V IY1 - T OW0"},
	{"text":"VETO(2)","phonemes":"V IY1 - T OW2"},
	{"text":"VETOED","phonemes":"V IY1 - T OW0 D"},
	{"text":"VETOES","phonemes":"V IY1 - T OW0 Z"},
	{"text":"VETOING","phonemes":"V IY1 - T OW0 - IH0 NG"},
	{"text":"VETOS","phonemes":"V IY1 - T OW0 Z"},
	{"text":"VETRANO","phonemes":"V EH0 - T R AA1 - N OW0"},
	{"text":"VETS","phonemes":"V EH1 T S"},
	{"text":"VETSCH","phonemes":"V EH1 CH"},
	{"text":"VETTE","phonemes":"V EH1 T"},
	{"text":"VETTED","phonemes":"V EH1 - T IH0 D"},
	{"text":"VETTER","phonemes":"V EH1 - T ER0"},
	{"text":"VETTING","phonemes":"V EH1 - T IH0 NG"},
	{"text":"VEUVE","phonemes":"V Y UW1 V"},
	{"text":"VEVAY","phonemes":"V EH1 - V EY0"},
	{"text":"VEVERKA","phonemes":"V EY0 - V EH1 R - K AH0"},
	{"text":"VEVEY","phonemes":"V EH1 - V IY0"},
	{"text":"VEVILA","phonemes":"V EY0 - V IY1 - L AH0"},
	{"text":"VEX","phonemes":"V EH1 K S"},
	{"text":"VEXATIOUS","phonemes":"V EH0 K - S EY1 - SH AH0 S"},
	{"text":"VEXED","phonemes":"V EH1 K S T"},
	{"text":"VEXING","phonemes":"V EH1 K - S IH0 NG"},
	{"text":"VEY","phonemes":"V EY1"},
	{"text":"VEYNE","phonemes":"V EY1 N"},
	{"text":"VEZINA","phonemes":"V EH0 - Z IY1 - N AH0"},
	{"text":"VI","phonemes":"V AY1"},
	{"text":"VI(2)","phonemes":"V IY1"},
	{"text":"VI(3)","phonemes":"V IY1 - AY1"},
	{"text":"VIA","phonemes":"V AY1 - AH0"},
	{"text":"VIA(2)","phonemes":"V IY1 - AH0"},
	{"text":"VIABILITY","phonemes":"V AY0 - AH0 - B IH1 - L AH0 - T IY0"},
	{"text":"VIABLE","phonemes":"V AY1 - AH0 - B AH0 L"},
	{"text":"VIACOM","phonemes":"V AY1 - AH0 - K AA0 M"},
	{"text":"VIACOM'S","phonemes":"V AY1 - AH0 - K AA0 M Z"},
	{"text":"VIADUCT","phonemes":"V AY1 - AH0 - D AH0 K T"},
	{"text":"VIADUCTS","phonemes":"V AY1 - AH0 - D AH0 K T S"},
	{"text":"VIAG","phonemes":"V AY1 - AE0 G"},
	{"text":"VIAG'S","phonemes":"V AY1 - AE0 G Z"},
	{"text":"VIAGENE","phonemes":"V AY1 - AH0 - JH IY2 N"},
	{"text":"VIAL","phonemes":"V AY1 - AH0 L"},
	{"text":"VIALL","phonemes":"V AY1 - AH0 L"},
	{"text":"VIALPANDO","phonemes":"V IY0 - AA0 L - P AA1 N - D OW0"},
	{"text":"VIALS","phonemes":"V AY1 - AH0 L Z"},
	{"text":"VIAN","phonemes":"V IY1 - AH0 N"},
	{"text":"VIANA","phonemes":"V IY0 - AE1 - N AH0"},
	{"text":"VIANI","phonemes":"V IY0 - AA1 - N IY0"},
	{"text":"VIANO","phonemes":"V IY0 - AA1 - N OW0"},
	{"text":"VIAR","phonemes":"V AY1 - ER0"},
	{"text":"VIARS","phonemes":"V AY1 - ER0 Z"},
	{"text":"VIATICAL","phonemes":"V AY2 - AE1 - T IH0 - K AH0 L"},
	{"text":"VIATOR","phonemes":"V AY0 - EY1 - T ER0"},
	{"text":"VIAU","phonemes":"V IY0 - OW1"},
	{"text":"VIBBERT","phonemes":"V IH1 - B ER0 T"},
	{"text":"VIBE","phonemes":"V AY1 B"},
	{"text":"VIBES","phonemes":"V AY1 B Z"},
	{"text":"VIBHU","phonemes":"V IY1 - B UW0"},
	{"text":"VIBRANCY","phonemes":"V AY1 - B R AH0 N - S IY0"},
	{"text":"VIBRANT","phonemes":"V AY1 - B R AH0 N T"},
	{"text":"VIBRATE","phonemes":"V AY1 - B R EY0 T"},
	{"text":"VIBRATES","phonemes":"V AY1 - B R EY0 T S"},
	{"text":"VIBRATING","phonemes":"V AY1 - B R EY0 - T IH0 NG"},
	{"text":"VIBRATION","phonemes":"V AY0 - B R EY1 - SH AH0 N"},
	{"text":"VIBRATIONS","phonemes":"V AY0 - B R EY1 - SH AH0 N Z"},
	{"text":"VIBRATO","phonemes":"V IY0 - B R AA1 - T OW0"},
	{"text":"VIBRATOR","phonemes":"V AY1 - B R EY0 - T ER0"},
	{"text":"VIC","phonemes":"V IH1 K"},
	{"text":"VIC'S","phonemes":"V IH1 K S"},
	{"text":"VICAR","phonemes":"V IH1 - K ER0"},
	{"text":"VICARI","phonemes":"V IY0 - K AA1 - R IY0"},
	{"text":"VICARIO","phonemes":"V IY0 - K AA1 - R IY0 - OW0"},
	{"text":"VICARIOUS","phonemes":"V AY0 - K EH1 - R IY0 - AH0 S"},
	{"text":"VICARIOUSLY","phonemes":"V AY0 - K EH1 - R IY0 - AH0 S - L IY0"},
	{"text":"VICARS","phonemes":"V IH1 - K ER0 Z"},
	{"text":"VICARY","phonemes":"V IH1 - K ER0 - IY0"},
	{"text":"VICE","phonemes":"V AY1 S"},
	{"text":"VICE-PRESIDENT","phonemes":"V AY1 S - P R EH1 - Z AH0 - D AH0 N T"},
	{"text":"VICE-PRESIDENTIAL","phonemes":"V AY1 S - P R EH2 - Z AH0 - D EH1 N - CH AH0 L"},
	{"text":"VICE-PRESIDENTIAL(2)","phonemes":"V AY1 S - P R EH2 - Z AH0 - D EH1 N - SH AH0 L"},
	{"text":"VICE-PRESIDENTS","phonemes":"V AY1 S - P R EH1 - Z AH0 - D AH0 N T S"},
	{"text":"VICENCIO","phonemes":"V IH0 - S EH1 N - S IY0 - OW0"},
	{"text":"VICENTE","phonemes":"V IY0 - CH EH1 N - T IY0"},
	{"text":"VICENZI","phonemes":"V IH0 - S EH1 N - Z IY0"},
	{"text":"VICEROY","phonemes":"V AY1 S - R OY0"},
	{"text":"VICES","phonemes":"V AY1 - S AH0 Z"},
	{"text":"VICES(2)","phonemes":"V AY1 - S IH0 Z"},
	{"text":"VICHY","phonemes":"V IY1 - SH IY0"},
	{"text":"VICINITY","phonemes":"V AH0 - S IH1 - N AH0 - T IY0"},
	{"text":"VICINITY(2)","phonemes":"V IH0 - S IH1 - N IH0 - T IY0"},
	{"text":"VICINO","phonemes":"V IY0 - CH IY1 - N OW0"},
	{"text":"VICIOUS","phonemes":"V IH1 - SH AH0 S"},
	{"text":"VICIOUSLY","phonemes":"V IH1 - SH AH0 S - L IY0"},
	{"text":"VICIOUSNESS","phonemes":"V IH1 - SH AH0 S - N IH0 S"},
	{"text":"VICISSITUDE","phonemes":"V IH2 - S IH1 - S IH0 - T UW0 D"},
	{"text":"VICISSITUDES","phonemes":"V IH0 - S IH1 - S IH0 - T UW0 D Z"},
	{"text":"VICK","phonemes":"V IH1 K"},
	{"text":"VICKER","phonemes":"V IH1 - K ER0"},
	{"text":"VICKERMAN","phonemes":"V IH1 - K ER0 - M AH0 N"},
	{"text":"VICKERS","phonemes":"V IH1 - K ER0 Z"},
	{"text":"VICKERY","phonemes":"V IH0 S - K ER1 - IY0"},
	{"text":"VICKERY(2)","phonemes":"V IH0 - K ER1 - IY0"},
	{"text":"VICKEY","phonemes":"V IH1 - K IY0"},
	{"text":"VICKI","phonemes":"V IH1 - K IY0"},
	{"text":"VICKIE","phonemes":"V IH1 - K IY0"},
	{"text":"VICKNAIR","phonemes":"V IH1 K - N ER0"},
	{"text":"VICKREY","phonemes":"V IH1 - K R IY0"},
	{"text":"VICKROY","phonemes":"V IH1 - K R OY2"},
	{"text":"VICKS","phonemes":"V IH1 K S"},
	{"text":"VICKSBURG","phonemes":"V IH1 K S - B ER0 G"},
	{"text":"VICKY","phonemes":"V IH1 - K IY0"},
	{"text":"VICKY'S","phonemes":"V IH1 - K IY0 Z"},
	{"text":"VICOMTE","phonemes":"V IH0 - K AA1 M - T IY0"},
	{"text":"VICOMTE(2)","phonemes":"V IH0 - K AA1 M T"},
	{"text":"VICON","phonemes":"V IH1 - K AH0 N"},
	{"text":"VICON'S","phonemes":"V IH1 - K AH0 N Z"},
	{"text":"VICORP","phonemes":"V AY1 - K AO0 R P"},
	{"text":"VICTIM","phonemes":"V IH1 K - T AH0 M"},
	{"text":"VICTIM'S","phonemes":"V IH1 K - T AH0 M Z"},
	{"text":"VICTIM'S(2)","phonemes":"V IH1 K - T IH0 M Z"},
	{"text":"VICTIM(2)","phonemes":"V IH1 K - T IH0 M"},
	{"text":"VICTIMHOOD","phonemes":"V IH1 K - T AH0 M - HH UH2 D"},
	{"text":"VICTIMIZATION","phonemes":"V IH2 K - T AH0 - M AH0 - Z EY1 - SH AH0 N"},
	{"text":"VICTIMIZE","phonemes":"V IH1 K - T AH0 - M AY0 Z"},
	{"text":"VICTIMIZED","phonemes":"V IH1 K - T AH0 - M AY0 Z D"},
	{"text":"VICTIMIZING","phonemes":"V IH1 K - T AH0 - M AY0 - Z IH0 NG"},
	{"text":"VICTIMLESS","phonemes":"V IH1 K - T AH0 M - L AH0 S"},
	{"text":"VICTIMS","phonemes":"V IH1 K - T AH0 M Z"},
	{"text":"VICTIMS'","phonemes":"V IH1 K - T IH0 M Z"},
	{"text":"VICTIMS(2)","phonemes":"V IH1 K - T IH0 M Z"},
	{"text":"VICTOIRE","phonemes":"V IH0 K T - W AA1 R"},
	{"text":"VICTOR","phonemes":"V IH1 K - T ER0"},
	{"text":"VICTOR'S","phonemes":"V IH1 K - T ER0 Z"},
	{"text":"VICTORIA","phonemes":"V IH0 K - T AO1 - R IY0 - AH0"},
	{"text":"VICTORIA'S","phonemes":"V IH0 K - T AO1 - R IY0 - AH0 Z"},
	{"text":"VICTORIAN","phonemes":"V IH0 K - T AO1 - R IY0 - AH0 N"},
	{"text":"VICTORIANS","phonemes":"V IH0 K - T AO1 - R IY0 - AH0 N Z"},
	{"text":"VICTORIAS","phonemes":"V IH0 K - T AO1 - R IY0 - AH0 Z"},
	{"text":"VICTORIES","phonemes":"V IH1 K - T ER0 - IY0 Z"},
	{"text":"VICTORIES(2)","phonemes":"V IH1 K - T R IY0 Z"},
	{"text":"VICTORINE","phonemes":"V IY0 K - T AO0 - R IY1 - N IY0"},
	{"text":"VICTORINO","phonemes":"V IY0 K - T AO0 - R IY1 - N OW0"},
	{"text":"VICTORIOUS","phonemes":"V IH0 K - T AO1 - R IY0 - AH0 S"},
	{"text":"VICTORS","phonemes":"V IH1 K - T ER0 Z"},
	{"text":"VICTORY","phonemes":"V IH1 K - T ER0 - IY0"},
	{"text":"VICTORY(2)","phonemes":"V IH1 K - T R IY0"},
	{"text":"VICUNA","phonemes":"V IH0 - K Y UW1 - N AH0"},
	{"text":"VIDA","phonemes":"V AY1 - D AH0"},
	{"text":"VIDAL","phonemes":"V AY0 - D AE1 L"},
	{"text":"VIDALES","phonemes":"V IY0 - D AA1 - L EH0 S"},
	{"text":"VIDALIA","phonemes":"V IH0 - D EY1 - L Y AH0"},
	{"text":"VIDALIA(2)","phonemes":"V AY0 - D EY1 - L Y AH0"},
	{"text":"VIDAURRI","phonemes":"V IH0 - D AO1 - R IY0"},
	{"text":"VIDE","phonemes":"V AY1 D"},
	{"text":"VIDEO","phonemes":"V IH1 - D IY0 - OW0"},
	{"text":"VIDEO'S","phonemes":"V IH1 - D IY0 - OW0 Z"},
	{"text":"VIDEOCASSETTE","phonemes":"V IH1 - D IY0 - OW0 - K AE0 - S EH2 T"},
	{"text":"VIDEOCASSETTES","phonemes":"V IH1 - D IY0 - OW0 - K AE0 - S EH2 T S"},
	{"text":"VIDEOCONFERENCE","phonemes":"V IY1 - D IY0 - OW0 - K AA2 N - F R AH0 N S"},
	{"text":"VIDEOCONFERENCING","phonemes":"V IY2 - D IY0 - OW0 - K AA1 N - F R AH0 N - S IH0 NG"},
	{"text":"VIDEODISK","phonemes":"V IH1 - D IY0 - OW0 - D IH2 S K"},
	{"text":"VIDEODISKS","phonemes":"V IH1 - D IY0 - OW0 - D IH2 S K S"},
	{"text":"VIDEOGAME","phonemes":"V IH1 - D IY0 - OW0 - G EY2 M"},
	{"text":"VIDEOGRAPHER","phonemes":"V IH0 - D IY0 - AO1 - G R AH0 - F ER0"},
	{"text":"VIDEOPHONE","phonemes":"V IH1 - D IY0 - OW0 - F OW2 N"},
	{"text":"VIDEOS","phonemes":"V IH1 - D IY0 - OW0 Z"},
	{"text":"VIDEOTAPE","phonemes":"V IH1 - D IY0 - OW0 - T EY1 P"},
	{"text":"VIDEOTAPED","phonemes":"V IH1 - D IY0 - OW0 - T EY1 P T"},
	{"text":"VIDEOTAPES","phonemes":"V IH1 - D IY0 - OW0 - T EY1 P S"},
	{"text":"VIDEOTAPING","phonemes":"V IH1 - D IY0 - OW0 - T EY2 - P IH0 NG"},
	{"text":"VIDEOTEX","phonemes":"V IH1 - D IY0 - OW0 - T EH2 K S"},
	{"text":"VIDEOTEXT","phonemes":"V IH1 - D IY0 - OW0 - T EH2 K S T"},
	{"text":"VIDEOTRON","phonemes":"V IH1 - D IY0 - OW0 - T R AA2 N"},
	{"text":"VIDIGO","phonemes":"V IH1 - D IY0 - G OW2"},
	{"text":"VIDMAR","phonemes":"V IH1 D - M ER0"},
	{"text":"VIDONIA","phonemes":"V IY0 - D OW1 - N IY0 - AH0"},
	{"text":"VIDOR","phonemes":"V IY1 - D AO0 R"},
	{"text":"VIDOR(2)","phonemes":"V IH1 - D AO0 R"},
	{"text":"VIDRINE","phonemes":"V IY0 - D R IY1 N"},
	{"text":"VIE","phonemes":"V AY1"},
	{"text":"VIEAU","phonemes":"V IY0 - OW1"},
	{"text":"VIEBROCK","phonemes":"V IY1 - B R AH0 K"},
	{"text":"VIED","phonemes":"V AY1 D"},
	{"text":"VIEDMA","phonemes":"V IY1 D - M AH0"},
	{"text":"VIEGAS","phonemes":"V IY1 - G AH0 Z"},
	{"text":"VIEIRA","phonemes":"V IY0 - EH1 - R AH0"},
	{"text":"VIEJO","phonemes":"V IY0 - EH1 - JH OW0"},
	{"text":"VIEL","phonemes":"V IY1 L"},
	{"text":"VIELE","phonemes":"V IY1 L"},
	{"text":"VIELMA","phonemes":"V IY1 L - M AH0"},
	{"text":"VIEN","phonemes":"V IY1 N"},
	{"text":"VIENNA","phonemes":"V IY0 - EH1 - N AH0"},
	{"text":"VIENNA'S","phonemes":"V IY0 - EH1 - N AH0 Z"},
	{"text":"VIENNEAU","phonemes":"V AH0 - N OW1"},
	{"text":"VIENNESE","phonemes":"V IY0 - EH1 - N IY2 S"},
	{"text":"VIENOT","phonemes":"V IY1 - N AA0 T"},
	{"text":"VIENS","phonemes":"V IY1 N Z"},
	{"text":"VIERA","phonemes":"V IY1 - R AH0"},
	{"text":"VIERECK","phonemes":"V IH1 - R IH0 K"},
	{"text":"VIERLING","phonemes":"V IH1 R - L IH0 NG"},
	{"text":"VIERRA","phonemes":"V IH1 - R AH0"},
	{"text":"VIERS","phonemes":"V IH1 R Z"},
	{"text":"VIERTEL","phonemes":"V IH1 R - T EH0 L"},
	{"text":"VIERTEL'S","phonemes":"V IH1 R - T EH0 L Z"},
	{"text":"VIERTELS","phonemes":"V IH1 R - T EH0 L Z"},
	{"text":"VIES","phonemes":"V AY1 Z"},
	{"text":"VIET","phonemes":"V IY0 - EH1 T"},
	{"text":"VIETCONG","phonemes":"V IY0 - EH1 T - K AO1 NG"},
	{"text":"VIETCONG(2)","phonemes":"V Y EH1 T - K AO1 NG"},
	{"text":"VIETH","phonemes":"V AY1 - IH0 TH"},
	{"text":"VIETNAM","phonemes":"V IY0 - EH2 T - N AA1 M"},
	{"text":"VIETNAM'S","phonemes":"V IY0 - EH2 T - N AA1 M Z"},
	{"text":"VIETNAMESE","phonemes":"V IY0 - EH0 T - N AA0 - M IY1 S"},
	{"text":"VIETOR","phonemes":"V IY1 - T ER0"},
	{"text":"VIETS","phonemes":"V IY1 T S"},
	{"text":"VIETTI","phonemes":"V IY0 - EH1 - T IY0"},
	{"text":"VIEW","phonemes":"V Y UW1"},
	{"text":"VIEWED","phonemes":"V Y UW1 D"},
	{"text":"VIEWER","phonemes":"V Y UW1 - ER0"},
	{"text":"VIEWER'S","phonemes":"V Y UW1 - ER0 Z"},
	{"text":"VIEWERS","phonemes":"V Y UW1 - ER0 Z"},
	{"text":"VIEWERS'","phonemes":"V Y UW1 - ER0 Z"},
	{"text":"VIEWERSHIP","phonemes":"V Y UW1 - ER0 - SH IH2 P"},
	{"text":"VIEWFINDER","phonemes":"V Y UW1 - F AY2 N - D ER0"},
	{"text":"VIEWING","phonemes":"V Y UW1 - IH0 NG"},
	{"text":"VIEWPOINT","phonemes":"V Y UW1 - P OY2 N T"},
	{"text":"VIEWPOINTS","phonemes":"V Y UW1 - P OY2 N T S"},
	{"text":"VIEWS","phonemes":"V Y UW1 Z"},
	{"text":"VIEYRA","phonemes":"V IY0 - EH1 - R AH0"},
	{"text":"VIG","phonemes":"V IH1 G"},
	{"text":"VIGDOR","phonemes":"V IH1 G - D ER0"},
	{"text":"VIGEANT","phonemes":"V IH1 - JH AH0 N T"},
	{"text":"VIGELAND","phonemes":"V AY1 G - L AH0 N D"},
	{"text":"VIGELAND'S","phonemes":"V AY1 G - L AH0 N D Z"},
	{"text":"VIGEN","phonemes":"V IH1 - G AH0 N"},
	{"text":"VIGER","phonemes":"V AY1 - G ER0"},
	{"text":"VIGER(2)","phonemes":"V IH1 - G ER0"},
	{"text":"VIGGIANO","phonemes":"V IH0 - JH IY0 - AA1 - N OW0"},
	{"text":"VIGIL","phonemes":"V IH1 - JH AH0 L"},
	{"text":"VIGILANCE","phonemes":"V IH1 - JH AH0 - L AH0 N S"},
	{"text":"VIGILANT","phonemes":"V IH1 - JH AH0 - L AH0 N T"},
	{"text":"VIGILANTE","phonemes":"V IH2 - JH AH0 - L AE1 N - T IY0"},
	{"text":"VIGILANTES","phonemes":"V IH2 - JH AH0 - L AE1 N - T IY0 Z"},
	{"text":"VIGILANTISM","phonemes":"V IH2 - JH AH0 - L AE1 N - T IH0 - Z AH0 M"},
	{"text":"VIGILIA","phonemes":"V IY0 - JH IY1 - L IY0 - AH0"},
	{"text":"VIGILS","phonemes":"V IH1 - JH AH0 L Z"},
	{"text":"VIGLIONE","phonemes":"V IH0 G - L IY0 - OW1 - N IY0"},
	{"text":"VIGLIOTTI","phonemes":"V IH0 G - L IY0 - AO1 - T IY0"},
	{"text":"VIGLUND","phonemes":"V IH1 G - L AH0 N D"},
	{"text":"VIGLUND'S","phonemes":"V IH1 G - L AH0 N D Z"},
	{"text":"VIGNA","phonemes":"V IH1 G - N AH0"},
	{"text":"VIGNEAU","phonemes":"V IH0 G - N OW1"},
	{"text":"VIGNEAULT","phonemes":"V IH0 G - N OW1"},
	{"text":"VIGNETTE","phonemes":"V IH0 N - Y EH1 T"},
	{"text":"VIGNETTE(2)","phonemes":"V IY0 - N Y EH1 T"},
	{"text":"VIGNETTES","phonemes":"V IH0 N - Y EH1 T S"},
	{"text":"VIGNOLA","phonemes":"V IY0 G - N OW1 - L AH0"},
	{"text":"VIGO","phonemes":"V IY1 - G OW0"},
	{"text":"VIGOR","phonemes":"V IH1 - G ER0"},
	{"text":"VIGORITO","phonemes":"V IY0 - G AO0 - R IY1 - T OW0"},
	{"text":"VIGOROUS","phonemes":"V IH1 - G ER0 - AH0 S"},
	{"text":"VIGOROUSLY","phonemes":"V IH1 - G ER0 - AH0 S - L IY0"},
	{"text":"VIGUE","phonemes":"V IY1 G"},
	{"text":"VIGUERIE","phonemes":"V IH1 - G ER0 - IY0"},
	{"text":"VIGUERIE(2)","phonemes":"V IY2 - G EH1 - R IY0"},
	{"text":"VIGUS","phonemes":"V AY1 - G AH0 S"},
	{"text":"VIK","phonemes":"V IH1 K"},
	{"text":"VIKING","phonemes":"V AY1 - K IH0 NG"},
	{"text":"VIKING'S","phonemes":"V AY1 - K IH0 NG Z"},
	{"text":"VIKINGS","phonemes":"V AY1 - K IH0 NG Z"},
	{"text":"VIKTOR","phonemes":"V IH1 K - T ER0"},
	{"text":"VILA","phonemes":"V IY1 - L AH0"},
	{"text":"VILARDO","phonemes":"V IY0 - L AA1 R - D OW0"},
	{"text":"VILAS","phonemes":"V IY1 - L AA0 Z"},
	{"text":"VILE","phonemes":"V AY1 L"},
	{"text":"VILES","phonemes":"V AY1 L Z"},
	{"text":"VILHAUER","phonemes":"V IH1 L - HH AW0 - ER0"},
	{"text":"VILIFICATION","phonemes":"V IH2 - L AH0 - F AH0 - K EY1 - SH AH0 N"},
	{"text":"VILIFIED","phonemes":"V IH1 - L AH0 - F AY0 D"},
	{"text":"VILIFY","phonemes":"V IH1 - L IH0 - F AY2"},
	{"text":"VILLA","phonemes":"V IH1 - L AH0"},
	{"text":"VILLA'S","phonemes":"V IH1 - L AH0 Z"},
	{"text":"VILLAFANA","phonemes":"V IY0 - L AA0 - F AE1 - N AH0"},
	{"text":"VILLAFANE","phonemes":"V IY0 - L AA0 - F AA1 - N EY0"},
	{"text":"VILLAFRANCA","phonemes":"V IH2 - L AH0 - F R AE1 NG - K AH0"},
	{"text":"VILLAFUERTE","phonemes":"V IY0 - L AA0 F - W EH1 R - T EY0"},
	{"text":"VILLAGE","phonemes":"V IH1 - L AH0 JH"},
	{"text":"VILLAGE'S","phonemes":"V IH1 - L IH0 - JH IH0 Z"},
	{"text":"VILLAGE(2)","phonemes":"V IH1 - L IH0 JH"},
	{"text":"VILLAGER","phonemes":"V IH1 - L IH0 - JH ER0"},
	{"text":"VILLAGERS","phonemes":"V IH1 - L IH0 - JH ER0 Z"},
	{"text":"VILLAGES","phonemes":"V IH1 - L AH0 - JH AH0 Z"},
	{"text":"VILLAGES(2)","phonemes":"V IH1 - L IH0 - JH IH0 Z"},
	{"text":"VILLAGOMEZ","phonemes":"V IY0 - L AA0 - G OW1 - M EH0 Z"},
	{"text":"VILLAGRAN","phonemes":"V IY0 - L AA0 - G R AA1 N"},
	{"text":"VILLAGRANA","phonemes":"V IY0 - L AA0 - G R AE1 - N AH0"},
	{"text":"VILLAIN","phonemes":"V IH1 - L AH0 N"},
	{"text":"VILLAINOUS","phonemes":"V IH1 - L AH0 - N AH0 S"},
	{"text":"VILLAINS","phonemes":"V IH1 - L AH0 N Z"},
	{"text":"VILLALBA","phonemes":"V IY0 - L AA1 L - B AH0"},
	{"text":"VILLALOBOS","phonemes":"V IY0 - L AA0 - L OW1 - B OW0 Z"},
	{"text":"VILLALON","phonemes":"V IY0 - L AA0 - L AO1 N"},
	{"text":"VILLALOVOS","phonemes":"V IY0 - L AA0 - L OW1 - V OW0 Z"},
	{"text":"VILLALPANDO","phonemes":"V IY0 - L AA0 L - P AA1 N - D OW0"},
	{"text":"VILLALVA","phonemes":"V IY0 - L AA1 L - V AH0"},
	{"text":"VILLAMIL","phonemes":"V IY0 - L AA0 - M IY1 L"},
	{"text":"VILLANI","phonemes":"V IY0 - L AA1 - N IY0"},
	{"text":"VILLANO","phonemes":"V IY0 - L AA1 - N OW0"},
	{"text":"VILLANOVA","phonemes":"V IH2 - L AH0 - N OW1 - V AH0"},
	{"text":"VILLANOVAN","phonemes":"V IH2 - L AH0 - N OW1 - V AH0 N"},
	{"text":"VILLANUEVA","phonemes":"V IY0 - L AA0 N - W EH1 - V AH0"},
	{"text":"VILLAR","phonemes":"V IH1 - L ER0"},
	{"text":"VILLARD","phonemes":"V IH1 - L ER0 D"},
	{"text":"VILLAREAL","phonemes":"V IH0 - L ER0 - IY0 - AA1 L"},
	{"text":"VILLARI","phonemes":"V IY0 - L AA1 - R IY0"},
	{"text":"VILLARREAL","phonemes":"V IY0 - L AA0 - R IY1 L"},
	{"text":"VILLARS","phonemes":"V IH1 - L ER0 Z"},
	{"text":"VILLAS","phonemes":"V IH1 - L AH0 Z"},
	{"text":"VILLASANA","phonemes":"V IY0 - L AA0 - S AE1 - N AH0"},
	{"text":"VILLASENOR","phonemes":"V IY0 - L AA0 - S EY0 - AH0 - N AO1 R"},
	{"text":"VILLAVERDE","phonemes":"V IY0 - L AA0 - V EH1 R - D IY0"},
	{"text":"VILLAVICENCIO","phonemes":"V IH2 - L AH0 - V IH0 - S EH1 N - S IY0 - OW0"},
	{"text":"VILLE","phonemes":"V IH1 L"},
	{"text":"VILLEGAS","phonemes":"V IH1 - L IH0 - G AH0 Z"},
	{"text":"VILLELA","phonemes":"V IH1 - L IH0 - L AH0"},
	{"text":"VILLELLA","phonemes":"V IY0 - L EH1 - L AH0"},
	{"text":"VILLENEUVE","phonemes":"V IH1 - L IH0 - N UW0 V"},
	{"text":"VILLENEUVE(2)","phonemes":"V IH1 L - N UW0 V"},
	{"text":"VILLERS","phonemes":"V IH1 - L ER0 Z"},
	{"text":"VILLETTE","phonemes":"V IH0 - L EH1 T"},
	{"text":"VILLI","phonemes":"V IH1 - L IY0"},
	{"text":"VILLIERS","phonemes":"V IH1 - L Y ER0 Z"},
	{"text":"VILLINES","phonemes":"V IH1 - L AY2 N Z"},
	{"text":"VILLWOCK","phonemes":"V IH1 L - W AH0 K"},
	{"text":"VILMA","phonemes":"V IH1 L - M AH0"},
	{"text":"VILNIUS","phonemes":"V IH1 L - N IY0 - AH0 S"},
	{"text":"VILORIA","phonemes":"V IY0 - L AO1 - R IY0 - AH0"},
	{"text":"VIM","phonemes":"V IH1 M"},
	{"text":"VIN","phonemes":"V IH1 N"},
	{"text":"VINA","phonemes":"V IY1 - N AH0"},
	{"text":"VINAL","phonemes":"V AY1 - N AH0 L"},
	{"text":"VINCA","phonemes":"V IH1 NG - K AH0"},
	{"text":"VINCE","phonemes":"V IH1 N S"},
	{"text":"VINCE'S","phonemes":"V IH1 N - S IH0 S"},
	{"text":"VINCELETTE","phonemes":"V IH1 N - S IH0 - L EH0 T"},
	{"text":"VINCENNES","phonemes":"V IH2 N - S EH1 - N AH0 S"},
	{"text":"VINCENT","phonemes":"V IH1 N - S AH0 N T"},
	{"text":"VINCENT'S","phonemes":"V IH1 N - S IH0 N T S"},
	{"text":"VINCENT(2)","phonemes":"V IH1 N - S IH0 N T"},
	{"text":"VINCENTE","phonemes":"V IH0 N - CH EH1 N - T IY0"},
	{"text":"VINCENTI","phonemes":"V IY0 N - CH EH1 N - T IY0"},
	{"text":"VINCENTIA","phonemes":"V IY0 N - CH EH1 N - SH AH0"},
	{"text":"VINCENZO","phonemes":"V IH0 N - S EH1 N - Z OW0"},
	{"text":"VINCI","phonemes":"V IH1 N - S IY0"},
	{"text":"VINCI'S","phonemes":"V IH1 N - S IY0 Z"},
	{"text":"VINCI'S(2)","phonemes":"V IH1 N - CH IY0 Z"},
	{"text":"VINCI(2)","phonemes":"V IH1 N - CH IY0"},
	{"text":"VINCIGUERRA","phonemes":"V IY0 N - CH IY0 - G EH1 - R AH0"},
	{"text":"VINDICATE","phonemes":"V IH1 N - D AH0 - K EY0 T"},
	{"text":"VINDICATED","phonemes":"V IH1 N - D AH0 - K EY0 - T IH0 D"},
	{"text":"VINDICATES","phonemes":"V IH1 N - D IH0 - K EY2 T S"},
	{"text":"VINDICATION","phonemes":"V IH0 N - D AH0 - K EY1 - SH AH0 N"},
	{"text":"VINDICATOR","phonemes":"V IH0 N - D AH0 - K EY1 - T ER0"},
	{"text":"VINDICTIVE","phonemes":"V IH0 N - D IH1 K - T IH0 V"},
	{"text":"VINDICTIVENESS","phonemes":"V IH0 N - D IH1 K - T IH0 V - N AH0 S"},
	{"text":"VINE","phonemes":"V AY1 N"},
	{"text":"VINEGAR","phonemes":"V IH1 - N AH0 - G ER0"},
	{"text":"VINEGARS","phonemes":"V IH1 - N IH0 - G ER0 Z"},
	{"text":"VINELAND","phonemes":"V AY1 N - L AH0 N D"},
	{"text":"VINER","phonemes":"V AY1 - N ER0"},
	{"text":"VINES","phonemes":"V AY1 N Z"},
	{"text":"VINET","phonemes":"V IH1 - N IH0 T"},
	{"text":"VINEY","phonemes":"V AY1 - N IY0"},
	{"text":"VINEYARD","phonemes":"V IH1 N - Y ER0 D"},
	{"text":"VINEYARDS","phonemes":"V IH1 N - Y ER0 D Z"},
	{"text":"VINGMED","phonemes":"V IH1 NG - M EH0 D"},
	{"text":"VINGO","phonemes":"V IH1 NG - G OW0"},
	{"text":"VINI","phonemes":"V IY1 - N IY0"},
	{"text":"VINICIO","phonemes":"V IH0 - N IH1 - S IY0 - OW0"},
	{"text":"VINICK","phonemes":"V IH1 - N IH0 K"},
	{"text":"VINICK'S","phonemes":"V IH1 - N IH0 K S"},
	{"text":"VINIK","phonemes":"V IH1 - N IH0 K"},
	{"text":"VINING","phonemes":"V AY1 - N IH0 NG"},
	{"text":"VINING'S","phonemes":"V AY1 - N IH0 NG Z"},
	{"text":"VINITA","phonemes":"V IY0 - N IY1 - T AH0"},
	{"text":"VINJE","phonemes":"V IH1 N JH"},
	{"text":"VINK","phonemes":"V IH1 NG K"},
	{"text":"VINNICK","phonemes":"V IH1 - N IH0 K"},
	{"text":"VINNICK'S","phonemes":"V IH1 - N IH0 K S"},
	{"text":"VINNIE","phonemes":"V IH1 - N IY0"},
	{"text":"VINNY","phonemes":"V IH1 - N IY0"},
	{"text":"VINOCUR","phonemes":"V IH1 - N AH0 - K ER0"},
	{"text":"VINSANT","phonemes":"V IY1 N - S AH0 N T"},
	{"text":"VINSO","phonemes":"V IH1 N - S OW0"},
	{"text":"VINSON","phonemes":"V IH1 N - S AH0 N"},
	{"text":"VINT","phonemes":"V IH1 N T"},
	{"text":"VINTAGE","phonemes":"V IH1 N - T IH0 JH"},
	{"text":"VINTAGES","phonemes":"V IH1 N - T IH0 - JH IH0 Z"},
	{"text":"VINTNER","phonemes":"V IH1 N T - N ER0"},
	{"text":"VINTNERS","phonemes":"V IH1 N T - N ER0 Z"},
	{"text":"VINTON","phonemes":"V IH1 N - T AH0 N"},
	{"text":"VINYARD","phonemes":"V IH1 N - Y ER0 D"},
	{"text":"VINYL","phonemes":"V AY1 - N AH0 L"},
	{"text":"VINZANT","phonemes":"V IH1 N - Z AH0 N T"},
	{"text":"VIOLA","phonemes":"V AY0 - OW1 - L AH0"},
	{"text":"VIOLA(2)","phonemes":"V IY0 - OW1 - L AH0"},
	{"text":"VIOLANTE","phonemes":"V IY0 - OW0 - L AA1 N - T IY0"},
	{"text":"VIOLAS","phonemes":"V IY0 - OW1 - L AH0 Z"},
	{"text":"VIOLATE","phonemes":"V AY1 - AH0 - L EY0 T"},
	{"text":"VIOLATED","phonemes":"V AY1 - AH0 - L EY0 - T IH0 D"},
	{"text":"VIOLATES","phonemes":"V AY1 - AH0 - L EY0 T S"},
	{"text":"VIOLATING","phonemes":"V AY1 - AH0 - L EY0 - T IH0 NG"},
	{"text":"VIOLATION","phonemes":"V AY0 - AH0 - L EY1 - SH AH0 N"},
	{"text":"VIOLATIONS","phonemes":"V AY0 - AH0 - L EY1 - SH AH0 N Z"},
	{"text":"VIOLATOR","phonemes":"V AY1 - AH0 - L EY2 - T ER0"},
	{"text":"VIOLATORS","phonemes":"V AY1 - AH0 - L EY0 - T ER0 Z"},
	{"text":"VIOLE","phonemes":"V AY2 - OW1 L"},
	{"text":"VIOLENCE","phonemes":"V AY1 - AH0 - L AH0 N S"},
	{"text":"VIOLENT","phonemes":"V AY1 - AH0 - L AH0 N T"},
	{"text":"VIOLENT(2)","phonemes":"V AY1 - L AH0 N T"},
	{"text":"VIOLENTLY","phonemes":"V AY1 - AH0 - L AH0 N T - L IY0"},
	{"text":"VIOLENTLY(2)","phonemes":"V AY1 - L AH0 N T - L IY0"},
	{"text":"VIOLET","phonemes":"V AY1 - AH0 - L IH0 T"},
	{"text":"VIOLET(2)","phonemes":"V AY1 - L IH0 T"},
	{"text":"VIOLETA","phonemes":"V IY2 - OW0 - L EH1 - T AH0"},
	{"text":"VIOLETA(2)","phonemes":"V AY2 - OW0 - L EH1 - T AH0"},
	{"text":"VIOLETS","phonemes":"V AY1 - AH0 - L AH0 T S"},
	{"text":"VIOLETS(2)","phonemes":"V AY1 - L AH0 T S"},
	{"text":"VIOLETT","phonemes":"V AY1 - AH0 - L AH0 T"},
	{"text":"VIOLETT(2)","phonemes":"V AY1 - L AH0 T"},
	{"text":"VIOLETT(2)","phonemes":"V IY2 - OW0 - L EH1 T"},
	{"text":"VIOLETTA","phonemes":"V IY0 - OW0 - L EH1 - T AH0"},
	{"text":"VIOLETTE","phonemes":"V IY2 - OW0 - L EH1 T"},
	{"text":"VIOLIN","phonemes":"V AY0 - AH0 - L IH1 N"},
	{"text":"VIOLINIST","phonemes":"V AY0 - AH0 - L IH1 - N AH0 S T"},
	{"text":"VIOLINISTS","phonemes":"V AY0 - AH0 - L IH1 - N AH0 S T S"},
	{"text":"VIOLINISTS(2)","phonemes":"V AY0 - AH0 - L IH1 - N AH0 S S"},
	{"text":"VIOLINISTS(3)","phonemes":"V AY0 - AH0 - L IH1 - N AH0 S"},
	{"text":"VIOLINS","phonemes":"V AY0 - AH0 - L IH1 N Z"},
	{"text":"VIOLIST","phonemes":"V IY2 - OW1 - L AH0 S T"},
	{"text":"VIPER","phonemes":"V AY1 - P ER0"},
	{"text":"VIPERS","phonemes":"V AY1 - P ER0 Z"},
	{"text":"VIPIN","phonemes":"V IH1 - P IH0 N"},
	{"text":"VIPOND","phonemes":"V IH1 - P AH0 N D"},
	{"text":"VIPONT","phonemes":"V IH1 - P AA2 N T"},
	{"text":"VIPONT'S","phonemes":"V IH1 - P AA2 N T S"},
	{"text":"VIPPERMAN","phonemes":"V IH1 - P ER0 - M AH0 N"},
	{"text":"VIPUL","phonemes":"V IY2 - P UW1 L"},
	{"text":"VIRAG","phonemes":"V AO1 - R AH0 G"},
	{"text":"VIRAGO","phonemes":"V IH1 - R AH0 - G OW0"},
	{"text":"VIRAL","phonemes":"V AY1 - R AH0 L"},
	{"text":"VIRAMONTES","phonemes":"V IH0 - R AA0 - M OW1 N - T EH0 S"},
	{"text":"VIRATEK","phonemes":"V IH1 - R AH0 - T EH2 K"},
	{"text":"VIRAY","phonemes":"V AY1 - R EY0"},
	{"text":"VIRAZOLE","phonemes":"V IH1 - R AH0 - Z OW2 L"},
	{"text":"VIRAZOLE(2)","phonemes":"V AY1 - R AH0 - Z OW2 L"},
	{"text":"VIRCO","phonemes":"V ER1 - K OW0"},
	{"text":"VIRDEN","phonemes":"V ER1 - D AH0 N"},
	{"text":"VIREN","phonemes":"V IH1 - R AH0 N"},
	{"text":"VIRES","phonemes":"V AY1 R Z"},
	{"text":"VIRGA","phonemes":"V ER1 - G AH0"},
	{"text":"VIRGE","phonemes":"V ER1 JH"},
	{"text":"VIRGEN","phonemes":"V ER1 - JH AH0 N"},
	{"text":"VIRGIE","phonemes":"V ER1 - G IY0"},
	{"text":"VIRGIL","phonemes":"V ER1 - JH AH0 L"},
	{"text":"VIRGILIO","phonemes":"V ER0 - JH IH1 - L IY0 - OW0"},
	{"text":"VIRGIN","phonemes":"V ER1 - JH IH0 N"},
	{"text":"VIRGIN'S","phonemes":"V ER1 - JH AH0 N Z"},
	{"text":"VIRGINAL","phonemes":"V ER1 - JH AH0 - N AH0 L"},
	{"text":"VIRGINIA","phonemes":"V ER0 - JH IH1 - N Y AH0"},
	{"text":"VIRGINIA'S","phonemes":"V ER0 - JH IH1 - N Y AH0 Z"},
	{"text":"VIRGINIAN","phonemes":"V ER0 - JH IH1 - N Y AH0 N"},
	{"text":"VIRGINIANS","phonemes":"V ER0 - JH IH1 - N Y AH0 N Z"},
	{"text":"VIRGINITY","phonemes":"V ER0 - JH IH1 - N IH0 - T IY0"},
	{"text":"VIRGINS","phonemes":"V ER1 - JH AH0 N Z"},
	{"text":"VIRGO","phonemes":"V ER1 - G OW0"},
	{"text":"VIRGY","phonemes":"V ER1 - JH IY0"},
	{"text":"VIRIDIS","phonemes":"V AO1 - R IH0 - D IH0 S"},
	{"text":"VIRIDIS(2)","phonemes":"V IH1 - R IH0 - D IH0 S"},
	{"text":"VIRILE","phonemes":"V IH1 - R AH0 L"},
	{"text":"VIRILITY","phonemes":"V ER0 - IH1 - L AH0 - T IY0"},
	{"text":"VIRINA","phonemes":"V IH0 - R IY1 - N AH0"},
	{"text":"VIRKLER","phonemes":"V ER1 - K AH0 - L ER0"},
	{"text":"VIRKLER(2)","phonemes":"V ER1 - K L ER0"},
	{"text":"VIRNA","phonemes":"V ER1 - N AH0"},
	{"text":"VIRNIG","phonemes":"V ER1 - N IH0 G"},
	{"text":"VIROLOGICAL","phonemes":"V AY0 - R AH0 - L AA1 - JH IH0 - K AH0 L"},
	{"text":"VIROLOGIST","phonemes":"V IH0 - R AA1 - L AH0 - JH IH0 S T"},
	{"text":"VIROLOGISTS","phonemes":"V IH0 - R AA1 - L AH0 - JH IH0 S T S"},
	{"text":"VIROLOGISTS(2)","phonemes":"V IH0 - R AA1 - L AH0 - JH IH0 S S"},
	{"text":"VIROLOGISTS(3)","phonemes":"V IH0 - R AA1 - L AH0 - JH IH0 S"},
	{"text":"VIROLOGY","phonemes":"V IH0 - R AA1 - L AH0 - JH IY0"},
	{"text":"VIROMUNE","phonemes":"V AY2 - R OW0 - M Y UW1 N"},
	{"text":"VIRTS","phonemes":"V ER1 T S"},
	{"text":"VIRTUAL","phonemes":"V ER1 - CH UW0 - AH0 L"},
	{"text":"VIRTUALLY","phonemes":"V ER1 - CH UW0 - AH0 - L IY0"},
	{"text":"VIRTUALLY(2)","phonemes":"V ER1 - CH UW0 - L IY0"},
	{"text":"VIRTUE","phonemes":"V ER1 - CH UW0"},
	{"text":"VIRTUES","phonemes":"V ER1 - CH UW0 Z"},
	{"text":"VIRTUOSITY","phonemes":"V ER0 - CH UW0 - AA1 - S IH0 - T IY0"},
	{"text":"VIRTUOSO","phonemes":"V ER0 - CH UW0 - OW1 - S OW0"},
	{"text":"VIRTUOUS","phonemes":"V ER1 - CH UW0 - AH0 S"},
	{"text":"VIRULENCE","phonemes":"V IH1 - R AH0 - L AH0 N S"},
	{"text":"VIRULENT","phonemes":"V IH1 - R AH0 - L AH0 N T"},
	{"text":"VIRULENTLY","phonemes":"V IH1 - R AH0 - L AH0 N T - L IY0"},
	{"text":"VIRUS","phonemes":"V AY1 - R AH0 S"},
	{"text":"VIRUS'S","phonemes":"V AY1 - R AH0 - S IH0 Z"},
	{"text":"VIRUSES","phonemes":"V AY1 - R AH0 - S AH0 Z"},
	{"text":"VIRUSES(2)","phonemes":"V AY1 - R AH0 - S IH0 Z"},
	{"text":"VIRZI","phonemes":"V IH1 R - Z IY0"},
	{"text":"VIS","phonemes":"V IH1 S"},
	{"text":"VISA","phonemes":"V IY1 - Z AH0"},
	{"text":"VISA'S","phonemes":"V IY1 - Z AH0 Z"},
	{"text":"VISAGE","phonemes":"V IH1 - Z AH0 JH"},
	{"text":"VISAS","phonemes":"V IY1 - Z AH0 Z"},
	{"text":"VISCARDI","phonemes":"V IY0 S - K AA1 R - D IY0"},
	{"text":"VISCERAL","phonemes":"V IH1 - S ER0 - AH0 L"},
	{"text":"VISCERALLY","phonemes":"V IH1 - S ER0 - AH0 - L IY0"},
	{"text":"VISCLOSKY","phonemes":"V IH0 S - K L AO1 S - K IY0"},
	{"text":"VISCO","phonemes":"V IY1 - S K OW0"},
	{"text":"VISCOMI","phonemes":"V IY0 - S K OW1 - M IY0"},
	{"text":"VISCONTI","phonemes":"V IY0 - S K OW1 N - T IY0"},
	{"text":"VISCOSITY","phonemes":"V IH0 S - K AA1 - S AH0 - T IY0"},
	{"text":"VISCOUS","phonemes":"V IH1 S - K AH0 S"},
	{"text":"VISCUSI","phonemes":"V IY0 - S K UW1 - S IY0"},
	{"text":"VISCUSO","phonemes":"V IY0 - S K UW1 - S OW0"},
	{"text":"VISE","phonemes":"V AY1 S"},
	{"text":"VISEGRAD","phonemes":"V IH1 S - AH0 - G R AE2 D"},
	{"text":"VISHAY","phonemes":"V IH1 - SH EY0"},
	{"text":"VISIBILITY","phonemes":"V IH2 - Z AH0 - B IH1 - L IH0 - T IY0"},
	{"text":"VISIBLE","phonemes":"V IH1 - Z AH0 - B AH0 L"},
	{"text":"VISIBLY","phonemes":"V IH1 - Z AH0 - B L IY0"},
	{"text":"VISICALC","phonemes":"V IH1 - Z IH0 - K AE2 L K"},
	{"text":"VISIGOTH","phonemes":"V IH1 - Z AH0 - G AA0 TH"},
	{"text":"VISIGOTHS","phonemes":"V IH1 - Z AH0 - G AA0 TH S"},
	{"text":"VISION","phonemes":"V IH1 - ZH AH0 N"},
	{"text":"VISION'S","phonemes":"V IH1 - ZH AH0 N Z"},
	{"text":"VISIONARIES","phonemes":"V IH1 - ZH AH0 N - EH0 - R IY0 Z"},
	{"text":"VISIONARY","phonemes":"V IH1 - ZH AH0 N - EH2 - R IY0"},
	{"text":"VISIONS","phonemes":"V IH1 - ZH AH0 N Z"},
	{"text":"VISIT","phonemes":"V IH1 - Z AH0 T"},
	{"text":"VISIT(2)","phonemes":"V IH1 - Z IH0 T"},
	{"text":"VISITATION","phonemes":"V IH2 - Z AH0 - T EY1 - SH AH0 N"},
	{"text":"VISITATION(2)","phonemes":"V IH2 - Z IH0 - T EY1 - SH AH0 N"},
	{"text":"VISITATIONS","phonemes":"V IH2 - Z AH0 - T EY1 - SH AH0 N Z"},
	{"text":"VISITATIONS(2)","phonemes":"V IH2 - Z IH0 - T EY1 - SH AH0 N Z"},
	{"text":"VISITED","phonemes":"V IH1 - Z AH0 - T AH0 D"},
	{"text":"VISITED(2)","phonemes":"V IH1 - Z IH0 - T IH0 D"},
	{"text":"VISITING","phonemes":"V IH1 - Z AH0 - T IH0 NG"},
	{"text":"VISITING(2)","phonemes":"V IH1 - Z IH0 - T IH0 NG"},
	{"text":"VISITOR","phonemes":"V IH1 - Z AH0 - T ER0"},
	{"text":"VISITOR'S","phonemes":"V IH1 - Z AH0 - T ER0 Z"},
	{"text":"VISITOR'S(2)","phonemes":"V IH1 - Z IH0 - T ER0 Z"},
	{"text":"VISITOR(2)","phonemes":"V IH1 - Z IH0 - T ER0"},
	{"text":"VISITORS","phonemes":"V IH1 - Z AH0 - T ER0 Z"},
	{"text":"VISITORS'","phonemes":"V IH1 - S AH0 - T ER0 Z"},
	{"text":"VISITORS'(2)","phonemes":"V IH1 - S IH0 - T ER0 Z"},
	{"text":"VISITORS(2)","phonemes":"V IH1 - Z IH0 - T ER0 Z"},
	{"text":"VISITS","phonemes":"V IH1 - Z AH0 T S"},
	{"text":"VISITS(2)","phonemes":"V IH1 - Z IH0 T S"},
	{"text":"VISNIC","phonemes":"V IH1 S - N IH0 CH"},
	{"text":"VISOR","phonemes":"V AY1 - Z ER0"},
	{"text":"VISORS","phonemes":"V AY1 - Z ER0 Z"},
	{"text":"VISSCHER","phonemes":"V IH1 - SH ER0"},
	{"text":"VISSER","phonemes":"V IH1 - S ER0"},
	{"text":"VISTA","phonemes":"V IH1 - S T AH0"},
	{"text":"VISTA'S","phonemes":"V IH1 - S T AH0 Z"},
	{"text":"VISTAS","phonemes":"V IH1 - S T AH0 Z"},
	{"text":"VISTON","phonemes":"V IH1 - S T AH0 N"},
	{"text":"VISUAL","phonemes":"V IH1 - ZH AH0 - W AH0 L"},
	{"text":"VISUALIZATION","phonemes":"V IH2 - ZH W AH0 - L AH0 - Z EY1 - SH AH0 N"},
	{"text":"VISUALIZE","phonemes":"V IH1 - ZH W AH0 - L AY2 Z"},
	{"text":"VISUALIZED","phonemes":"V IH1 - ZH W AH0 - L AY2 Z D"},
	{"text":"VISUALIZING","phonemes":"V IH1 - ZH W AH0 - L AY2 - Z IH0 NG"},
	{"text":"VISUALLY","phonemes":"V IH1 - ZH W AH0 - L IY0"},
	{"text":"VISUALS","phonemes":"V IH1 - ZH W AH0 L Z"},
	{"text":"VISX","phonemes":"V IH1 - S EH2 K S"},
	{"text":"VITA","phonemes":"V AY1 - T AH0"},
	{"text":"VITAE","phonemes":"V AY1 - T AH0"},
	{"text":"VITAGLIANO","phonemes":"V IY0 - T AA0 - G L IY0 - AA1 - N OW0"},
	{"text":"VITAL","phonemes":"V AY1 - T AH0 L"},
	{"text":"VITALE","phonemes":"V IH0 - T AE1 - L IY0"},
	{"text":"VITALE(2)","phonemes":"V AY2 - T AE1 L"},
	{"text":"VITALI","phonemes":"V IY0 - T AA1 - L IY0"},
	{"text":"VITALINK","phonemes":"V AY1 - T AH0 L - IH2 NG K"},
	{"text":"VITALITY","phonemes":"V AY0 - T AE1 - L AH0 - T IY0"},
	{"text":"VITALLY","phonemes":"V AY1 - T AH0 - L IY0"},
	{"text":"VITALY","phonemes":"V AH0 - T AE1 - L IY0"},
	{"text":"VITALY(2)","phonemes":"V IY0 - T AA1 - L IY0"},
	{"text":"VITAMIN","phonemes":"V AY1 - T AH0 - M AH0 N"},
	{"text":"VITAMINS","phonemes":"V AY1 - T AH0 - M AH0 N Z"},
	{"text":"VITANZA","phonemes":"V IH0 - T AE1 N - Z AH0"},
	{"text":"VITARINE","phonemes":"V IH1 - T ER0 - IY2 N"},
	{"text":"VITARINE'S","phonemes":"V IH1 - T ER0 - IY2 N Z"},
	{"text":"VITEK","phonemes":"V IH1 - T EH0 K"},
	{"text":"VITELLI","phonemes":"V IH0 - T EH1 - L IY0"},
	{"text":"VITELLO","phonemes":"V IH0 - T EH1 - L OW0"},
	{"text":"VITEZ","phonemes":"V IH1 - T EH0 Z"},
	{"text":"VITEZ(2)","phonemes":"V AY1 - T EH0 Z"},
	{"text":"VITI","phonemes":"V IY1 - T IY0"},
	{"text":"VITIA","phonemes":"V IY1 - SH AH0"},
	{"text":"VITIELLO","phonemes":"V IY0 - T IY0 - EH1 - L OW0"},
	{"text":"VITILIGO","phonemes":"V IY0 - T IH1 - L IH0 - G OW0"},
	{"text":"VITNER","phonemes":"V IH1 T - N ER0"},
	{"text":"VITO","phonemes":"V IY1 - T OW0"},
	{"text":"VITOLO","phonemes":"V IY0 - T OW1 - L OW0"},
	{"text":"VITRAMON","phonemes":"V IH1 - T R AH0 - M AA0 N"},
	{"text":"VITRANO","phonemes":"V IY0 - T R AA1 - N OW0"},
	{"text":"VITREOUS","phonemes":"V IH1 - T R IY0 - AH0 S"},
	{"text":"VITRIC","phonemes":"V IH1 - T R IH0 K"},
	{"text":"VITRIOL","phonemes":"V IH1 - T R IY0 - AH0 L"},
	{"text":"VITRIOLIC","phonemes":"V IH2 - T R IY0 - AA1 - L IH0 K"},
	{"text":"VITRO","phonemes":"V IH1 - T R OW0"},
	{"text":"VITRO(2)","phonemes":"V IY1 - T R OW0"},
	{"text":"VITRONICS","phonemes":"V AY2 - T R AA1 - N IH0 K S"},
	{"text":"VITRUVIUS","phonemes":"V IH0 - T R UW1 - V IY0 - AH0 S"},
	{"text":"VITRY","phonemes":"V IH1 - T R IY0"},
	{"text":"VITT","phonemes":"V IH1 T"},
	{"text":"VITTETOE","phonemes":"V IH1 - T IH0 - T OW0"},
	{"text":"VITTITOW","phonemes":"V IH1 - T IH0 - T OW0"},
	{"text":"VITTLE","phonemes":"V IH1 - T AH0 L"},
	{"text":"VITTLES","phonemes":"V IH1 - T AH0 L Z"},
	{"text":"VITTORIA","phonemes":"V IH0 - T AO1 - R IY0 - AH0"},
	{"text":"VITTORIO","phonemes":"V IY0 - T AO1 - R IY0 - OW0"},
	{"text":"VITUCCI","phonemes":"V IY0 - T UW1 - CH IY0"},
	{"text":"VITULLI","phonemes":"V IY0 - T UW1 - L IY0"},
	{"text":"VITULLO","phonemes":"V IY0 - T UW1 - L OW0"},
	{"text":"VITUPERATIVE","phonemes":"V AY2 - T UW1 - P ER0 - AH0 - T IH0 V"},
	{"text":"VITUPERATIVE(2)","phonemes":"V AH0 - T UW1 - P ER0 - AH0 - T IH0 V"},
	{"text":"VIV","phonemes":"V IH1 V"},
	{"text":"VIVA","phonemes":"V IY1 - V AH0"},
	{"text":"VIVACIOUS","phonemes":"V AH0 - V EY1 - SH AH0 S"},
	{"text":"VIVALDI","phonemes":"V IH0 - V AA1 L - D IY0"},
	{"text":"VIVAS","phonemes":"V IY1 - V AH0 Z"},
	{"text":"VIVE","phonemes":"V IY1 V"},
	{"text":"VIVE(2)","phonemes":"V AY1 V"},
	{"text":"VIVEIROS","phonemes":"V IY0 - V IH1 - R OW0 Z"},
	{"text":"VIVENDI","phonemes":"V IH0 - V EH1 N - D IY0"},
	{"text":"VIVERETTE","phonemes":"V IH1 - V ER0 - EH1 T"},
	{"text":"VIVEROS","phonemes":"V IY0 - V EH1 - R OW0 Z"},
	{"text":"VIVES","phonemes":"V AY1 V Z"},
	{"text":"VIVIAN","phonemes":"V IH1 - V IY0 - AH0 N"},
	{"text":"VIVIANA","phonemes":"V IH0 - V IY0 - AE1 - N AH0"},
	{"text":"VIVIANI","phonemes":"V IY2 - V IY0 - AA1 - N IY0"},
	{"text":"VIVIANO","phonemes":"V IY2 - V IY0 - AA1 - N OW0"},
	{"text":"VIVID","phonemes":"V IH1 - V AH0 D"},
	{"text":"VIVID(2)","phonemes":"V IH1 - V IH0 D"},
	{"text":"VIVIDLY","phonemes":"V IH1 - V AH0 D - L IY0"},
	{"text":"VIVIDNESS","phonemes":"V IH1 - V AH0 D - N AH0 S"},
	{"text":"VIVIE","phonemes":"V IH1 - V IY0"},
	{"text":"VIVIEN","phonemes":"V IH1 - V IY0 - AH0 N"},
	{"text":"VIVIENNE","phonemes":"V IH1 - V IY0 - AH0 N"},
	{"text":"VIVIER","phonemes":"V AY1 - V IY0 - ER0"},
	{"text":"VIVIPAROUS","phonemes":"V AY0 - V IH1 - P ER0 - AH0 S"},
	{"text":"VIVISEPULTURE","phonemes":"V IH1 - V IY0 - S EH1 - P AH0 L - CH ER0"},
	{"text":"VIVO","phonemes":"V IY1 - V OW0"},
	{"text":"VIVONA","phonemes":"V IY0 - V OW1 - N AH0"},
	{"text":"VIVRA","phonemes":"V IY1 - V R AH0"},
	{"text":"VIVYAN","phonemes":"V IY0 - V Y AA1 N"},
	{"text":"VIXEN","phonemes":"V IH1 K - S IH0 N"},
	{"text":"VIYELLA","phonemes":"V IH0 - Y EH1 - L AH0"},
	{"text":"VIZCAINO","phonemes":"V IY0 Z - K AA0 - IY1 - N OW0"},
	{"text":"VIZCARRA","phonemes":"V IY0 Z - K AA1 - R AH0"},
	{"text":"VIZCAYA","phonemes":"V IH0 Z - K AY1 - AH0"},
	{"text":"VIZZINI","phonemes":"V IY0 T - S IY1 - N IY0"},
	{"text":"VLACH","phonemes":"V L AE1 CH"},
	{"text":"VLACHOS","phonemes":"V L EY1 - K OW0 S"},
	{"text":"VLAD","phonemes":"V L AE1 D"},
	{"text":"VLAD'S","phonemes":"V L AE1 D Z"},
	{"text":"VLADECK","phonemes":"V L AE1 - D EH0 K"},
	{"text":"VLADIMIR","phonemes":"V L AE1 - D AH0 - M IH0 R"},
	{"text":"VLADISLAV","phonemes":"V L AE1 - D AH0 S - L AA0 V"},
	{"text":"VLADIVOSTOK","phonemes":"V L AE2 - D IH0 - V AO1 - S T AA0 K"},
	{"text":"VLADIVOSTOK(2)","phonemes":"V L AE2 - D IH0 - V OW1 - S T AA0 K"},
	{"text":"VLAHAKIS","phonemes":"V L AH2 - HH AO1 - K IH0 S"},
	{"text":"VLAHOS","phonemes":"V L AA1 - HH OW0 S"},
	{"text":"VLASAK","phonemes":"V L AA1 - S AH0 K"},
	{"text":"VLASIC","phonemes":"V L AE1 - Z IH0 K"},
	{"text":"VLCEK","phonemes":"V L EH1 - S IH0 K"},
	{"text":"VLIET","phonemes":"V L IY1 T"},
	{"text":"VLOK","phonemes":"V L AA1 K"},
	{"text":"VNESHECONOMBANK","phonemes":"V AH0 - N EH2 - SH AH0 - K AA1 - N AH0 M - B AE2 NG K"},
	{"text":"VO","phonemes":"V OW1"},
	{"text":"VO(2)","phonemes":"V IY1 - OW1"},
	{"text":"VOBIS","phonemes":"V OW1 - B AH0 S"},
	{"text":"VOCABULARY","phonemes":"V OW0 - K AE1 - B Y AH0 - L EH2 - R IY0"},
	{"text":"VOCAL","phonemes":"V OW1 - K AH0 L"},
	{"text":"VOCALIST","phonemes":"V OW1 - K AH0 - L IH0 S T"},
	{"text":"VOCALLY","phonemes":"V OW1 - K AH0 - L IY0"},
	{"text":"VOCALS","phonemes":"V OW1 - K AH0 L Z"},
	{"text":"VOCALTEC","phonemes":"V OW1 - K AH0 L - T EH2 K"},
	{"text":"VOCATION","phonemes":"V OW0 - K EY1 - SH AH0 N"},
	{"text":"VOCATIONAL","phonemes":"V OW0 - K EY1 - SH AH0 - N AH0 L"},
	{"text":"VOCATIONS","phonemes":"V OW0 - K EY1 - SH AH0 N Z"},
	{"text":"VOCIFEROUS","phonemes":"V OW0 - S IH1 - F ER0 - AH0 S"},
	{"text":"VOCIFEROUSLY","phonemes":"V AH0 - S IH1 - F ER0 - AH0 S - L IY0"},
	{"text":"VOCKE","phonemes":"V AA1 K"},
	{"text":"VOCS","phonemes":"V AA1 K S"},
	{"text":"VODAFONE","phonemes":"V OW1 - D AH0 - F OW2 N"},
	{"text":"VODAVI","phonemes":"V OW0 - D AA1 - V IY0"},
	{"text":"VODICKA","phonemes":"V AA1 - D IH0 - K AH0"},
	{"text":"VODKA","phonemes":"V AA1 D - K AH0"},
	{"text":"VODKAS","phonemes":"V AA1 D - K AH0 Z"},
	{"text":"VOEGELE","phonemes":"V OW1 - G AH0 L"},
	{"text":"VOEGELI","phonemes":"V OW1 - G IH0 - L IY0"},
	{"text":"VOELKEL","phonemes":"V OW1 L - K AH0 L"},
	{"text":"VOELKER","phonemes":"V OW1 L - K ER0"},
	{"text":"VOELL","phonemes":"V OW1 L"},
	{"text":"VOELLER","phonemes":"V OW1 - L ER0"},
	{"text":"VOELTZ","phonemes":"V OW1 L T S"},
	{"text":"VOELZ","phonemes":"V OW1 L Z"},
	{"text":"VOEST","phonemes":"V OW1 S T"},
	{"text":"VOGAN","phonemes":"V OW1 - G AH0 N"},
	{"text":"VOGE","phonemes":"V OW1 JH"},
	{"text":"VOGEL","phonemes":"V OW1 - G AH0 L"},
	{"text":"VOGELER","phonemes":"V OW1 - G AH0 - L ER0"},
	{"text":"VOGELGESANG","phonemes":"V AA1 - G IH0 L - G IH0 - S AH0 NG"},
	{"text":"VOGELPOHL","phonemes":"V AA1 - G IH0 L - P OW0 L"},
	{"text":"VOGELS","phonemes":"V OW1 - G AH0 L Z"},
	{"text":"VOGELSANG","phonemes":"V AA1 - G IH0 L - S AH0 NG"},
	{"text":"VOGELSONG","phonemes":"V AA1 - G IH0 L - S AO0 NG"},
	{"text":"VOGELSTEIN","phonemes":"V OW1 - G AH0 L - S T IY2 N"},
	{"text":"VOGELSTEIN(2)","phonemes":"V OW1 - G AH0 L - S T AY2 N"},
	{"text":"VOGES","phonemes":"V OW1 - JH IH0 Z"},
	{"text":"VOGHT","phonemes":"V AA1 T"},
	{"text":"VOGL","phonemes":"V AA1 - G AH0 L"},
	{"text":"VOGLER","phonemes":"V OW1 - G L ER0"},
	{"text":"VOGOSCA","phonemes":"V OW0 - G OW1 - S K AH0"},
	{"text":"VOGOSCA(2)","phonemes":"V AH0 - G OW1 - S K AH0"},
	{"text":"VOGT","phonemes":"V OW1 T"},
	{"text":"VOGTLE","phonemes":"V AA1 G - T AH0 L"},
	{"text":"VOGUE","phonemes":"V OW1 G"},
	{"text":"VOHS","phonemes":"V AA1 S"},
	{"text":"VOICE","phonemes":"V OY1 S"},
	{"text":"VOICE'S","phonemes":"V OY1 - S IH0 Z"},
	{"text":"VOICED","phonemes":"V OY1 S T"},
	{"text":"VOICELESS","phonemes":"V OY1 S - L AH0 S"},
	{"text":"VOICEMAIL","phonemes":"V OY1 S - M EY2 L"},
	{"text":"VOICEOVER","phonemes":"V OY1 S - OW2 - V ER0"},
	{"text":"VOICES","phonemes":"V OY1 - S AH0 Z"},
	{"text":"VOICES(2)","phonemes":"V OY1 - S IH0 Z"},
	{"text":"VOICEWORK","phonemes":"V OY1 S - W ER2 K"},
	{"text":"VOICEWORKS","phonemes":"V OY1 S - W ER2 K S"},
	{"text":"VOICING","phonemes":"V OY1 - S IH0 NG"},
	{"text":"VOID","phonemes":"V OY1 D"},
	{"text":"VOIDED","phonemes":"V OY1 - D IH0 D"},
	{"text":"VOIDING","phonemes":"V OY1 - D IH0 NG"},
	{"text":"VOIDS","phonemes":"V OY1 D Z"},
	{"text":"VOIGHT","phonemes":"V OY1 T"},
	{"text":"VOIGT","phonemes":"V OY1 G T"},
	{"text":"VOIGT(2)","phonemes":"V OY1 T"},
	{"text":"VOIGTS","phonemes":"V OY1 G T S"},
	{"text":"VOIGTS(2)","phonemes":"V OY1 T S"},
	{"text":"VOILA","phonemes":"V W AA2 - L AA1"},
	{"text":"VOILES","phonemes":"V OY1 L Z"},
	{"text":"VOINOVICH","phonemes":"V OY1 - N AH0 - V IH0 CH"},
	{"text":"VOIR","phonemes":"V W AA1 R"},
	{"text":"VOISEY","phonemes":"V W AA2 - S EY1"},
	{"text":"VOISEY(2)","phonemes":"V OY2 - S EY1"},
	{"text":"VOISIN","phonemes":"V OY0 - Z AE1 N"},
	{"text":"VOISINE","phonemes":"V OY0 - Z IY1 N"},
	{"text":"VOIT","phonemes":"V OY1 T"},
	{"text":"VOJTA","phonemes":"V OY1 - T AH2"},
	{"text":"VOJTA(2)","phonemes":"V OY1 - T AH0"},
	{"text":"VOKES","phonemes":"V OW1 K S"},
	{"text":"VOLAND","phonemes":"V AA1 - L AH0 N D"},
	{"text":"VOLANTE","phonemes":"V OW0 - L AA1 N - T EY0"},
	{"text":"VOLATILE","phonemes":"V AA1 - L AH0 - T AH0 L"},
	{"text":"VOLATILITY","phonemes":"V AA2 - L AH0 - T IH1 - L AH0 - T IY0"},
	{"text":"VOLBERDING","phonemes":"V OW1 L - B ER0 - D IH0 NG"},
	{"text":"VOLCANIC","phonemes":"V AA0 L - K AE1 - N IH0 K"},
	{"text":"VOLCANICALLY","phonemes":"V AA0 L - K AE1 - N IH0 K - L IY0"},
	{"text":"VOLCANO","phonemes":"V AA0 L - K EY1 - N OW0"},
	{"text":"VOLCANO'S","phonemes":"V AA0 L - K EY1 - N OW0 Z"},
	{"text":"VOLCANOES","phonemes":"V AA0 L - K EY1 - N OW0 Z"},
	{"text":"VOLCANOS","phonemes":"V AA0 L - K EY1 - N OW0 Z"},
	{"text":"VOLCKER","phonemes":"V OW1 L - K ER0"},
	{"text":"VOLCKER'S","phonemes":"V OW1 L - K ER0 Z"},
	{"text":"VOLD","phonemes":"V OW1 L D"},
	{"text":"VOLDEN","phonemes":"V OW1 L - D AH0 N"},
	{"text":"VOLENTINE","phonemes":"V OW0 - L EH0 N - T IY1 - N IY0"},
	{"text":"VOLES","phonemes":"V OW1 L Z"},
	{"text":"VOLETA","phonemes":"V OW0 - L EH1 - T AH0"},
	{"text":"VOLGA","phonemes":"V AA1 L - G AH0"},
	{"text":"VOLGOGRAD","phonemes":"V OW1 L - G OW0 - G R AE2 D"},
	{"text":"VOLIN","phonemes":"V OW1 - L IH0 N"},
	{"text":"VOLIO","phonemes":"V OW1 - L IY0 - OW0"},
	{"text":"VOLITION","phonemes":"V OW0 - L IH1 - SH AH0 N"},
	{"text":"VOLK","phonemes":"V OW1 L K"},
	{"text":"VOLKER","phonemes":"V OW1 L - K ER0"},
	{"text":"VOLKERS","phonemes":"V OW1 L - K ER0 Z"},
	{"text":"VOLKERT","phonemes":"V OW1 L - K ER0 T"},
	{"text":"VOLKMAN","phonemes":"V OW1 L K - M AH0 N"},
	{"text":"VOLKMANN","phonemes":"V OW1 L K - M AH0 N"},
	{"text":"VOLKMAR","phonemes":"V OW1 L K - M ER0"},
	{"text":"VOLKMER","phonemes":"V OW1 L K - M ER0"},
	{"text":"VOLKOGONOV","phonemes":"V OW0 L - K AO1 - G AH0 - N AO2 V"},
	{"text":"VOLKSBANK","phonemes":"V OW1 L K S - B AE2 NG K"},
	{"text":"VOLKSFUERSORGE","phonemes":"V OW0 L K S - F Y UW1 R - S AO0 R JH"},
	{"text":"VOLKSWAGEN","phonemes":"V OW1 L K - S W AE2 - G AH0 N"},
	{"text":"VOLKSWAGEN'S","phonemes":"V OW1 L K - S W AE2 - G AH0 N Z"},
	{"text":"VOLKSWAGENS","phonemes":"V OW1 L K - S W AE2 - G AH0 N Z"},
	{"text":"VOLL","phonemes":"V AA1 L"},
	{"text":"VOLLAND","phonemes":"V AA1 - L AH0 N D"},
	{"text":"VOLLBRECHT","phonemes":"V AA1 L - B R IH0 K T"},
	{"text":"VOLLE","phonemes":"V AA1 L"},
	{"text":"VOLLENWEIDER","phonemes":"V AA1 - L IH0 N - W AY0 - D ER0"},
	{"text":"VOLLER","phonemes":"V AA1 - L ER0"},
	{"text":"VOLLEY","phonemes":"V AA1 - L IY0"},
	{"text":"VOLLEYBALL","phonemes":"V AA1 - L IY0 - B AO2 L"},
	{"text":"VOLLEYS","phonemes":"V AA1 - L IY0 Z"},
	{"text":"VOLLMAN","phonemes":"V AA1 L - M AH0 N"},
	{"text":"VOLLMAR","phonemes":"V AA1 L - M ER0"},
	{"text":"VOLLMER","phonemes":"V AA1 L - M ER0"},
	{"text":"VOLLRATH","phonemes":"V AA1 - L R AH0 TH"},
	{"text":"VOLMER","phonemes":"V OW1 L - M ER0"},
	{"text":"VOLNER","phonemes":"V OW1 L - N ER0"},
	{"text":"VOLNEY","phonemes":"V OW1 L - N IY0"},
	{"text":"VOLOKH","phonemes":"V AA1 - L AA0 K"},
	{"text":"VOLPE","phonemes":"V OW1 L P"},
	{"text":"VOLPI","phonemes":"V OW1 L - P IY0"},
	{"text":"VOLPICELLA","phonemes":"V OW2 L - P IH0 - S EH1 - L AH0"},
	{"text":"VOLT","phonemes":"V OW1 L T"},
	{"text":"VOLTA","phonemes":"V OW1 L - T AH0"},
	{"text":"VOLTAGE","phonemes":"V OW1 L - T AH0 JH"},
	{"text":"VOLTAGE'S","phonemes":"V OW1 L - T IH0 - JH IH0 Z"},
	{"text":"VOLTAGE(2)","phonemes":"V OW1 L - T IH0 JH"},
	{"text":"VOLTAGES","phonemes":"V OW1 L - T AH0 - JH AH0 Z"},
	{"text":"VOLTAGES(2)","phonemes":"V OW1 L - T IH0 - JH IH0 Z"},
	{"text":"VOLTAIRE","phonemes":"V OW0 L - T EH1 R"},
	{"text":"VOLTAREN","phonemes":"V OW1 L - T ER0 - AH0 N"},
	{"text":"VOLTS","phonemes":"V OW1 L T S"},
	{"text":"VOLTZ","phonemes":"V OW1 L T S"},
	{"text":"VOLUBLE","phonemes":"V AA1 - L Y AH0 - B AH0 L"},
	{"text":"VOLUME","phonemes":"V AA1 - L Y UW0 M"},
	{"text":"VOLUME'S","phonemes":"V AA1 - L Y AH0 M Z"},
	{"text":"VOLUMES","phonemes":"V AA1 - L Y UW0 M Z"},
	{"text":"VOLUMINOUS","phonemes":"V AH0 - L UW1 - M AH0 - N AH0 S"},
	{"text":"VOLUNTARILY","phonemes":"V AA2 - L AH0 N - T EH1 - R AH0 - L IY0"},
	{"text":"VOLUNTARISM","phonemes":"V OW0 - L AH1 N - T ER0 - IH2 - Z AH0 M"},
	{"text":"VOLUNTARY","phonemes":"V AA1 - L AH0 N - T EH0 - R IY0"},
	{"text":"VOLUNTEER","phonemes":"V AA2 - L AH0 N - T IH1 R"},
	{"text":"VOLUNTEERED","phonemes":"V AA2 - L AH0 N - T IH1 R D"},
	{"text":"VOLUNTEERING","phonemes":"V AO2 - L AH0 N - T IH1 - R IH0 NG"},
	{"text":"VOLUNTEERISM","phonemes":"V AO2 - L AH0 N - T IH1 - R IH2 - Z AH0 M"},
	{"text":"VOLUNTEERS","phonemes":"V AA2 - L AH0 N - T IH1 R Z"},
	{"text":"VOLUPTUOUS","phonemes":"V AH0 - L AH1 P - CH AH0 W - AH0 S"},
	{"text":"VOLVO","phonemes":"V OW1 L - V OW0"},
	{"text":"VOLVO'S","phonemes":"V OW1 L - V OW0 Z"},
	{"text":"VOLVOS","phonemes":"V AO1 L - V OW0 Z"},
	{"text":"VOLVOVITZ","phonemes":"V OW1 L - V AH0 - V IH0 T S"},
	{"text":"VOLVOX","phonemes":"V AA1 L - V AA0 K S"},
	{"text":"VOLZ","phonemes":"V OW1 L Z"},
	{"text":"VOMIT","phonemes":"V AA1 - M AH0 T"},
	{"text":"VOMITING","phonemes":"V AA1 - M AH0 - T IH0 NG"},
	{"text":"VON","phonemes":"V AO1 N"},
	{"text":"VON-BRAUN","phonemes":"V AA1 N - B R AO1 N"},
	{"text":"VONA","phonemes":"V OW1 - N AH0"},
	{"text":"VONADA","phonemes":"V OW0 - N AA1 - D AH0"},
	{"text":"VONALLMEN","phonemes":"V AA1 - N AH0 L - M EH0 N"},
	{"text":"VONARX","phonemes":"V AH0 - N AA1 R K S"},
	{"text":"VONBARGEN","phonemes":"V AA2 N - B AA1 R - G AH0 N"},
	{"text":"VONBEHREN","phonemes":"V AA2 N - B IH1 - R AH0 N"},
	{"text":"VONBERGEN","phonemes":"V AA2 N - B ER1 - G AH0 N"},
	{"text":"VONCANNON","phonemes":"V AA2 N - K AE1 - N AH0 N"},
	{"text":"VONDER","phonemes":"V AA1 N - D ER0"},
	{"text":"VONDERHAAR","phonemes":"V AA1 N - D ER0 - HH AA2 R"},
	{"text":"VONDERHEIDE","phonemes":"V AA1 N - D ER0 - HH AY2 D"},
	{"text":"VONDRA","phonemes":"V AA1 N - D R AH0"},
	{"text":"VONDRACEK","phonemes":"V AA1 N - D R AH0 - S IH0 K"},
	{"text":"VONDRAK","phonemes":"V AA1 N - D R AH0 K"},
	{"text":"VONDRASEK","phonemes":"V AH0 N - D R AA1 - S EH0 K"},
	{"text":"VONFELDT","phonemes":"V AA1 N - F IH0 L T"},
	{"text":"VONG","phonemes":"V AO1 NG"},
	{"text":"VONGUNTEN","phonemes":"V AA1 NG - G AH0 N - T AH0 N"},
	{"text":"VONK","phonemes":"V AA1 NG K"},
	{"text":"VONNEGUT","phonemes":"V AA1 - N AH0 - G AH0 T"},
	{"text":"VONNIE","phonemes":"V AA1 - N IY0"},
	{"text":"VONNY","phonemes":"V AA1 - N IY0"},
	{"text":"VONRUDEN","phonemes":"V AA1 N - R UW0 - D AH0 N"},
	{"text":"VONS","phonemes":"V AA1 N Z"},
	{"text":"VONS'S","phonemes":"V AA1 N - Z IH0 Z"},
	{"text":"VONSEGGERN","phonemes":"V AA1 N - S IH0 - G ER0 N"},
	{"text":"VONSTEIN","phonemes":"V AA1 N - S T AY0 N"},
	{"text":"VONSTEIN(2)","phonemes":"V AA1 N - S T IY0 N"},
	{"text":"VONTOBEL","phonemes":"V AA2 N - T OW1 - B AH0 L"},
	{"text":"VOODOO","phonemes":"V UW1 - D UW2"},
	{"text":"VOORHEES","phonemes":"V UH1 R - HH IY0 Z"},
	{"text":"VOORHEIS","phonemes":"V UH1 R - HH AY0 Z"},
	{"text":"VOORHIES","phonemes":"V UH1 R - HH IY0 Z"},
	{"text":"VOORHIS","phonemes":"V UH1 R - HH IH0 S"},
	{"text":"VORA","phonemes":"V AO1 - R AH0"},
	{"text":"VORACIOUS","phonemes":"V AO0 - R EY1 - SH AH0 S"},
	{"text":"VORACITY","phonemes":"V ER0 - AE1 - S AH0 - T IY0"},
	{"text":"VORACITY(2)","phonemes":"V AO0 - R AE1 - S AH0 - T IY0"},
	{"text":"VORCE","phonemes":"V AO1 R S"},
	{"text":"VORE","phonemes":"V AO1 R"},
	{"text":"VORHAUER","phonemes":"V AO1 R - HH AW2 R"},
	{"text":"VORHEES","phonemes":"V AO1 R - HH IY0 Z"},
	{"text":"VORHIES","phonemes":"V AO1 R - HH IY0 Z"},
	{"text":"VORIS","phonemes":"V AO1 - R IH0 S"},
	{"text":"VORNADO","phonemes":"V AO2 R - N AA1 - D OW0"},
	{"text":"VORNADO(2)","phonemes":"V AO2 R - N EY1 - D OW0"},
	{"text":"VORNDRAN","phonemes":"V AO1 R N - D R AH0 N"},
	{"text":"VORONTSOV","phonemes":"V AO0 - R AA1 N T - S AA2 V"},
	{"text":"VOROS","phonemes":"V AO1 - R OW0 Z"},
	{"text":"VORPAHL","phonemes":"V AO1 R - P AA0 L"},
	{"text":"VORTEC","phonemes":"V AO1 R - T EH2 K"},
	{"text":"VORTEX","phonemes":"V AO1 R - T EH0 K S"},
	{"text":"VORWALD","phonemes":"V AO1 R - W AO0 L D"},
	{"text":"VORWERK","phonemes":"V AO1 R - W ER0 K"},
	{"text":"VOS","phonemes":"V AA1 S"},
	{"text":"VOSBERG","phonemes":"V AA1 S - B ER0 G"},
	{"text":"VOSBURG","phonemes":"V AA1 S - B ER0 G"},
	{"text":"VOSBURGH","phonemes":"V AA1 S - B ER0 G"},
	{"text":"VOSE","phonemes":"V OW1 Z"},
	{"text":"VOSHELL","phonemes":"V AA1 - SH AH0 L"},
	{"text":"VOSLER","phonemes":"V AA1 - S AH0 - L ER0"},
	{"text":"VOSLER(2)","phonemes":"V AA1 S - L ER0"},
	{"text":"VOSS","phonemes":"V AO1 S"},
	{"text":"VOSSEN","phonemes":"V AO1 - S AH0 N"},
	{"text":"VOSSLER","phonemes":"V AA1 - S AH0 - L ER0"},
	{"text":"VOSSLER(2)","phonemes":"V AA1 S - L ER0"},
	{"text":"VOTAVA","phonemes":"V OW0 - T AA1 - V AH0"},
	{"text":"VOTAW","phonemes":"V OW1 - T AO0"},
	{"text":"VOTE","phonemes":"V OW1 T"},
	{"text":"VOTE'S","phonemes":"V OW1 T S"},
	{"text":"VOTED","phonemes":"V OW1 - T AH0 D"},
	{"text":"VOTED(2)","phonemes":"V OW1 - T IH0 D"},
	{"text":"VOTER","phonemes":"V OW1 - T ER0"},
	{"text":"VOTER'S","phonemes":"V OW1 - T ER0 Z"},
	{"text":"VOTERS","phonemes":"V OW1 - T ER0 Z"},
	{"text":"VOTERS'","phonemes":"V OW1 - T ER0 Z"},
	{"text":"VOTES","phonemes":"V OW1 T S"},
	{"text":"VOTH","phonemes":"V AA1 TH"},
	{"text":"VOTING","phonemes":"V OW1 - T IH0 NG"},
	{"text":"VOTRAX","phonemes":"V AA1 - T R AE0 K S"},
	{"text":"VOTRUBA","phonemes":"V AH0 - T R UW1 - B AH0"},
	{"text":"VOUCH","phonemes":"V AW1 CH"},
	{"text":"VOUCHED","phonemes":"V AW1 CH T"},
	{"text":"VOUCHER","phonemes":"V AW1 - CH ER0"},
	{"text":"VOUCHERS","phonemes":"V AW1 - CH ER0 Z"},
	{"text":"VOUCHING","phonemes":"V AW1 - CH IH0 NG"},
	{"text":"VOUGHT","phonemes":"V AO1 T"},
	{"text":"VOUTE","phonemes":"V UW1 T"},
	{"text":"VOW","phonemes":"V AW1"},
	{"text":"VOWED","phonemes":"V AW1 D"},
	{"text":"VOWEL","phonemes":"V AW1 - AH0 L"},
	{"text":"VOWELL","phonemes":"V AA1 - W EH0 L"},
	{"text":"VOWELS","phonemes":"V AW1 - AH0 L Z"},
	{"text":"VOWELS(2)","phonemes":"V AW1 L Z"},
	{"text":"VOWING","phonemes":"V AW1 - IH0 NG"},
	{"text":"VOWLES","phonemes":"V AW1 - AH0 L Z"},
	{"text":"VOWS","phonemes":"V AW1 Z"},
	{"text":"VOX","phonemes":"V AA1 K S"},
	{"text":"VOYAGE","phonemes":"V OY1 - AH0 JH"},
	{"text":"VOYAGE(2)","phonemes":"V OY1 - IH0 JH"},
	{"text":"VOYAGED","phonemes":"V OY1 - AH0 JH D"},
	{"text":"VOYAGED(2)","phonemes":"V OY1 - IH0 JH D"},
	{"text":"VOYAGER","phonemes":"V OY1 - AH0 - JH ER0"},
	{"text":"VOYAGER'S","phonemes":"V OY1 - IH0 - JH ER0 Z"},
	{"text":"VOYAGER(2)","phonemes":"V OY1 - IH0 - JH ER0"},
	{"text":"VOYAGERS","phonemes":"V OY1 - IH0 - JH ER0 Z"},
	{"text":"VOYAGES","phonemes":"V OY1 - AH0 - JH AH0 Z"},
	{"text":"VOYAGES(2)","phonemes":"V OY1 - IH0 - JH IH0 Z"},
	{"text":"VOYER","phonemes":"V OY1 - ER0"},
	{"text":"VOYEUR","phonemes":"V OY2 - Y UW1 R"},
	{"text":"VOYEURISM","phonemes":"V OY2 - Y UW1 - R IH0 - Z AH0 M"},
	{"text":"VOYEURISTIC","phonemes":"V OY2 Y - AH0 - R IH1 - S T IH0 K"},
	{"text":"VOYLES","phonemes":"V OY1 L Z"},
	{"text":"VOYNAVICH","phonemes":"V OY1 - N AH0 - V IH0 CH"},
	{"text":"VOYTEK","phonemes":"V OY1 - T IH0 K"},
	{"text":"VOYTKO","phonemes":"V OY1 T - K OW0"},
	{"text":"VRABEL","phonemes":"V R AE1 - B AH0 L"},
	{"text":"VRADENBURG","phonemes":"V R EY1 - D AH0 N - B ER0 G"},
	{"text":"VRAIN","phonemes":"V R EY1 N"},
	{"text":"VRANA","phonemes":"V R AE1 - N AH0"},
	{"text":"VRANESEVIC","phonemes":"V R AA2 - N AH0 - S EH1 - V IH0 CH"},
	{"text":"VRANITZKY","phonemes":"V R AH0 - N IH1 T S - K IY2"},
	{"text":"VRANOS","phonemes":"V R AA1 - N OW0 S"},
	{"text":"VRBA","phonemes":"V ER1 - B AA1"},
	{"text":"VRDOLYAK","phonemes":"V ER0 - D OW1 - L IY0 - AE0 K"},
	{"text":"VREDENBURG","phonemes":"V R IY1 - D AH0 N - B ER0 G"},
	{"text":"VREELAND","phonemes":"V R IY1 - L AH0 N D"},
	{"text":"VREMYA","phonemes":"V R EH1 - M IY0 - AH0"},
	{"text":"VRIES","phonemes":"V R IY1 Z"},
	{"text":"VROMAN","phonemes":"V R OW1 - M AH0 N"},
	{"text":"VROOM","phonemes":"V R UW1 M"},
	{"text":"VROOMAN","phonemes":"V R UW1 - M AH0 N"},
	{"text":"VS","phonemes":"V ER1 - S AH0 Z"},
	{"text":"VS(2)","phonemes":"V IY1 - EH1 S"},
	{"text":"VSEL","phonemes":"V IY1 - S EH2 L"},
	{"text":"VU","phonemes":"V UW1"},
	{"text":"VU(2)","phonemes":"V IY1 - Y UW1"},
	{"text":"VUE","phonemes":"V Y UW1"},
	{"text":"VUITTON","phonemes":"V UW1 - T AH0 N"},
	{"text":"VUKELICH","phonemes":"V AH0 - K EH1 - L IH0 HH"},
	{"text":"VUKOVAR","phonemes":"V UW1 - K AH0 - V AA2 R"},
	{"text":"VUKOVICH","phonemes":"V Y UW1 - K AH0 - V IH0 CH"},
	{"text":"VUKOVICH(2)","phonemes":"V UW1 - K AH0 - V IH0 CH"},
	{"text":"VULCAN","phonemes":"V AH1 L - K AH0 N"},
	{"text":"VULCAN'S","phonemes":"V AH1 L - K AH0 N Z"},
	{"text":"VULCANS","phonemes":"V AH1 L - K AH0 N Z"},
	{"text":"VULGAMORE","phonemes":"V AH1 L - G AH0 - M AO0 R"},
	{"text":"VULGAR","phonemes":"V AH1 L - G ER0"},
	{"text":"VULGARITY","phonemes":"V AH0 L - G EH1 - R IH0 - T IY0"},
	{"text":"VULGARIZATION","phonemes":"V AH2 L - G ER0 - IH0 - Z EY1 - SH AH0 N"},
	{"text":"VULLO","phonemes":"V UW1 - L OW0"},
	{"text":"VULNERABILITIES","phonemes":"V AH2 L - N ER0 - AH0 - B IH1 - L IH0 - T IY0 Z"},
	{"text":"VULNERABILITY","phonemes":"V AH2 L - N ER0 - AH0 - B IH1 - L IH0 - T IY0"},
	{"text":"VULNERABLE","phonemes":"V AH1 L - N ER0 - AH0 - B AH0 L"},
	{"text":"VULTAGGIO","phonemes":"V UW0 L - T AA1 - JH IY0 - OW0"},
	{"text":"VULTURE","phonemes":"V AH1 L - CH ER0"},
	{"text":"VULTURES","phonemes":"V AH1 L - CH ER0 Z"},
	{"text":"VUNCANNON","phonemes":"V AH1 N - K AH0 - N AA0 N"},
	{"text":"VUNCANNON(2)","phonemes":"V AH0 N - K AE1 - N AH0 N"},
	{"text":"VUOLO","phonemes":"V UW0 - OW1 - L OW0"},
	{"text":"VUONG","phonemes":"V UW0 - AO1 NG"},
	{"text":"VY","phonemes":"V AY1"},
	{"text":"VYACHESLAV","phonemes":"V Y AA1 - CH AH0 S - L AA0 V"},
	{"text":"VYAS","phonemes":"V Y AA1 S"},
	{"text":"VYAS(2)","phonemes":"V AY1 - AH0 S"},
	{"text":"VYING","phonemes":"V AY1 - IH0 NG"},
	{"text":"W","phonemes":"D AH1 - B AH0 L - Y UW0"},
	{"text":"W'S","phonemes":"D AH1 - B AH0 L - Y UW0 Z"},
	{"text":"W.","phonemes":"D AH1 - B AH0 L - Y UW0"},
	{"text":"W.'S","phonemes":"D AH1 - B AH0 L - Y UW0 Z"},
	{"text":"W.S","phonemes":"D AH1 - B AH0 L - Y UW0 Z"},
	{"text":"WA","phonemes":"W AA1"},
	{"text":"WAACK","phonemes":"W AA1 K"},
	{"text":"WAAG","phonemes":"W AA1 G"},
	{"text":"WAAGE","phonemes":"W AA1 - IH0 JH"},
	{"text":"WAAH","phonemes":"W AA1"},
	{"text":"WAAL","phonemes":"W AA1 L"},
	{"text":"WAARA","phonemes":"W AA1 - R AH0"},
	{"text":"WAAS","phonemes":"W AA1 Z"},
	{"text":"WABASH","phonemes":"W AO1 - B AE0 SH"},
	{"text":"WABASH'S","phonemes":"W AO1 - B AE0 - SH AH0 Z"},
	{"text":"WACE","phonemes":"W EY1 S"},
	{"text":"WACH","phonemes":"W AO1 CH"},
	{"text":"WACHA","phonemes":"W AA1 - CH AH0"},
	{"text":"WACHHOLZ","phonemes":"W AO1 K - HH OW0 L Z"},
	{"text":"WACHNER","phonemes":"W AE1 K - N ER0"},
	{"text":"WACHO","phonemes":"W AA1 - CH OW0"},
	{"text":"WACHOB","phonemes":"W AO1 - K AH0 B"},
	{"text":"WACHOVIA","phonemes":"W AA0 - CH OW1 - V IY0 - AH0"},
	{"text":"WACHOWIAK","phonemes":"V AH0 - HH AW1 - IY0 - AE0 K"},
	{"text":"WACHOWSKI","phonemes":"V AH0 - HH AO1 F S - K IY0"},
	{"text":"WACHS","phonemes":"W AO1 K S"},
	{"text":"WACHSMAN","phonemes":"W AO1 K S - M AH0 N"},
	{"text":"WACHSMUTH","phonemes":"W AO1 K S - M UH0 TH"},
	{"text":"WACHTEL","phonemes":"W AO1 - CH AH0 L"},
	{"text":"WACHTELL","phonemes":"W AA0 K - T EH1 L"},
	{"text":"WACHTER","phonemes":"W AO1 K - T ER0"},
	{"text":"WACHTLER","phonemes":"W AE1 K T - L ER0"},
	{"text":"WACK","phonemes":"W AE1 K"},
	{"text":"WACKENHUT","phonemes":"W AA1 - K AH0 N - HH AH2 T"},
	{"text":"WACKER","phonemes":"W AE1 - K ER0"},
	{"text":"WACKERLE","phonemes":"W AE1 - K ER0 - AH0 L"},
	{"text":"WACKERLE(2)","phonemes":"W AE1 - K ER0 - L IY0"},
	{"text":"WACKO","phonemes":"W AE1 - K OW0"},
	{"text":"WACKOS","phonemes":"W AE1 - K OW0 Z"},
	{"text":"WACKS","phonemes":"W AE1 K S"},
	{"text":"WACKSMAN","phonemes":"W AE1 K S - M AH0 N"},
	{"text":"WACKSMAN'S","phonemes":"W AE1 K S - M AH0 N Z"},
	{"text":"WACKY","phonemes":"W AE1 - K IY0"},
	{"text":"WACO","phonemes":"W EY1 - K OW0"},
	{"text":"WACTLAR","phonemes":"W AA1 K T - L ER0"},
	{"text":"WAD","phonemes":"W AA1 D"},
	{"text":"WADA","phonemes":"W AA1 - D AH0"},
	{"text":"WADAS","phonemes":"W AA1 - D AH0 Z"},
	{"text":"WADDED","phonemes":"W AA1 - D AH0 D"},
	{"text":"WADDED(2)","phonemes":"W AA1 - D IH0 D"},
	{"text":"WADDELL","phonemes":"W AA0 - D EH1 L"},
	{"text":"WADDIE","phonemes":"W AA1 - D IY0"},
	{"text":"WADDILL","phonemes":"W AO1 - D IH1 L"},
	{"text":"WADDINGTON","phonemes":"W AA1 - D IH0 NG - T AH0 N"},
	{"text":"WADDLE","phonemes":"W AA1 - D AH0 L"},
	{"text":"WADDY","phonemes":"W AA1 - D IY0"},
	{"text":"WADE","phonemes":"W EY1 D"},
	{"text":"WADE'S","phonemes":"W EY1 D Z"},
	{"text":"WADED","phonemes":"W EY1 - D IH0 D"},
	{"text":"WADEL","phonemes":"W EY1 - D AH0 L"},
	{"text":"WADER","phonemes":"W EY1 - D ER0"},
	{"text":"WADERS","phonemes":"W EY1 - D ER0 Z"},
	{"text":"WADES","phonemes":"W EY1 D Z"},
	{"text":"WADFORD","phonemes":"W AO1 D - F ER0 D"},
	{"text":"WADHAMS","phonemes":"W AO1 - D AH0 M Z"},
	{"text":"WADING","phonemes":"W EY1 - D IH0 NG"},
	{"text":"WADKINS","phonemes":"W AO1 D - K IH0 N Z"},
	{"text":"WADLE","phonemes":"W AO1 - D AH0 L"},
	{"text":"WADLEIGH","phonemes":"W AO1 D - L IY0"},
	{"text":"WADLEY","phonemes":"W AA1 D - L IY0"},
	{"text":"WADLINGTON","phonemes":"W AA1 D - L IH0 NG - T AH0 N"},
	{"text":"WADLOW","phonemes":"W AA1 D - L OW2"},
	{"text":"WADMAN","phonemes":"W AO1 D - M AH0 N"},
	{"text":"WADS","phonemes":"W AA1 D Z"},
	{"text":"WADSWORTH","phonemes":"W AA1 D Z - W ER0 TH"},
	{"text":"WADSWORTH'S","phonemes":"W AA1 D Z - W ER0 TH S"},
	{"text":"WAECHTER","phonemes":"W EH1 K - T ER0"},
	{"text":"WAELTERMANN","phonemes":"W AA1 L - T ER0 - M AH0 N"},
	{"text":"WAELTERMANN(2)","phonemes":"V AE1 L - T ER0 - M AH0 N"},
	{"text":"WAERTSILAE","phonemes":"W EH1 R T - S AH0 - L EY2"},
	{"text":"WAFER","phonemes":"W EY1 - F ER0"},
	{"text":"WAFERS","phonemes":"W EY1 - F ER0 Z"},
	{"text":"WAFFENSCHMIDT","phonemes":"W AA1 - F AH0 N SH - M IH2 T"},
	{"text":"WAFFLE","phonemes":"W AA1 - F AH0 L"},
	{"text":"WAFFLED","phonemes":"W AA1 - F AH0 L D"},
	{"text":"WAFFLES","phonemes":"W AA1 - F AH0 L Z"},
	{"text":"WAFFLING","phonemes":"W AA1 - F L IH0 NG"},
	{"text":"WAFFORD","phonemes":"W AA1 - F ER0 D"},
	{"text":"WAFT","phonemes":"W AA1 F T"},
	{"text":"WAFTED","phonemes":"W AA1 F - T IH0 D"},
	{"text":"WAFTING","phonemes":"W AA1 F - T IH0 NG"},
	{"text":"WAG","phonemes":"W AE1 G"},
	{"text":"WAG'S","phonemes":"W AE1 G Z"},
	{"text":"WAGA","phonemes":"W AA1 - G AH0"},
	{"text":"WAGA(2)","phonemes":"D AH1 - B AH0 L - Y UW2 - EY1 - JH IY1 - EY1"},
	{"text":"WAGA(3)","phonemes":"D AH1 - B AH0 - Y UW2 - EY1 - JH IY1 - EY1"},
	{"text":"WAGAMAN","phonemes":"W AE1 - G AH1 - M AH0 N"},
	{"text":"WAGAR","phonemes":"W AE1 - G ER0"},
	{"text":"WAGE","phonemes":"W EY1 JH"},
	{"text":"WAGED","phonemes":"W EY1 JH D"},
	{"text":"WAGEMAN","phonemes":"W EY1 JH - M AH0 N"},
	{"text":"WAGENAAR","phonemes":"W AE1 - G AH0 - N AA0 R"},
	{"text":"WAGENER","phonemes":"W AE1 - G AH0 - N ER0"},
	{"text":"WAGENKNECHT","phonemes":"W AE1 - G AH0 - N IH0 K T"},
	{"text":"WAGER","phonemes":"W EY1 - JH ER0"},
	{"text":"WAGERED","phonemes":"W EY1 - JH ER0 D"},
	{"text":"WAGERING","phonemes":"W EY1 - JH ER0 - IH0 NG"},
	{"text":"WAGERS","phonemes":"W EY1 - JH ER0 Z"},
	{"text":"WAGES","phonemes":"W EY1 - JH AH0 Z"},
	{"text":"WAGES(2)","phonemes":"W EY1 - JH IH0 Z"},
	{"text":"WAGG","phonemes":"W AE1 G"},
	{"text":"WAGGED","phonemes":"W AE1 G D"},
	{"text":"WAGGENER","phonemes":"W AE1 - G AH0 - N ER0"},
	{"text":"WAGGING","phonemes":"W AE1 - G IH0 NG"},
	{"text":"WAGGLING","phonemes":"W AE1 - G AH0 L - IH0 NG"},
	{"text":"WAGGLING(2)","phonemes":"W AE1 - G L IH0 NG"},
	{"text":"WAGGONER","phonemes":"W AE1 - G AH0 - N ER0"},
	{"text":"WAGGY","phonemes":"W AE1 - G IY0"},
	{"text":"WAGING","phonemes":"W EY1 - JH IH0 NG"},
	{"text":"WAGLE","phonemes":"W AE1 - G AH0 L"},
	{"text":"WAGLER","phonemes":"W AE1 G - L ER0"},
	{"text":"WAGLEY","phonemes":"W AE1 G - L IY0"},
	{"text":"WAGMAN","phonemes":"W AE1 G - M AH0 N"},
	{"text":"WAGNER","phonemes":"W AE1 G - N ER0"},
	{"text":"WAGNER'S","phonemes":"W AE1 G - N ER0 Z"},
	{"text":"WAGNER'S(2)","phonemes":"V AE1 G - N ER0 Z"},
	{"text":"WAGNER(2)","phonemes":"V AA1 G - N ER0"},
	{"text":"WAGNERIAN","phonemes":"W AE2 G - N EH1 - R IY0 - AH0 N"},
	{"text":"WAGNERIAN(2)","phonemes":"V AA2 G - N EH1 - R IY0 - AH0 N"},
	{"text":"WAGNON","phonemes":"W AE1 G - N AH0 N"},
	{"text":"WAGON","phonemes":"W AE1 - G AH0 N"},
	{"text":"WAGONEER","phonemes":"W AE2 - G AH0 - N IH1 R"},
	{"text":"WAGONEERS","phonemes":"W AE2 - G AH0 - N IH1 R Z"},
	{"text":"WAGONER","phonemes":"W AE1 - G AH0 - N ER0"},
	{"text":"WAGONS","phonemes":"W AE1 - G AH0 N Z"},
	{"text":"WAGS","phonemes":"W AE1 G Z"},
	{"text":"WAGSTAFF","phonemes":"W AE1 G - S T AE2 F"},
	{"text":"WAGSTER","phonemes":"W AE1 G - S T ER0"},
	{"text":"WAGUESPACK","phonemes":"W AE1 - G IH0 - S P AE2 K"},
	{"text":"WAGY","phonemes":"W AE1 - G IY0"},
	{"text":"WAH","phonemes":"W AA1"},
	{"text":"WAH'S","phonemes":"W AA1 Z"},
	{"text":"WAH-PEI","phonemes":"W AA1 - P EY1"},
	{"text":"WAHID","phonemes":"W AA2 - HH IY1 D"},
	{"text":"WAHL","phonemes":"W AA1 L"},
	{"text":"WAHLBERG","phonemes":"W AA1 L - B ER0 G"},
	{"text":"WAHLE","phonemes":"W AO1 L"},
	{"text":"WAHLEN","phonemes":"W AA1 - L AH0 N"},
	{"text":"WAHLER","phonemes":"W AA1 - L ER0"},
	{"text":"WAHLERS","phonemes":"W AA1 - L ER0 Z"},
	{"text":"WAHLERT","phonemes":"W AA1 - L ER0 T"},
	{"text":"WAHLGREN","phonemes":"W AA1 L - G R AH0 N"},
	{"text":"WAHLQUIST","phonemes":"W AA1 L - K W IH2 S T"},
	{"text":"WAHLSTROM","phonemes":"W AA1 L - S T R AH0 M"},
	{"text":"WAHOO","phonemes":"W AH0 - HH UW1"},
	{"text":"WAHOO(2)","phonemes":"W AA1 - HH UW1"},
	{"text":"WAI","phonemes":"W AY1"},
	{"text":"WAIBEL","phonemes":"W EY1 - B AH0 L"},
	{"text":"WAIBEL(2)","phonemes":"W AY1 - B AH0 L"},
	{"text":"WAID","phonemes":"W EY1 D"},
	{"text":"WAIDE","phonemes":"W EY1 D"},
	{"text":"WAIDELICH","phonemes":"W AY1 D - L IH0 K"},
	{"text":"WAIF","phonemes":"W EY1 F"},
	{"text":"WAIFER","phonemes":"W EY1 - F ER0"},
	{"text":"WAIGEL","phonemes":"W AY1 - G AH0 L"},
	{"text":"WAIKIKI","phonemes":"W AY2 - K IY0 - K IY1"},
	{"text":"WAIL","phonemes":"W EY1 L"},
	{"text":"WAILED","phonemes":"W EY1 L D"},
	{"text":"WAILES","phonemes":"W EY1 L Z"},
	{"text":"WAILING","phonemes":"W EY1 - L IH0 NG"},
	{"text":"WAILS","phonemes":"W EY1 L Z"},
	{"text":"WAIN","phonemes":"W EY1 N"},
	{"text":"WAINER","phonemes":"W EY1 - N ER0"},
	{"text":"WAINIO","phonemes":"W EY1 - N IY0 - OW0"},
	{"text":"WAINMAN","phonemes":"W EY1 N - M AH0 N"},
	{"text":"WAINOCO","phonemes":"W EY2 - N OW1 - K OW0"},
	{"text":"WAINOCO'S","phonemes":"W EY2 - N OW1 - K OW0 Z"},
	{"text":"WAINRIGHT","phonemes":"W EY1 N - R AY2 T"},
	{"text":"WAINSCOTT","phonemes":"W EY1 N - S K AH0 T"},
	{"text":"WAINWRIGHT","phonemes":"W EY1 N - R AY2 T"},
	{"text":"WAIS","phonemes":"W EY1 Z"},
	{"text":"WAISANEN","phonemes":"W AY1 - S AH0 - N AH0 N"},
	{"text":"WAISNER","phonemes":"W EY1 Z - N ER0"},
	{"text":"WAIST","phonemes":"W EY1 S T"},
	{"text":"WAISTLINE","phonemes":"W EY1 S T - L AY2 N"},
	{"text":"WAISTS","phonemes":"W EY1 S T S"},
	{"text":"WAIT","phonemes":"W EY1 T"},
	{"text":"WAITE","phonemes":"W EY1 T"},
	{"text":"WAITE'S","phonemes":"W EY1 T S"},
	{"text":"WAITED","phonemes":"W EY1 - T AH0 D"},
	{"text":"WAITED(2)","phonemes":"W EY1 - T IH0 D"},
	{"text":"WAITER","phonemes":"W EY1 - T ER0"},
	{"text":"WAITER'S","phonemes":"W EY1 - T ER0 Z"},
	{"text":"WAITERS","phonemes":"W EY1 - T ER0 Z"},
	{"text":"WAITES","phonemes":"W EY1 T S"},
	{"text":"WAITIN'","phonemes":"W EY1 - T IH0 N"},
	{"text":"WAITING","phonemes":"W EY1 - T IH0 NG"},
	{"text":"WAITKUS","phonemes":"W EY1 T - K AH0 S"},
	{"text":"WAITMAN","phonemes":"W AY1 T - M AH0 N"},
	{"text":"WAITRESS","phonemes":"W EY1 - T R AH0 S"},
	{"text":"WAITRESSES","phonemes":"W EY1 - T R AH0 - S IH0 Z"},
	{"text":"WAITS","phonemes":"W EY1 T S"},
	{"text":"WAITT","phonemes":"W EY1 T"},
	{"text":"WAITZKIN","phonemes":"W EY1 T - S K IH2 N"},
	{"text":"WAIVE","phonemes":"W EY1 V"},
	{"text":"WAIVED","phonemes":"W EY1 V D"},
	{"text":"WAIVER","phonemes":"W EY1 - V ER0"},
	{"text":"WAIVERS","phonemes":"W EY1 - V ER0 Z"},
	{"text":"WAIVES","phonemes":"W EY1 V Z"},
	{"text":"WAIVING","phonemes":"W EY1 - V IH0 NG"},
	{"text":"WAJDA","phonemes":"V AY1 - D AH0"},
	{"text":"WAKABAYASHI","phonemes":"W AA0 - K AA2 - B AA0 - Y AA1 - SH IY0"},
	{"text":"WAKE","phonemes":"W EY1 K"},
	{"text":"WAKEFIELD","phonemes":"W EY1 K - F IY2 L D"},
	{"text":"WAKEHAM","phonemes":"W AE1 - K AH0 M"},
	{"text":"WAKELAND","phonemes":"W EY1 K - L AH0 N D"},
	{"text":"WAKELEY","phonemes":"W AE1 K - L IY0"},
	{"text":"WAKELY","phonemes":"W EY1 K - L IY0"},
	{"text":"WAKEMAN","phonemes":"W EY1 K - M AH0 N"},
	{"text":"WAKEN","phonemes":"W EY1 - K AH0 N"},
	{"text":"WAKES","phonemes":"W EY1 K S"},
	{"text":"WAKEUP","phonemes":"W EY1 K - AH2 P"},
	{"text":"WAKID","phonemes":"W EY1 - K AH0 D"},
	{"text":"WAKING","phonemes":"W EY1 - K IH0 NG"},
	{"text":"WAKLEY","phonemes":"W AE1 K - L IY0"},
	{"text":"WAKO","phonemes":"W AE1 - K OW0"},
	{"text":"WAL","phonemes":"W AO1 L"},
	{"text":"WALA","phonemes":"W AO1 - L AH0"},
	{"text":"WALA'S","phonemes":"W AO1 - L AH0 Z"},
	{"text":"WALAS","phonemes":"W AO1 - L AH0 Z"},
	{"text":"WALBERG","phonemes":"W AO1 L - B ER0 G"},
	{"text":"WALBERT","phonemes":"W AO1 L - B ER0 T"},
	{"text":"WALBORN","phonemes":"W AO1 L - B ER0 N"},
	{"text":"WALBRIDGE","phonemes":"W AO1 L - B R IH0 JH"},
	{"text":"WALBRO","phonemes":"W AO1 L - B R OW0"},
	{"text":"WALBURN","phonemes":"W AO1 L - B ER0 N"},
	{"text":"WALBY","phonemes":"W AO1 L - B IY0"},
	{"text":"WALCH","phonemes":"W AO1 L CH"},
	{"text":"WALCHER","phonemes":"W AO1 L - CH ER0"},
	{"text":"WALCK","phonemes":"W AO1 L K"},
	{"text":"WALCOT","phonemes":"W AO1 L - K AA0 T"},
	{"text":"WALCOTT","phonemes":"W AO1 L - K AA0 T"},
	{"text":"WALCZAK","phonemes":"V AA1 L - CH AE0 K"},
	{"text":"WALCZYK","phonemes":"V AA1 L - CH IH0 K"},
	{"text":"WALD","phonemes":"W AO1 L D"},
	{"text":"WALDA","phonemes":"V AA1 L - D AH0"},
	{"text":"WALDBAUM","phonemes":"W AO1 L D - B AW2 M"},
	{"text":"WALDE","phonemes":"W AO1 L D"},
	{"text":"WALDECK","phonemes":"W AO1 L - D EH0 K"},
	{"text":"WALDECKER","phonemes":"W AO1 L - D EH2 - K ER0"},
	{"text":"WALDEGARD","phonemes":"W AO1 L - D AH0 - G AA2 R D"},
	{"text":"WALDEMAR","phonemes":"V AA1 L - D AH0 - M AA0 R"},
	{"text":"WALDEN","phonemes":"W AO1 L - D AH0 N"},
	{"text":"WALDENBOOKS","phonemes":"W AO1 L - D AH0 N - B UH2 K S"},
	{"text":"WALDENBOOKS'","phonemes":"W AO1 L - D AH0 N - B UH2 K S"},
	{"text":"WALDER","phonemes":"W AO1 L - D ER0"},
	{"text":"WALDHEIM","phonemes":"W AO1 L D - HH AY2 M"},
	{"text":"WALDHEIM'S","phonemes":"W AO1 L D - HH AY2 M Z"},
	{"text":"WALDHEIM'S(2)","phonemes":"V AO1 L D - HH AY2 M Z"},
	{"text":"WALDHEIM(2)","phonemes":"V AO1 L D - HH AY2 M"},
	{"text":"WALDHOLTZ","phonemes":"W AO1 L D - HH OW2 L T S"},
	{"text":"WALDHOLTZ'S","phonemes":"W AO1 L D - HH OW2 L T - S IH0 Z"},
	{"text":"WALDHOLZ","phonemes":"W AO1 L D - HH OW2 L T S"},
	{"text":"WALDHORN","phonemes":"W AO1 L D - HH AO2 R N"},
	{"text":"WALDIE","phonemes":"W AO1 L - D IY0"},
	{"text":"WALDING","phonemes":"W AO1 L - D IH0 NG"},
	{"text":"WALDINGER","phonemes":"W AO1 L - D IH0 - NG ER0"},
	{"text":"WALDMAN","phonemes":"W AA1 L D - M AH0 N"},
	{"text":"WALDMANN","phonemes":"W AO1 L D - M AH0 N"},
	{"text":"WALDNER","phonemes":"W AO1 L D - N ER0"},
	{"text":"WALDO","phonemes":"W AA1 L - D OW0"},
	{"text":"WALDO(2)","phonemes":"W AO1 L - D OW0"},
	{"text":"WALDOCH","phonemes":"W AO1 L - D AA0 K"},
	{"text":"WALDOCK","phonemes":"W AO1 L - D AA0 K"},
	{"text":"WALDON","phonemes":"W AO1 L - D AH0 N"},
	{"text":"WALDORF","phonemes":"W AO1 L - D AO0 R F"},
	{"text":"WALDOW","phonemes":"W AO1 L - D OW0"},
	{"text":"WALDREN","phonemes":"W AO1 L - D R AH0 N"},
	{"text":"WALDREP","phonemes":"W AO1 L - D R AH0 P"},
	{"text":"WALDRIDGE","phonemes":"W AO1 L - D R IH0 JH"},
	{"text":"WALDRIP","phonemes":"W AO1 L - D R AH0 P"},
	{"text":"WALDRON","phonemes":"W AO1 L - D R AH0 N"},
	{"text":"WALDROOP","phonemes":"W AO1 L - D R UW2 P"},
	{"text":"WALDROP","phonemes":"W AO1 L - D R AA0 P"},
	{"text":"WALDROUP","phonemes":"W AO1 L - D R UW2 P"},
	{"text":"WALDRUM","phonemes":"W AO1 L - D R AH0 M"},
	{"text":"WALDRUP","phonemes":"W AO1 L - D R AH0 P"},
	{"text":"WALDSCHMIDT","phonemes":"W AO1 L D SH - M IH2 T"},
	{"text":"WALDVOGEL","phonemes":"W AO1 L D - V OW2 - G AH0 L"},
	{"text":"WALE","phonemes":"W EY1 L"},
	{"text":"WALEED","phonemes":"W AA2 - L IY1 D"},
	{"text":"WALEK","phonemes":"V AA1 - L EH0 K"},
	{"text":"WALEN","phonemes":"W EY1 - L AH0 N"},
	{"text":"WALENTA","phonemes":"W AH0 - L EH1 N - T AH0"},
	{"text":"WALENTA(2)","phonemes":"V AH0 - L EH1 N - T AH0"},
	{"text":"WALES","phonemes":"W EY1 L Z"},
	{"text":"WALESA","phonemes":"W AH0 - L EH1 - S AH0"},
	{"text":"WALESA'S","phonemes":"W AH0 - L EH1 - S AH0 Z"},
	{"text":"WALESA'S(2)","phonemes":"V AH0 - L EH1 - S AH0 Z"},
	{"text":"WALESA(2)","phonemes":"V AH0 - L EH1 - S AH0"},
	{"text":"WALESON","phonemes":"W EY1 L - S AH0 N"},
	{"text":"WALFORD","phonemes":"W AO1 L - F ER0 D"},
	{"text":"WALFRED","phonemes":"W AO1 L - F R EH0 D"},
	{"text":"WALGREEN","phonemes":"W AO1 L - G R IY2 N"},
	{"text":"WALGREN","phonemes":"W AO1 L - G R AH0 N"},
	{"text":"WALICKI","phonemes":"W AH0 - L IH1 - K IY0"},
	{"text":"WALID","phonemes":"W AA0 - L IY1 D"},
	{"text":"WALIGORA","phonemes":"W AO0 - L IH0 - G AO1 - R AH0"},
	{"text":"WALINSKY","phonemes":"W AH0 - L IH1 N - S K IY0"},
	{"text":"WALIZER","phonemes":"W AO1 - L AY0 - Z ER0"},
	{"text":"WALK","phonemes":"W AO1 K"},
	{"text":"WALK(2)","phonemes":"W AA1 K"},
	{"text":"WALK-ON","phonemes":"W AO1 - K AA2 N"},
	{"text":"WALK-ONS","phonemes":"W AO1 - K AA2 N Z"},
	{"text":"WALKE","phonemes":"W AO1 K"},
	{"text":"WALKED","phonemes":"W AO1 K T"},
	{"text":"WALKEN","phonemes":"W AO1 - K AH0 N"},
	{"text":"WALKENHORST","phonemes":"W AO1 - K AH0 N - HH AO2 R S T"},
	{"text":"WALKER","phonemes":"W AO1 - K ER0"},
	{"text":"WALKER'S","phonemes":"W AO1 - K ER0 Z"},
	{"text":"WALKERS","phonemes":"W AO1 - K ER0 Z"},
	{"text":"WALKIE","phonemes":"W AO1 - K IY0"},
	{"text":"WALKIN'","phonemes":"W AO1 - K IH0 N"},
	{"text":"WALKING","phonemes":"W AO1 - K IH0 NG"},
	{"text":"WALKINGTON","phonemes":"W AO1 - K IH0 NG - T AH0 N"},
	{"text":"WALKINSHAW","phonemes":"W AO1 - K AH0 N - SH AO0"},
	{"text":"WALKLEY","phonemes":"W AO1 K - L IY0"},
	{"text":"WALKMAN","phonemes":"W AO1 K - M AE2 N"},
	{"text":"WALKMAN(2)","phonemes":"W AO1 K - M AH0 N"},
	{"text":"WALKNER","phonemes":"W AO1 K - N ER0"},
	{"text":"WALKO","phonemes":"W AO1 - K OW0"},
	{"text":"WALKOUT","phonemes":"W AO1 K - AW2 T"},
	{"text":"WALKOUTS","phonemes":"W AO1 K - AW2 T S"},
	{"text":"WALKOWIAK","phonemes":"W AO0 - K AW1 - IY0 - AE0 K"},
	{"text":"WALKOWSKI","phonemes":"W AO0 - K AO1 F S - K IY0"},
	{"text":"WALKS","phonemes":"W AO1 K S"},
	{"text":"WALKUP","phonemes":"W AO1 K - AH2 P"},
	{"text":"WALKURE","phonemes":"W AO1 - K Y ER0"},
	{"text":"WALKWAY","phonemes":"W AO1 K - W EY2"},
	{"text":"WALKWAYS","phonemes":"W AO1 K - W EY2 Z"},
	{"text":"WALL","phonemes":"W AO1 L"},
	{"text":"WALL'S","phonemes":"W AO1 L Z"},
	{"text":"WALL-TEX","phonemes":"W AO1 L - T EH1 K S"},
	{"text":"WALLA","phonemes":"W AO1 - L AH0"},
	{"text":"WALLACE","phonemes":"W AO1 - L AH0 S"},
	{"text":"WALLACE'S","phonemes":"W AO1 - L AH0 - S AH0 Z"},
	{"text":"WALLACE(2)","phonemes":"W AO1 - L IH0 S"},
	{"text":"WALLACH","phonemes":"W AO1 - L AH0 K"},
	{"text":"WALLACK","phonemes":"W AO1 - L AH0 K"},
	{"text":"WALLANDER","phonemes":"W AO1 - L AH0 N - D ER0"},
	{"text":"WALLAR","phonemes":"W AO1 - L ER0"},
	{"text":"WALLBOARD","phonemes":"W AO1 L - B AO2 R D"},
	{"text":"WALLE","phonemes":"W AO1 L"},
	{"text":"WALLED","phonemes":"W AO1 L D"},
	{"text":"WALLEN","phonemes":"W AO1 - L AH0 N"},
	{"text":"WALLENBERG","phonemes":"W AO1 - L AH0 N - B ER0 G"},
	{"text":"WALLENBERG'S","phonemes":"W AO1 - L AH0 N - B ER0 G Z"},
	{"text":"WALLENSTEIN","phonemes":"W AO1 - L AH0 N - S T AY2 N"},
	{"text":"WALLENSTEIN(2)","phonemes":"W AO1 - L AH0 N - S T IY2 N"},
	{"text":"WALLER","phonemes":"W AO1 - L ER0"},
	{"text":"WALLERSTEIN","phonemes":"W AO1 - L ER0 - S T AY2 N"},
	{"text":"WALLERSTEIN(2)","phonemes":"W AO1 - L ER0 - S T IY2 N"},
	{"text":"WALLES","phonemes":"W AO1 L Z"},
	{"text":"WALLET","phonemes":"W AO1 - L AH0 T"},
	{"text":"WALLETS","phonemes":"W AO1 - L AH0 T S"},
	{"text":"WALLEY","phonemes":"W AO1 - L IY0"},
	{"text":"WALLEYE","phonemes":"W AO1 - L AY2"},
	{"text":"WALLFLOWER","phonemes":"W AO1 L - F L AW2 - ER0"},
	{"text":"WALLGREN","phonemes":"W AO1 L - G R AH0 N"},
	{"text":"WALLICH","phonemes":"W AO1 - L IH0 K"},
	{"text":"WALLICH'S","phonemes":"W AO1 - L IH0 K S"},
	{"text":"WALLICK","phonemes":"W AO1 - L IH0 K"},
	{"text":"WALLIE","phonemes":"W AO1 - L IY0"},
	{"text":"WALLIN","phonemes":"W AO1 - L IH0 N"},
	{"text":"WALLING","phonemes":"W AO1 - L IH0 NG"},
	{"text":"WALLINGFORD","phonemes":"W AO1 - L IH0 NG - F ER0 D"},
	{"text":"WALLINGTON","phonemes":"W AO1 - L IH0 NG - T AH0 N"},
	{"text":"WALLIS","phonemes":"W AO1 - L IH0 S"},
	{"text":"WALLISON","phonemes":"W AO1 - L IH0 - S AH0 N"},
	{"text":"WALLMAN","phonemes":"W AO1 L - M AH0 N"},
	{"text":"WALLNER","phonemes":"W AO1 L - N ER0"},
	{"text":"WALLO","phonemes":"W AA1 - L OW0"},
	{"text":"WALLOCH","phonemes":"W AO1 - L AH0 K"},
	{"text":"WALLOP","phonemes":"W AA1 - L AH0 P"},
	{"text":"WALLOPING","phonemes":"W AO1 - L AH0 - P IH0 NG"},
	{"text":"WALLOPS","phonemes":"W AA1 - L AH0 P S"},
	{"text":"WALLOW","phonemes":"W AA1 - L OW0"},
	{"text":"WALLOWED","phonemes":"W AA1 - L OW0 D"},
	{"text":"WALLOWING","phonemes":"W AA1 - L OW0 - IH0 NG"},
	{"text":"WALLPAPER","phonemes":"W AO1 L - P EY2 - P ER0"},
	{"text":"WALLPAPERED","phonemes":"W AO1 L - P EY2 - P ER0 D"},
	{"text":"WALLPAPERING","phonemes":"W AO1 L - P EY2 - P ER0 - IH0 NG"},
	{"text":"WALLPAPERS","phonemes":"W AO1 L - P EY2 - P ER0 Z"},
	{"text":"WALLS","phonemes":"W AO1 L Z"},
	{"text":"WALLSEND","phonemes":"W AO1 L - S EH2 N D"},
	{"text":"WALLSTREET","phonemes":"W AO1 L - S T R IY2 T"},
	{"text":"WALLWORK","phonemes":"W AO1 L - W ER2 K"},
	{"text":"WALLY","phonemes":"W AO1 - L IY0"},
	{"text":"WALLY'S","phonemes":"W AO1 - L IY0 Z"},
	{"text":"WALLY(2)","phonemes":"W EY1 - L IY0"},
	{"text":"WALMART","phonemes":"W AO1 L - M AA2 R T"},
	{"text":"WALMER","phonemes":"W AO1 L - M ER0"},
	{"text":"WALMOND","phonemes":"W AO1 L - M AH0 N D"},
	{"text":"WALMSLEY","phonemes":"W AO1 L M S - L IY0"},
	{"text":"WALN","phonemes":"W AO1 L N"},
	{"text":"WALNUT","phonemes":"W AO1 L - N AH2 T"},
	{"text":"WALNUTS","phonemes":"W AO1 L - N AH2 T S"},
	{"text":"WALP","phonemes":"W AE1 L P"},
	{"text":"WALP(2)","phonemes":"W AO1 L P"},
	{"text":"WALPOLE","phonemes":"W AO1 L - P OW2 L"},
	{"text":"WALRATH","phonemes":"W AO1 L - R AH0 TH"},
	{"text":"WALRAVEN","phonemes":"W AO1 L - R EY2 - V AH0 N"},
	{"text":"WALROD","phonemes":"W AO1 L - R AA0 D"},
	{"text":"WALRUS","phonemes":"W AO1 L - R AH0 S"},
	{"text":"WALRUSES","phonemes":"W AA1 L - R AH0 - S IH0 Z"},
	{"text":"WALSER","phonemes":"W AO1 L - Z ER0"},
	{"text":"WALSH","phonemes":"W AO1 L SH"},
	{"text":"WALSH'S","phonemes":"W AO1 L - SH IH0 Z"},
	{"text":"WALSKI","phonemes":"V AA1 L S - K IY0"},
	{"text":"WALSTAD","phonemes":"W AO1 L - S T AE0 D"},
	{"text":"WALSTON","phonemes":"W AO1 L - S T AH0 N"},
	{"text":"WALSTROM","phonemes":"W AO1 L - S T R AH0 M"},
	{"text":"WALSWORTH","phonemes":"W AO1 L - S W ER0 TH"},
	{"text":"WALT","phonemes":"W AO1 L T"},
	{"text":"WALTER","phonemes":"W AO1 L - T ER0"},
	{"text":"WALTER'S","phonemes":"W AO1 L - T ER0 Z"},
	{"text":"WALTERMIRE","phonemes":"W AO1 L - T ER0 - M AY0 R"},
	{"text":"WALTERS","phonemes":"W AO1 L - T ER0 Z"},
	{"text":"WALTERS'","phonemes":"W AO1 L - T ER0 Z"},
	{"text":"WALTH","phonemes":"W AO1 L TH"},
	{"text":"WALTHALL","phonemes":"W AO1 L - TH AH0 L"},
	{"text":"WALTHAM","phonemes":"W AO1 L - TH AH0 M"},
	{"text":"WALTHER","phonemes":"W AO1 L - TH ER0"},
	{"text":"WALTHERS","phonemes":"W AO1 L - TH ER0 Z"},
	{"text":"WALTHOSE","phonemes":"W AO1 L T - HH OW2 Z"},
	{"text":"WALTHOUR","phonemes":"W AO1 L - T AW0 R"},
	{"text":"WALTMAN","phonemes":"W AO1 L T - M AH0 N"},
	{"text":"WALTNER","phonemes":"W AO1 L T - N ER0"},
	{"text":"WALTON","phonemes":"W AO1 L - T AH0 N"},
	{"text":"WALTON'S","phonemes":"W AO1 L - T AH0 N Z"},
	{"text":"WALTONS","phonemes":"W AO1 L - T AH0 N Z"},
	{"text":"WALTRIP","phonemes":"W AO1 L - T R IH0 P"},
	{"text":"WALTS","phonemes":"W AO1 L T S"},
	{"text":"WALTZ","phonemes":"W AO1 L T S"},
	{"text":"WALTZ(2)","phonemes":"W AO1 L S"},
	{"text":"WALTZER","phonemes":"W AO1 L T - S ER0"},
	{"text":"WALTZER(2)","phonemes":"W AO1 L - S ER0"},
	{"text":"WALTZES","phonemes":"W AO1 L T - S AH0 Z"},
	{"text":"WALTZES(2)","phonemes":"W AO1 L - S AH0 Z"},
	{"text":"WALTZING","phonemes":"W AO1 L T - S IH0 NG"},
	{"text":"WALTZING(2)","phonemes":"W AO1 L - S IH0 NG"},
	{"text":"WALWORTH","phonemes":"W AO1 L - W ER0 TH"},
	{"text":"WALWYN","phonemes":"W AO1 L - W IH0 N"},
	{"text":"WALZ","phonemes":"W AO1 L Z"},
	{"text":"WALZER","phonemes":"W AO1 L - Z ER0"},
	{"text":"WAMBACH","phonemes":"W AO1 M - B AA0 K"},
	{"text":"WAMBAUGH","phonemes":"W AO1 M - B AA0"},
	{"text":"WAMBLE","phonemes":"W AA1 M - B AH0 L"},
	{"text":"WAMBOLD","phonemes":"W AA1 M - B OW2 L D"},
	{"text":"WAMBOLDT","phonemes":"W AA1 M - B OW0 L T"},
	{"text":"WAMBOLT","phonemes":"W AA1 M - B OW2 L T"},
	{"text":"WAMPLER","phonemes":"W AA1 M - P L ER0"},
	{"text":"WAMPOLE","phonemes":"W AA1 M - P OW2 L"},
	{"text":"WAMPUM","phonemes":"W AA1 M - P AH0 M"},
	{"text":"WAMSER","phonemes":"W AA1 M - Z ER0"},
	{"text":"WAMSLEY","phonemes":"W AA1 M Z - L IY0"},
	{"text":"WAN","phonemes":"W AA1 N"},
	{"text":"WANAMAKER","phonemes":"W AA1 - N AH0 - M EY2 - K ER0"},
	{"text":"WANAT","phonemes":"W EY1 - N AH0 T"},
	{"text":"WAND","phonemes":"W AA1 N D"},
	{"text":"WANDA","phonemes":"W AA1 N - D AH0"},
	{"text":"WANDEL","phonemes":"W AA1 N - D AH0 L"},
	{"text":"WANDELL","phonemes":"W AA1 N - D AH0 L"},
	{"text":"WANDER","phonemes":"W AA1 N - D ER0"},
	{"text":"WANDERED","phonemes":"W AA1 N - D ER0 D"},
	{"text":"WANDERER","phonemes":"W AA1 N - D ER0 - ER0"},
	{"text":"WANDERERS","phonemes":"W AA1 N - D ER0 - ER0 Z"},
	{"text":"WANDERING","phonemes":"W AA1 N - D ER0 - IH0 NG"},
	{"text":"WANDERINGS","phonemes":"W AA1 N - D ER0 - IH0 NG Z"},
	{"text":"WANDERLUST","phonemes":"W AA1 N - D ER0 - L AH2 S T"},
	{"text":"WANDERS","phonemes":"W AA1 N - D ER0 Z"},
	{"text":"WANDERSEE","phonemes":"W AA1 N - D ER0 - S IY2"},
	{"text":"WANDIE","phonemes":"W AA1 N - D IY0"},
	{"text":"WANDIS","phonemes":"W AA1 N - D IH0 S"},
	{"text":"WANDLER","phonemes":"W AA1 N D - L ER0"},
	{"text":"WANDLING","phonemes":"W AA1 N D - L IH0 NG"},
	{"text":"WANDREY","phonemes":"W AA1 N - D R IY0"},
	{"text":"WANDS","phonemes":"W AA1 N D Z"},
	{"text":"WANE","phonemes":"W EY1 N"},
	{"text":"WANED","phonemes":"W EY1 N D"},
	{"text":"WANEK","phonemes":"W EY1 - N IH0 K"},
	{"text":"WANER","phonemes":"W EY1 - N ER0"},
	{"text":"WANES","phonemes":"W EY1 N Z"},
	{"text":"WANG","phonemes":"W AE1 NG"},
	{"text":"WANG'S","phonemes":"W AE1 NG Z"},
	{"text":"WANGEN","phonemes":"W AE1 - NG AH0 N"},
	{"text":"WANGER","phonemes":"W AE1 - NG ER0"},
	{"text":"WANGERIN","phonemes":"W AO1 NG - G ER0 - IH0 N"},
	{"text":"WANGLE","phonemes":"W AE1 NG - G AH0 L"},
	{"text":"WANGLED","phonemes":"W AE1 NG - G AH0 L D"},
	{"text":"WANGLER","phonemes":"W AE1 NG - G L ER0"},
	{"text":"WANING","phonemes":"W EY1 - N IH0 NG"},
	{"text":"WANK","phonemes":"W AA1 NG K"},
	{"text":"WANKE","phonemes":"W AA1 NG K"},
	{"text":"WANKO","phonemes":"W AA1 NG - K OW0"},
	{"text":"WANLESS","phonemes":"W AA1 N - L AH0 S"},
	{"text":"WANN","phonemes":"W AA1 N"},
	{"text":"WANNA","phonemes":"W AA1 - N AH0"},
	{"text":"WANNABE","phonemes":"W AA1 - N AH0 - B IY2"},
	{"text":"WANNABEE","phonemes":"W AA1 - N AH0 - B IY2"},
	{"text":"WANNABEES","phonemes":"W AA1 - N AH0 - B IY2 Z"},
	{"text":"WANNABES","phonemes":"W AA1 - N AH0 - B IY2 Z"},
	{"text":"WANNAMAKER","phonemes":"W AA1 - N AH0 - M EY2 - K ER0"},
	{"text":"WANNEMACHER","phonemes":"W AA1 - N AH0 - M AA0 - K ER0"},
	{"text":"WANNER","phonemes":"W AA1 - N ER0"},
	{"text":"WANNINGER","phonemes":"W AA1 - N IH0 - NG ER0"},
	{"text":"WANNISKI","phonemes":"W AH0 N - IH1 S - K IY0"},
	{"text":"WANSER","phonemes":"W AO1 N - Z ER0"},
	{"text":"WANSLEY","phonemes":"W AO1 N Z - L IY0"},
	{"text":"WANT","phonemes":"W AA1 N T"},
	{"text":"WANT(2)","phonemes":"W AO1 N T"},
	{"text":"WANTA","phonemes":"W AA1 N - T AH0"},
	{"text":"WANTA(2)","phonemes":"W AA1 - N AH0"},
	{"text":"WANTAGE","phonemes":"W AA1 N - T IH0 JH"},
	{"text":"WANTAGES","phonemes":"W AA1 N - T IH0 - JH IH0 Z"},
	{"text":"WANTED","phonemes":"W AA1 N - T AH0 D"},
	{"text":"WANTED(2)","phonemes":"W AO1 N - T IH0 D"},
	{"text":"WANTED(3)","phonemes":"W AO1 - N IH0 D"},
	{"text":"WANTING","phonemes":"W AA1 N - T IH0 NG"},
	{"text":"WANTING(2)","phonemes":"W AA1 - N IH0 NG"},
	{"text":"WANTLAND","phonemes":"W AA1 N T - L AH0 N D"},
	{"text":"WANTON","phonemes":"W AO1 N - T AH0 N"},
	{"text":"WANTON(2)","phonemes":"W AA1 N - T AH0 N"},
	{"text":"WANTONLY","phonemes":"W AO1 N - T AH0 N - L IY0"},
	{"text":"WANTONLY(2)","phonemes":"W AA1 N - T AH0 N - L IY0"},
	{"text":"WANTS","phonemes":"W AA1 N T S"},
	{"text":"WANTS(2)","phonemes":"W AO1 N T S"},
	{"text":"WANTZ","phonemes":"W AA1 N T S"},
	{"text":"WANZER","phonemes":"W AA1 N - Z ER0"},
	{"text":"WAPLES","phonemes":"W AO1 - P AH0 L Z"},
	{"text":"WAPNER","phonemes":"W AA1 P - N ER0"},
	{"text":"WAPPING","phonemes":"W AA1 - P IH0 NG"},
	{"text":"WAR","phonemes":"W AO1 R"},
	{"text":"WAR'S","phonemes":"W AO1 R Z"},
	{"text":"WARBINGTON","phonemes":"W AO1 R - B IH0 NG - T AH0 N"},
	{"text":"WARBLER","phonemes":"W AO1 R - B L ER0"},
	{"text":"WARBLERS","phonemes":"W AO1 R - B L ER0 Z"},
	{"text":"WARBLING","phonemes":"W AO1 R - B AH0 L - IH0 NG"},
	{"text":"WARBLING(2)","phonemes":"W AO1 R - B L IH0 NG"},
	{"text":"WARBURG","phonemes":"W AO1 R - B ER0 G"},
	{"text":"WARBURG'S","phonemes":"W AO1 R - B ER0 G Z"},
	{"text":"WARBURTON","phonemes":"W AO1 R - B ER0 - T AH0 N"},
	{"text":"WARCHOL","phonemes":"W AO1 R - K AO0 L"},
	{"text":"WARD","phonemes":"W AO1 R D"},
	{"text":"WARD'S","phonemes":"W AO1 R D Z"},
	{"text":"WARDA","phonemes":"W AO1 R - D AH0"},
	{"text":"WARDAIR","phonemes":"W AO1 R - D EH2 R"},
	{"text":"WARDE","phonemes":"W AO1 R D"},
	{"text":"WARDED","phonemes":"W AO1 R - D IH0 D"},
	{"text":"WARDELL","phonemes":"W AO1 R - D EH0 L"},
	{"text":"WARDEN","phonemes":"W AO1 R - D AH0 N"},
	{"text":"WARDEN'S","phonemes":"W AO1 R - D AH0 N Z"},
	{"text":"WARDENS","phonemes":"W AO1 R - D AH0 N Z"},
	{"text":"WARDENS'","phonemes":"W AO1 R - D AH0 N Z"},
	{"text":"WARDER","phonemes":"W AO1 R - D ER0"},
	{"text":"WARDING","phonemes":"W AO1 R - D IH0 NG"},
	{"text":"WARDLAW","phonemes":"W AO1 R D - L AO2"},
	{"text":"WARDLE","phonemes":"W AO1 R - D AH0 L"},
	{"text":"WARDLEY","phonemes":"W AO1 R D - L IY0"},
	{"text":"WARDLOW","phonemes":"W AO1 R D - L OW2"},
	{"text":"WARDRIP","phonemes":"W AO1 R D - R IH0 P"},
	{"text":"WARDROBE","phonemes":"W AO1 R D - R OW2 B"},
	{"text":"WARDROBES","phonemes":"W AO1 R D - R OW2 B Z"},
	{"text":"WARDROP","phonemes":"W AO1 R - D R AA2 P"},
	{"text":"WARDS","phonemes":"W AO1 R D Z"},
	{"text":"WARDWELL","phonemes":"W AO1 R D - W EH2 L"},
	{"text":"WARE","phonemes":"W EH1 R"},
	{"text":"WAREHIME","phonemes":"W EH1 R - HH AY2 M"},
	{"text":"WAREHOUSE","phonemes":"W EH1 R - HH AW2 S"},
	{"text":"WAREHOUSED","phonemes":"W EH1 R - HH AW2 Z D"},
	{"text":"WAREHOUSES","phonemes":"W EH1 R - HH AW2 - Z IH0 Z"},
	{"text":"WAREHOUSES(2)","phonemes":"W EH1 R - HH AW2 - S IH0 Z"},
	{"text":"WAREHOUSING","phonemes":"W EH1 R - HH AW2 - Z IH0 NG"},
	{"text":"WAREING","phonemes":"W EH1 - R IH0 NG"},
	{"text":"WAREN","phonemes":"W EH1 - R AH0 N"},
	{"text":"WARES","phonemes":"W EH1 R Z"},
	{"text":"WARF","phonemes":"W AO1 R F"},
	{"text":"WARFARE","phonemes":"W AO1 R - F EH2 R"},
	{"text":"WARFEL","phonemes":"W AO1 R - F AH0 L"},
	{"text":"WARFIELD","phonemes":"W AO1 R - F IY0 L D"},
	{"text":"WARFORD","phonemes":"W AO1 R - F ER0 D"},
	{"text":"WARGA","phonemes":"W AO1 R - G AH0"},
	{"text":"WARGO","phonemes":"W AO1 R - G OW2"},
	{"text":"WARHEAD","phonemes":"W AO1 R - HH EH2 D"},
	{"text":"WARHEADS","phonemes":"W AO1 R - HH EH2 D Z"},
	{"text":"WARHOL","phonemes":"W AO1 R - HH AO0 L"},
	{"text":"WARHOL'S","phonemes":"W AO1 HH - R AO2 L Z"},
	{"text":"WARHURST","phonemes":"W AO1 R - HH ER0 S T"},
	{"text":"WARILY","phonemes":"W EH1 - R AH0 - L IY0"},
	{"text":"WARINESS","phonemes":"W EH1 - R IY0 - N IH0 S"},
	{"text":"WARING","phonemes":"W EH1 - R IH0 NG"},
	{"text":"WARK","phonemes":"W AO1 R K"},
	{"text":"WARKENTIN","phonemes":"W AO0 R - K EH1 N - T IH0 N"},
	{"text":"WARKENTIN(2)","phonemes":"W AO1 R - K AH0 N - T IH0 N"},
	{"text":"WARLEY","phonemes":"W AO1 R - L IY0"},
	{"text":"WARLICK","phonemes":"W AO1 R - L IH0 K"},
	{"text":"WARLIKE","phonemes":"W AO1 R - L AY2 K"},
	{"text":"WARLING","phonemes":"W AO1 R - L IH0 NG"},
	{"text":"WARLOECK","phonemes":"W AO1 R - L AA2 K"},
	{"text":"WARLORD","phonemes":"W AO1 R - L AO2 R D"},
	{"text":"WARLORDS","phonemes":"W AO1 R - L AO2 R D Z"},
	{"text":"WARM","phonemes":"W AO1 R M"},
	{"text":"WARMACK","phonemes":"W AO1 R - M AE0 K"},
	{"text":"WARMAN","phonemes":"W AO1 R - M AH0 N"},
	{"text":"WARMED","phonemes":"W AO1 R M D"},
	{"text":"WARMER","phonemes":"W AO1 R - M ER0"},
	{"text":"WARMEST","phonemes":"W AO1 R - M AH0 S T"},
	{"text":"WARMING","phonemes":"W AO1 R - M IH0 NG"},
	{"text":"WARMINGTON","phonemes":"W AO1 R - M IH0 NG - T AH0 N"},
	{"text":"WARMINSTER","phonemes":"W AO1 R - M IH2 N - S T ER0"},
	{"text":"WARMISH","phonemes":"W AO1 R - M IH0 SH"},
	{"text":"WARMLY","phonemes":"W AO1 R M - L IY0"},
	{"text":"WARMOND","phonemes":"W AO1 R - M AH0 N D"},
	{"text":"WARMONGER","phonemes":"W AO1 R - M AA2 NG - G ER0"},
	{"text":"WARMONGERING","phonemes":"W AO1 R - M AA2 NG - G ER0 - IH0 NG"},
	{"text":"WARMOTH","phonemes":"W AO1 R - M AH0 TH"},
	{"text":"WARMS","phonemes":"W AO1 R M Z"},
	{"text":"WARMTH","phonemes":"W AO1 R M TH"},
	{"text":"WARMUP","phonemes":"W AO1 R - M AH2 P"},
	{"text":"WARMUS","phonemes":"W AO1 R - M AH0 S"},
	{"text":"WARMUTH","phonemes":"W AO1 R - M UH2 TH"},
	{"text":"WARN","phonemes":"W AO1 R N"},
	{"text":"WARNACO","phonemes":"W AO1 R - N AH0 - K OW2"},
	{"text":"WARNCKE","phonemes":"W AO1 R NG - K IY0"},
	{"text":"WARNE","phonemes":"W AO1 R N"},
	{"text":"WARNECKE","phonemes":"W AO1 R - N IH0 K"},
	{"text":"WARNED","phonemes":"W AO1 R N D"},
	{"text":"WARNEKE","phonemes":"W AO1 R - N IH0 K"},
	{"text":"WARNELL","phonemes":"W AO1 R - N AH0 L"},
	{"text":"WARNER","phonemes":"W AO1 R - N ER0"},
	{"text":"WARNER'S","phonemes":"W AO1 R - N ER0 Z"},
	{"text":"WARNERS","phonemes":"W AO1 R - N ER0 Z"},
	{"text":"WARNES","phonemes":"W AO1 R N Z"},
	{"text":"WARNICK","phonemes":"W AO1 R - N IH0 K"},
	{"text":"WARNICO","phonemes":"W AO1 R - N IH0 - K OW0"},
	{"text":"WARNING","phonemes":"W AO1 R - N IH0 NG"},
	{"text":"WARNINGLY","phonemes":"W AO1 R - N IH0 NG - L IY0"},
	{"text":"WARNINGS","phonemes":"W AO1 R - N IH0 NG Z"},
	{"text":"WARNKE","phonemes":"W AO1 R NG - K IY0"},
	{"text":"WARNKEN","phonemes":"W AO1 R NG - K AH0 N"},
	{"text":"WARNOCK","phonemes":"W AO1 R - N AA0 K"},
	{"text":"WARNS","phonemes":"W AO1 R N Z"},
	{"text":"WARONKER","phonemes":"W AO0 - R AA1 NG - K ER0"},
	{"text":"WARP","phonemes":"W AO1 R P"},
	{"text":"WARPATH","phonemes":"W AO1 R - P AE2 TH"},
	{"text":"WARPED","phonemes":"W AO1 R P T"},
	{"text":"WARPING","phonemes":"W AO1 R - P IH0 NG"},
	{"text":"WARPLANE","phonemes":"W AO1 R - P L EY2 N"},
	{"text":"WARPLANES","phonemes":"W AO1 R - P L EY2 N Z"},
	{"text":"WARPS","phonemes":"W AO1 R P S"},
	{"text":"WARR","phonemes":"W AO1 R"},
	{"text":"WARRANT","phonemes":"W AO1 - R AH0 N T"},
	{"text":"WARRANTED","phonemes":"W AO1 - R AH0 N - T IH0 D"},
	{"text":"WARRANTIES","phonemes":"W AO1 - R AH0 N - T IY0 Z"},
	{"text":"WARRANTLESS","phonemes":"W AO1 - R AH0 N T - L AH0 S"},
	{"text":"WARRANTS","phonemes":"W AO1 - R AH0 N T S"},
	{"text":"WARRANTY","phonemes":"W AO1 - R AH0 N - T IY0"},
	{"text":"WARRELL","phonemes":"W AO2 - R EH1 L"},
	{"text":"WARREN","phonemes":"W AO1 - R AH0 N"},
	{"text":"WARREN'S","phonemes":"W AO1 - R AH0 N Z"},
	{"text":"WARRENS","phonemes":"W AO1 - R AH0 N Z"},
	{"text":"WARRICK","phonemes":"W AO1 - R IH0 K"},
	{"text":"WARRINER","phonemes":"W AO1 - R AH0 - N ER0"},
	{"text":"WARRING","phonemes":"W AO1 - R IH0 NG"},
	{"text":"WARRINGTON","phonemes":"W AO1 - R IH0 NG - T AH0 N"},
	{"text":"WARRIOR","phonemes":"W AO1 - R IY0 - ER0"},
	{"text":"WARRIOR(2)","phonemes":"W AO1 R - Y ER0"},
	{"text":"WARRIORS","phonemes":"W AO1 - R IY0 - ER0 Z"},
	{"text":"WARRIORS(2)","phonemes":"W AO1 R - Y ER0 Z"},
	{"text":"WARS","phonemes":"W AO1 R Z"},
	{"text":"WARS'","phonemes":"W AO1 R Z"},
	{"text":"WARSAW","phonemes":"W AO1 R - S AO2"},
	{"text":"WARSAW'S","phonemes":"W AO1 R - S AO2 Z"},
	{"text":"WARSAWS","phonemes":"W AO1 R - S AO2 Z"},
	{"text":"WARSHAUER","phonemes":"W AO1 R - SH AW0 - ER0"},
	{"text":"WARSHAW","phonemes":"W AO1 R - SH AO2"},
	{"text":"WARSHAWSKY","phonemes":"W AO1 R - SH AH0 W - S K IY0"},
	{"text":"WARSHIP","phonemes":"W AO1 R - SH IH2 P"},
	{"text":"WARSHIPS","phonemes":"W AO1 R - SH IH2 P S"},
	{"text":"WARSTLER","phonemes":"W AO1 R S T - L ER0"},
	{"text":"WART","phonemes":"W AO1 R T"},
	{"text":"WARTENBERG","phonemes":"W AO1 R - T AH0 N - B ER0 G"},
	{"text":"WARTH","phonemes":"W AO1 R TH"},
	{"text":"WARTHEN","phonemes":"W AO1 R - TH AH0 N"},
	{"text":"WARTIME","phonemes":"W AO1 R - T AY2 M"},
	{"text":"WARTIMES","phonemes":"W AO1 R - T AY2 M Z"},
	{"text":"WARTMAN","phonemes":"W AO1 R T - M AH0 N"},
	{"text":"WARTON","phonemes":"W AO1 R - T AH0 N"},
	{"text":"WARTS","phonemes":"W AO1 R T S"},
	{"text":"WARTZMAN","phonemes":"W AO1 R T S - M AH0 N"},
	{"text":"WARWICK","phonemes":"W AO1 R - W IH0 K"},
	{"text":"WARWICK'S","phonemes":"W AO1 R - W IH2 K S"},
	{"text":"WARY","phonemes":"W EH1 - R IY0"},
	{"text":"WARZECHA","phonemes":"W AO0 R - Z EH1 - HH AH0"},
	{"text":"WAS","phonemes":"W AA1 Z"},
	{"text":"WAS(2)","phonemes":"W AH1 Z"},
	{"text":"WAS(3)","phonemes":"W AH0 Z"},
	{"text":"WAS(4)","phonemes":"W AO1 Z"},
	{"text":"WASATCH","phonemes":"W AA1 - S AE0 CH"},
	{"text":"WASCH","phonemes":"W AO1 SH"},
	{"text":"WASCHER","phonemes":"W AO1 - SH ER0"},
	{"text":"WASCO","phonemes":"W AO1 S - K OW0"},
	{"text":"WASCOM","phonemes":"W AO1 S - K AA0 M"},
	{"text":"WASDEN","phonemes":"W AO1 S - D AH0 N"},
	{"text":"WASEDA","phonemes":"W AH0 - S IY1 - D AH0"},
	{"text":"WASEM","phonemes":"W AO1 - S IH0 M"},
	{"text":"WASH","phonemes":"W AA1 SH"},
	{"text":"WASH(2)","phonemes":"W AO1 SH"},
	{"text":"WASHABAUGH","phonemes":"W AO1 - SH AH0 - B AO0"},
	{"text":"WASHABLE","phonemes":"W AA1 - SH AH0 - B AH0 L"},
	{"text":"WASHAM","phonemes":"W AA1 - SH AH0 M"},
	{"text":"WASHBASIN","phonemes":"W AA1 SH - B EY2 - S AH0 N"},
	{"text":"WASHBOARD","phonemes":"W AA1 SH - B AO2 R D"},
	{"text":"WASHBURN","phonemes":"W AA1 SH - B ER2 N"},
	{"text":"WASHBURNE","phonemes":"W AO1 SH - B ER2 N"},
	{"text":"WASHCLOTH","phonemes":"W AA1 SH - K L AO2 TH"},
	{"text":"WASHED","phonemes":"W AA1 SH T"},
	{"text":"WASHER","phonemes":"W AA1 - SH ER0"},
	{"text":"WASHERS","phonemes":"W AA1 - SH ER0 Z"},
	{"text":"WASHES","phonemes":"W AA1 - SH IH0 Z"},
	{"text":"WASHI'S","phonemes":"W AA1 - SH IY0 Z"},
	{"text":"WASHING","phonemes":"W AA1 - SH IH0 NG"},
	{"text":"WASHINGTON","phonemes":"W AA1 - SH IH0 NG - T AH0 N"},
	{"text":"WASHINGTON'S","phonemes":"W AA1 - SH IH0 NG - T AH0 N Z"},
	{"text":"WASHINGTON'S(2)","phonemes":"W AO1 - SH IH0 NG - T AH0 N Z"},
	{"text":"WASHINGTON(2)","phonemes":"W AO1 - SH IH0 NG - T AH0 N"},
	{"text":"WASHINGTONIAN","phonemes":"W AA2 - SH IH0 NG - T OW1 - N IY0 - AH0 N"},
	{"text":"WASHINGTONIAN(2)","phonemes":"W AO2 - SH IH0 NG - T OW1 - N IY0 - AH0 N"},
	{"text":"WASHINGTONIANS","phonemes":"W AA2 - SH IH0 NG - T OW1 - N IY0 - AH0 N Z"},
	{"text":"WASHINGTONIANS(2)","phonemes":"W AO2 - SH IH0 NG - T OW1 - N IY0 - AH0 N Z"},
	{"text":"WASHKO","phonemes":"V AA1 SH - K OW0"},
	{"text":"WASHOE","phonemes":"W AA1 - SH OW2"},
	{"text":"WASHOUT","phonemes":"W AA1 SH - AW2 T"},
	{"text":"WASHOUTS","phonemes":"W AA1 SH - AW2 T S"},
	{"text":"WASHROOM","phonemes":"W AA1 SH - R UW2 M"},
	{"text":"WASHTUB","phonemes":"W AA1 SH - T AH2 B"},
	{"text":"WASHY","phonemes":"W AA1 - SH IY0"},
	{"text":"WASIELEWSKI","phonemes":"V AH0 - S IY0 - L EH1 F S - K IY0"},
	{"text":"WASIK","phonemes":"V AA1 - S IH0 K"},
	{"text":"WASIL","phonemes":"W AO1 - S AH0 L"},
	{"text":"WASILEWSKI","phonemes":"V AH0 - S IH0 - L EH1 F S - K IY0"},
	{"text":"WASINGER","phonemes":"W AO1 - S IH0 N - JH ER0"},
	{"text":"WASKIEWICZ","phonemes":"V AA1 - S K AH0 - V IH0 CH"},
	{"text":"WASKO","phonemes":"V AA1 - S K OW0"},
	{"text":"WASKOW","phonemes":"V AA1 - S K OW0"},
	{"text":"WASLEY","phonemes":"W AO1 S - L IY0"},
	{"text":"WASMER","phonemes":"W AO1 - S AH0 - M ER0"},
	{"text":"WASMUND","phonemes":"W AO1 Z - M AH0 N D"},
	{"text":"WASMUTH","phonemes":"W AO1 Z - M UW0 TH"},
	{"text":"WASN'T","phonemes":"W AA1 - Z AH0 N T"},
	{"text":"WASN'T(2)","phonemes":"W AH1 - Z AH0 N T"},
	{"text":"WASON","phonemes":"W AA1 - S AH0 N"},
	{"text":"WASP","phonemes":"W AA1 S P"},
	{"text":"WASP'S","phonemes":"W AA1 S P S"},
	{"text":"WASPS","phonemes":"W AA1 S P S"},
	{"text":"WASS","phonemes":"W AH1 S"},
	{"text":"WASS(2)","phonemes":"W AA1 S"},
	{"text":"WASSEL","phonemes":"W AO1 - S AH0 L"},
	{"text":"WASSELL","phonemes":"W AO1 - S AH0 L"},
	{"text":"WASSENAAR","phonemes":"W AO1 - S IH0 - N AA0 R"},
	{"text":"WASSER","phonemes":"W AO1 - S ER0"},
	{"text":"WASSERMAN","phonemes":"W AA1 - S ER0 - M AH0 N"},
	{"text":"WASSERMAN'S","phonemes":"W AA1 - S ER0 - M AH0 N Z"},
	{"text":"WASSERSTEIN","phonemes":"W AA1 - S ER0 - S T IY2 N"},
	{"text":"WASSERSTEIN(2)","phonemes":"W AA1 - S ER0 - S T AY2 N"},
	{"text":"WASSINK","phonemes":"W AO1 - S IH0 NG K"},
	{"text":"WASSMAN","phonemes":"W AO1 S - M AH0 N"},
	{"text":"WASSMER","phonemes":"W AA1 S - M ER0"},
	{"text":"WASSOM","phonemes":"W AA1 - S AH0 M"},
	{"text":"WASSON","phonemes":"W AO1 - S AH0 N"},
	{"text":"WASSUM","phonemes":"W AA1 - S AH0 M"},
	{"text":"WASTE","phonemes":"W EY1 S T"},
	{"text":"WASTE'S","phonemes":"W EY1 S T S"},
	{"text":"WASTEBASKET","phonemes":"W EY1 S T - B AE2 - S K AH0 T"},
	{"text":"WASTEBASKETS","phonemes":"W EY1 S T - B AE2 - S K AH0 T S"},
	{"text":"WASTED","phonemes":"W EY1 - S T AH0 D"},
	{"text":"WASTED(2)","phonemes":"W EY1 - S T IH0 D"},
	{"text":"WASTEFUL","phonemes":"W EY1 S T - F AH0 L"},
	{"text":"WASTEFULNESS","phonemes":"W EY1 S T - F AH0 L - N AH0 S"},
	{"text":"WASTELAND","phonemes":"W EY1 S T - L AE2 N D"},
	{"text":"WASTEPAPER","phonemes":"W EY1 S T - P EY2 - P ER0"},
	{"text":"WASTER","phonemes":"W EY1 - S T ER0"},
	{"text":"WASTERS","phonemes":"W EY1 - S T ER0 Z"},
	{"text":"WASTES","phonemes":"W EY1 S T S"},
	{"text":"WASTEWATER","phonemes":"W EY1 S T - W AO2 - T ER0"},
	{"text":"WASTING","phonemes":"W EY1 - S T IH0 NG"},
	{"text":"WASZAK","phonemes":"V AA1 - SH AH0 K"},
	{"text":"WASZKIEWICZ","phonemes":"V AA1 SH - K AH0 - V IH0 CH"},
	{"text":"WAT","phonemes":"W AO1 T"},
	{"text":"WATANABE","phonemes":"W AA2 - T AA0 N - AA1 - B EY0"},
	{"text":"WATCH","phonemes":"W AA1 CH"},
	{"text":"WATCH(2)","phonemes":"W AO1 CH"},
	{"text":"WATCHDOG","phonemes":"W AA1 CH - D AO2 G"},
	{"text":"WATCHDOGS","phonemes":"W AA1 CH - D AO2 G Z"},
	{"text":"WATCHED","phonemes":"W AA1 CH T"},
	{"text":"WATCHED(2)","phonemes":"W AO1 CH T"},
	{"text":"WATCHER","phonemes":"W AA1 - CH ER0"},
	{"text":"WATCHERS","phonemes":"W AA1 - CH ER0 Z"},
	{"text":"WATCHES","phonemes":"W AA1 - CH AH0 Z"},
	{"text":"WATCHES(2)","phonemes":"W AA1 - CH IH0 Z"},
	{"text":"WATCHFUL","phonemes":"W AA1 CH - F AH0 L"},
	{"text":"WATCHIN'","phonemes":"W AA1 - CH IH0 N"},
	{"text":"WATCHING","phonemes":"W AA1 - CH IH0 NG"},
	{"text":"WATCHMAN","phonemes":"W AA1 CH - M AH0 N"},
	{"text":"WATCHORN","phonemes":"W AO1 - CH ER0 N"},
	{"text":"WATCHWORD","phonemes":"W AA1 CH - W ER2 D"},
	{"text":"WATER","phonemes":"W AO1 - T ER0"},
	{"text":"WATER'S","phonemes":"W AO1 - T ER0 Z"},
	{"text":"WATER-REPELLENT","phonemes":"W AO1 - T ER0 - R IH0 - P EH1 - L AH0 N T"},
	{"text":"WATERBED","phonemes":"W AO1 - T ER0 - B EH2 D"},
	{"text":"WATERBEDS","phonemes":"W AO1 - T ER0 - B EH2 D Z"},
	{"text":"WATERBORNE","phonemes":"W AO1 - T ER0 - B AO2 R N"},
	{"text":"WATERBURY","phonemes":"W AO1 - T ER0 - B EH2 - R IY0"},
	{"text":"WATERCOLOR","phonemes":"W AO1 - T ER0 - K AH2 - L ER0"},
	{"text":"WATERCOLORS","phonemes":"W AO1 - T ER0 - K AH2 - L ER0 Z"},
	{"text":"WATERCRESS","phonemes":"W AO1 - T ER0 - K R EH2 S"},
	{"text":"WATERED","phonemes":"W AO1 - T ER0 D"},
	{"text":"WATERER","phonemes":"W AO1 - T ER0 - ER0"},
	{"text":"WATERFALL","phonemes":"W AO1 - T ER0 - F AO2 L"},
	{"text":"WATERFALLS","phonemes":"W AO1 - T ER0 - F AO2 L Z"},
	{"text":"WATERFIELD","phonemes":"W AO1 - T ER0 - F IY0 L D"},
	{"text":"WATERFORD","phonemes":"W AO1 - T ER0 - F ER0 D"},
	{"text":"WATERFOWL","phonemes":"W AO1 - T ER0 - F AW2 L"},
	{"text":"WATERFRONT","phonemes":"W AO1 - T ER0 - F R AH2 N T"},
	{"text":"WATERFRONTS","phonemes":"W AO1 - T ER0 - F R AH2 N T S"},
	{"text":"WATERGATE","phonemes":"W AO1 - T ER0 - G EY2 T"},
	{"text":"WATERGATE(2)","phonemes":"W AA1 - T ER0 - G EY2 T"},
	{"text":"WATERHOUSE","phonemes":"W AO1 - T ER0 - HH AW2 S"},
	{"text":"WATERHOUSE'S","phonemes":"W AO1 - T ER0 - HH AW2 - S IH0 Z"},
	{"text":"WATERING","phonemes":"W AO1 - T ER0 - IH0 NG"},
	{"text":"WATERISHNESS","phonemes":"W AO1 - T ER0 - IH0 SH - N AH0 S"},
	{"text":"WATERLOG","phonemes":"W AO1 - T ER0 - L AA2 G"},
	{"text":"WATERLOGGED","phonemes":"W AO1 - T ER0 - L AA2 G D"},
	{"text":"WATERLOO","phonemes":"W AO1 - T ER0 - L UW2"},
	{"text":"WATERMAN","phonemes":"W AO1 - T ER0 - M AH0 N"},
	{"text":"WATERMAN'S","phonemes":"W AO1 - T ER0 - M AH0 N Z"},
	{"text":"WATERMARK","phonemes":"W AO1 - T ER0 - M AA2 R K"},
	{"text":"WATERMELON","phonemes":"W AO1 - T ER0 - M EH2 - L AH0 N"},
	{"text":"WATERMELONS","phonemes":"W AO1 - T ER0 - M EH2 - L AH0 N Z"},
	{"text":"WATERMEN","phonemes":"W AO1 - T ER0 - M AH0 N"},
	{"text":"WATERPROOF","phonemes":"W AO1 - T ER0 - P R UW2 F"},
	{"text":"WATERPROOFING","phonemes":"W AO1 - T ER0 - P R UW2 - F IH0 NG"},
	{"text":"WATERS","phonemes":"W AO1 - T ER0 Z"},
	{"text":"WATERSHED","phonemes":"W AO1 - T ER0 - SH EH2 D"},
	{"text":"WATERSHED(2)","phonemes":"W AA1 - T ER0 - SH EH2 D"},
	{"text":"WATERSHEDS","phonemes":"W AO1 - T ER0 - SH EH2 D Z"},
	{"text":"WATERSHEDS(2)","phonemes":"W AA1 - T ER0 - SH EH2 D Z"},
	{"text":"WATERSON","phonemes":"W AO1 - T ER0 - S AH0 N"},
	{"text":"WATERSTEIN","phonemes":"W AO1 - T ER0 - S T IY0 N"},
	{"text":"WATERSTEIN(2)","phonemes":"W AO1 - T ER0 - S T AY0 N"},
	{"text":"WATERSTON","phonemes":"W AO1 - T ER0 - S T AH0 N"},
	{"text":"WATERSTONE'S","phonemes":"W AO1 - T ER0 - S T OW2 N Z"},
	{"text":"WATERTIGHT","phonemes":"W AO1 - T ER0 - T AY2 T"},
	{"text":"WATERTOWN","phonemes":"W AO1 - T ER0 - T AW2 N"},
	{"text":"WATERVILLE","phonemes":"W AO1 - T ER0 - V IH0 L"},
	{"text":"WATERWAY","phonemes":"W AO1 - T ER0 - W EY2"},
	{"text":"WATERWAYS","phonemes":"W AO1 - T ER0 - W EY2 Z"},
	{"text":"WATERWORK","phonemes":"W AO1 - T ER0 - W ER2 K"},
	{"text":"WATERWORKS","phonemes":"W AO1 - T ER0 - W ER2 K S"},
	{"text":"WATERWORLD","phonemes":"W AO1 - T ER0 - W ER2 L D"},
	{"text":"WATERWORTH","phonemes":"W AO1 - T ER0 - W ER0 TH"},
	{"text":"WATERY","phonemes":"W AO1 - T ER0 - IY0"},
	{"text":"WATFORD","phonemes":"W AO1 T - F ER0 D"},
	{"text":"WATHEN","phonemes":"W AO1 - TH AH0 N"},
	{"text":"WATKIN","phonemes":"W AO1 T - K IH0 N"},
	{"text":"WATKINS","phonemes":"W AA1 T - K IH0 N Z"},
	{"text":"WATKINS'","phonemes":"W AA1 T - K IH0 N Z"},
	{"text":"WATKINSON","phonemes":"W AO1 T - K IH0 N - S AH0 N"},
	{"text":"WATLAND","phonemes":"W AA1 T - L AH0 N D"},
	{"text":"WATLEY","phonemes":"W AA1 T - L IY0"},
	{"text":"WATLING","phonemes":"W AO1 - T AH0 L - IH0 NG"},
	{"text":"WATLING(2)","phonemes":"W AO1 T - L IH0 NG"},
	{"text":"WATLINGTON","phonemes":"W AO1 - T AH0 L - IH0 NG - T AH0 N"},
	{"text":"WATLINGTON(2)","phonemes":"W AO1 T - L IH0 NG - T AH0 N"},
	{"text":"WATNE","phonemes":"W AO1 T N"},
	{"text":"WATROUS","phonemes":"W AA1 - T R AH0 S"},
	{"text":"WATRY","phonemes":"W AA1 - T R IY0"},
	{"text":"WATSCO","phonemes":"W AA1 T - S K OW2"},
	{"text":"WATSON","phonemes":"W AA1 T - S AH0 N"},
	{"text":"WATSON'S","phonemes":"W AA1 T - S AH0 N Z"},
	{"text":"WATSONVILLE","phonemes":"W AA1 T - S AH0 N - V IH2 L"},
	{"text":"WATT","phonemes":"W AA1 T"},
	{"text":"WATT'S","phonemes":"W AA1 T S"},
	{"text":"WATTAGE","phonemes":"W AA1 - T AH0 JH"},
	{"text":"WATTENBARGER","phonemes":"W AO1 - T IH0 N - B AA0 R - G ER0"},
	{"text":"WATTENBERG","phonemes":"W AA1 - T AH0 N - B ER0 G"},
	{"text":"WATTENBURG","phonemes":"W AA1 - T AH0 N - B ER0 G"},
	{"text":"WATTERS","phonemes":"W AA1 - T ER0 Z"},
	{"text":"WATTIE","phonemes":"W AA1 - T IY0"},
	{"text":"WATTLES","phonemes":"W AA1 - T AH0 L Z"},
	{"text":"WATTLETON(2)","phonemes":"W AA1 - T AH0 L - T AH0 N"},
	{"text":"WATTON","phonemes":"W AO1 - T AH0 N"},
	{"text":"WATTS","phonemes":"W AA1 T S"},
	{"text":"WATTWIL","phonemes":"W AA1 T - W IH0 L"},
	{"text":"WATWOOD","phonemes":"W AO1 T - W UH0 D"},
	{"text":"WATZ","phonemes":"W AA1 T S"},
	{"text":"WATZMAN","phonemes":"W AA1 T S - M AH0 N"},
	{"text":"WAUGAMAN","phonemes":"W AO1 - G AH0 - M AH0 N"},
	{"text":"WAUGH","phonemes":"W AO1"},
	{"text":"WAUGH'S","phonemes":"W AO1 Z"},
	{"text":"WAUKEGAN","phonemes":"W AO0 - K IY1 - G AH0 N"},
	{"text":"WAUKESHA","phonemes":"W AO0 - K IY1 - SH AH0"},
	{"text":"WAUSAU","phonemes":"W AO1 - S AO0"},
	{"text":"WAUTERS","phonemes":"W AW1 - T ER0 Z"},
	{"text":"WAVE","phonemes":"W EY1 V"},
	{"text":"WAVED","phonemes":"W EY1 V D"},
	{"text":"WAVELENGTH","phonemes":"W EY1 V - L EH2 NG TH"},
	{"text":"WAVELENGTHS","phonemes":"W EY1 V - L EH2 NG TH S"},
	{"text":"WAVER","phonemes":"W EY1 - V ER0"},
	{"text":"WAVERED","phonemes":"W EY1 - V ER0 D"},
	{"text":"WAVERING","phonemes":"W EY1 - V ER0 - IH0 NG"},
	{"text":"WAVERLEY","phonemes":"W EY1 - V ER0 - L IY0"},
	{"text":"WAVERLY","phonemes":"W EY1 - V ER0 - L IY0"},
	{"text":"WAVES","phonemes":"W EY1 V Z"},
	{"text":"WAVETEK","phonemes":"W EY1 V - T EH2 K"},
	{"text":"WAVING","phonemes":"W EY1 - V IH0 NG"},
	{"text":"WAVRA","phonemes":"W AA1 - V R AH0"},
	{"text":"WAVY","phonemes":"W EY1 - V IY0"},
	{"text":"WAWRZYNIAK","phonemes":"W AA0 R - Z IH1 - N IY0 - AE0 K"},
	{"text":"WAX","phonemes":"W AE1 K S"},
	{"text":"WAXED","phonemes":"W AE1 K S T"},
	{"text":"WAXES","phonemes":"W AE1 K - S IH0 Z"},
	{"text":"WAXING","phonemes":"W AE1 K - S IH0 NG"},
	{"text":"WAXLER","phonemes":"W AE1 K - S L ER0"},
	{"text":"WAXMAN","phonemes":"W AE1 K S - M AH0 N"},
	{"text":"WAXMAN'S","phonemes":"W AE1 K S - M AH0 N Z"},
	{"text":"WAXY","phonemes":"W AE1 K - S IY0"},
	{"text":"WAY","phonemes":"W EY1"},
	{"text":"WAY'S","phonemes":"W EY1 Z"},
	{"text":"WAYANS","phonemes":"W EY1 - AH0 N Z"},
	{"text":"WAYANS(2)","phonemes":"HH W EY1 - AH0 N Z"},
	{"text":"WAYBRIGHT","phonemes":"W EY1 B - R AY2 T"},
	{"text":"WAYCASTER","phonemes":"W EY1 - K AE2 - S T ER0"},
	{"text":"WAYE","phonemes":"W EY1"},
	{"text":"WAYLAID","phonemes":"W EY1 - L EY2 D"},
	{"text":"WAYLAND","phonemes":"W EY1 - L AH0 N D"},
	{"text":"WAYLAY","phonemes":"W EY1 - L EY2"},
	{"text":"WAYLON","phonemes":"W EY1 - L AA2 N"},
	{"text":"WAYMAN","phonemes":"W EY1 - M AH0 N"},
	{"text":"WAYMIRE","phonemes":"W EY1 - M AY2 R"},
	{"text":"WAYNE","phonemes":"W EY1 N"},
	{"text":"WAYNE'S","phonemes":"W EY1 N Z"},
	{"text":"WAYNESBORO","phonemes":"W EY1 N Z - B ER0 - OW0"},
	{"text":"WAYNESVILLE","phonemes":"W EY1 N Z - V IH2 L"},
	{"text":"WAYNICK","phonemes":"W EY1 - N IH0 K"},
	{"text":"WAYS","phonemes":"W EY1 Z"},
	{"text":"WAYSIDE","phonemes":"W EY1 - S AY2 D"},
	{"text":"WAYSON","phonemes":"W EY1 - Z AH0 N"},
	{"text":"WAYT","phonemes":"W EY1 T"},
	{"text":"WAYWARD","phonemes":"W EY1 - W ER0 D"},
	{"text":"WAZIR","phonemes":"W AA0 - Z IH1 R"},
	{"text":"WAZIR'S","phonemes":"W AA0 - Z IH1 R Z"},
	{"text":"WE","phonemes":"W IY1"},
	{"text":"WE'D","phonemes":"W IY1 D"},
	{"text":"WE'LL","phonemes":"W IY1 L"},
	{"text":"WE'LL(2)","phonemes":"W IH1 L"},
	{"text":"WE'RE","phonemes":"W IY1 R"},
	{"text":"WE'RE(2)","phonemes":"W IH1 R"},
	{"text":"WE'RE(3)","phonemes":"W ER1"},
	{"text":"WE'VE","phonemes":"W IY1 V"},
	{"text":"WEAK","phonemes":"W IY1 K"},
	{"text":"WEAKEN","phonemes":"W IY1 - K AH0 N"},
	{"text":"WEAKENED","phonemes":"W IY1 - K AH0 N D"},
	{"text":"WEAKENING","phonemes":"W IY1 - K AH0 - N IH0 NG"},
	{"text":"WEAKENS","phonemes":"W IY1 - K AH0 N Z"},
	{"text":"WEAKER","phonemes":"W IY1 - K ER0"},
	{"text":"WEAKEST","phonemes":"W IY1 - K AH0 S T"},
	{"text":"WEAKLAND","phonemes":"W IY1 K - L AH0 N D"},
	{"text":"WEAKLEY","phonemes":"W IY1 K - L IY0"},
	{"text":"WEAKLING","phonemes":"W IY1 K - L IH0 NG"},
	{"text":"WEAKLY","phonemes":"W IY1 K - L IY0"},
	{"text":"WEAKNESS","phonemes":"W IY1 K - N AH0 S"},
	{"text":"WEAKNESSES","phonemes":"W IY1 K - N AH0 - S AH0 Z"},
	{"text":"WEAKNESSES(2)","phonemes":"W IY1 K - N AH0 - S IH0 Z"},
	{"text":"WEAKS","phonemes":"W IY1 K S"},
	{"text":"WEALTH","phonemes":"W EH1 L TH"},
	{"text":"WEALTHIER","phonemes":"W EH1 L - TH IY0 - ER0"},
	{"text":"WEALTHIEST","phonemes":"W EH1 L - TH IY0 - AH0 S T"},
	{"text":"WEALTHS","phonemes":"W EH1 L TH S"},
	{"text":"WEALTHY","phonemes":"W EH1 L - TH IY0"},
	{"text":"WEAN","phonemes":"W IY1 N"},
	{"text":"WEANED","phonemes":"W IY1 N D"},
	{"text":"WEANING","phonemes":"W IY1 - N IH0 NG"},
	{"text":"WEANT","phonemes":"W IY1 N T"},
	{"text":"WEAPON","phonemes":"W EH1 - P AH0 N"},
	{"text":"WEAPON'S","phonemes":"W EH1 - P AH0 N Z"},
	{"text":"WEAPONRY","phonemes":"W EH1 - P AH0 N - R IY0"},
	{"text":"WEAPONS","phonemes":"W EH1 - P AH0 N Z"},
	{"text":"WEAPONS'","phonemes":"W EH1 - P AH0 N Z"},
	{"text":"WEAR","phonemes":"W EH1 R"},
	{"text":"WEARABLE","phonemes":"W EH1 - R AH0 - B AH0 L"},
	{"text":"WEARER","phonemes":"W EH1 - R ER0"},
	{"text":"WEARERS","phonemes":"W EH1 - R ER0 Z"},
	{"text":"WEAREVER","phonemes":"W EH1 - R EH2 - V ER0"},
	{"text":"WEARHOUSE","phonemes":"W EH1 R - HH AW2 S"},
	{"text":"WEARIED","phonemes":"W IH1 - R IY0 D"},
	{"text":"WEARILY","phonemes":"W EH1 - R AH0 - L IY0"},
	{"text":"WEARINESS","phonemes":"W IH1 - R IY0 - N AH0 S"},
	{"text":"WEARING","phonemes":"W EH1 - R IH0 NG"},
	{"text":"WEARISOME","phonemes":"W IH1 - R IY0 - S AH0 M"},
	{"text":"WEARS","phonemes":"W EH1 R Z"},
	{"text":"WEARY","phonemes":"W IH1 - R IY0"},
	{"text":"WEARYING","phonemes":"W IY1 - R IY0 - IH0 NG"},
	{"text":"WEASE","phonemes":"W IY1 Z"},
	{"text":"WEASEL","phonemes":"W IY1 - Z AH0 L"},
	{"text":"WEASELLIKE","phonemes":"W IY1 - Z AH0 L - L AY2 K"},
	{"text":"WEAST","phonemes":"W IY1 S T"},
	{"text":"WEATHER","phonemes":"W EH1 - DH ER0"},
	{"text":"WEATHER'S","phonemes":"W EH1 - DH ER0 Z"},
	{"text":"WEATHERALL","phonemes":"W EH1 - DH ER0 - AO2 L"},
	{"text":"WEATHERBEE","phonemes":"W EH1 - DH ER0 - B IY2"},
	{"text":"WEATHERBY","phonemes":"W EH1 - DH ER0 - B IY0"},
	{"text":"WEATHERED","phonemes":"W EH1 - DH ER0 D"},
	{"text":"WEATHERFORD","phonemes":"W EH1 - DH ER0 - F ER0 D"},
	{"text":"WEATHERHEAD","phonemes":"W EH1 - DH ER0 - HH EH2 D"},
	{"text":"WEATHERHOLT","phonemes":"W EH1 - DH ER0 - HH OW2 L T"},
	{"text":"WEATHERHOLTZ","phonemes":"W EH1 - DH ER0 - HH OW2 L T S"},
	{"text":"WEATHERING","phonemes":"W EH1 - DH ER0 - IH0 NG"},
	{"text":"WEATHERINGTON","phonemes":"W EH1 - DH ER0 - IH0 NG - T AH0 N"},
	{"text":"WEATHERLY","phonemes":"W EH1 - DH ER0 - L IY0"},
	{"text":"WEATHERMAN","phonemes":"W EH1 - DH ER0 - M AE2 N"},
	{"text":"WEATHERMEN","phonemes":"W EH1 - DH ER0 - M EH2 N"},
	{"text":"WEATHERPERSON","phonemes":"W EH1 - TH ER0 - P ER2 - S AH0 N"},
	{"text":"WEATHERPROOF","phonemes":"W EH1 - DH ER0 - P R UW2 F"},
	{"text":"WEATHERS","phonemes":"W EH1 - DH ER0 Z"},
	{"text":"WEATHERSBEE","phonemes":"W EH1 - DH ER0 Z - B IY2"},
	{"text":"WEATHERSBY","phonemes":"W EH1 - DH ER0 S - B IY0"},
	{"text":"WEATHERSPOON","phonemes":"W EH1 - DH ER0 - S P UW2 N"},
	{"text":"WEATHERSTONE","phonemes":"W EH1 - DH ER0 - S T OW2 N"},
	{"text":"WEATHERWAX","phonemes":"W EH1 - DH ER0 - W AE2 K S"},
	{"text":"WEATHINGTON","phonemes":"W EH1 - TH IH0 NG - T AH0 N"},
	{"text":"WEAVE","phonemes":"W IY1 V"},
	{"text":"WEAVED","phonemes":"W IY1 V D"},
	{"text":"WEAVER","phonemes":"W IY1 - V ER0"},
	{"text":"WEAVER'S","phonemes":"W IY1 - V ER0 Z"},
	{"text":"WEAVERLING","phonemes":"W IY1 - V ER0 - L IH0 NG"},
	{"text":"WEAVERS","phonemes":"W IY1 - V ER0 Z"},
	{"text":"WEAVES","phonemes":"W IY1 V Z"},
	{"text":"WEAVIL","phonemes":"W IY1 - V AH0 L"},
	{"text":"WEAVING","phonemes":"W IY1 - V IH0 NG"},
	{"text":"WEAVINGS","phonemes":"W IY1 - V IH0 NG Z"},
	{"text":"WEB","phonemes":"W EH1 B"},
	{"text":"WEBB","phonemes":"W EH1 B"},
	{"text":"WEBB'S","phonemes":"W EH1 B Z"},
	{"text":"WEBBED","phonemes":"W EH1 B D"},
	{"text":"WEBBER","phonemes":"W EH1 - B ER0"},
	{"text":"WEBBER'S","phonemes":"W EH1 - B ER0 Z"},
	{"text":"WEBBING","phonemes":"W EH1 - B IH0 NG"},
	{"text":"WEBBS","phonemes":"W EH1 B Z"},
	{"text":"WEBER","phonemes":"W EH1 - B ER0"},
	{"text":"WEBER'S","phonemes":"V EY1 - B ER0 Z"},
	{"text":"WEBER'S(2)","phonemes":"W EH1 - B ER0 Z"},
	{"text":"WEBERG","phonemes":"W EH1 - B ER0 G"},
	{"text":"WEBERS","phonemes":"W EH1 - B ER0 Z"},
	{"text":"WEBLEY","phonemes":"W EH1 - B L IY0"},
	{"text":"WEBMASTER","phonemes":"W EH1 B - M AE2 - S T ER0"},
	{"text":"WEBRE","phonemes":"W EH1 - B ER0"},
	{"text":"WEBS","phonemes":"W EH1 B Z"},
	{"text":"WEBSITE","phonemes":"W EH1 B - S AY2 T"},
	{"text":"WEBSTER","phonemes":"W EH1 B - S T ER0"},
	{"text":"WEBSTER'S","phonemes":"W EH1 B - S T ER0 Z"},
	{"text":"WECHSEL","phonemes":"W EH1 K - S AH0 L"},
	{"text":"WECHSLER","phonemes":"W EH1 K S - L ER0"},
	{"text":"WECHSLER(2)","phonemes":"W EH1 SH - L ER0"},
	{"text":"WECHT","phonemes":"W EH1 K T"},
	{"text":"WECHT'S","phonemes":"W EH1 K T S"},
	{"text":"WECHTER","phonemes":"W EH1 K - T ER0"},
	{"text":"WECK","phonemes":"W EH1 K"},
	{"text":"WECKER","phonemes":"W EH1 - K ER0"},
	{"text":"WECKERLY","phonemes":"W EH1 - K ER0 - L IY0"},
	{"text":"WECKESSER","phonemes":"W EH1 - K IH0 - S ER0"},
	{"text":"WECKWERTH","phonemes":"W EH1 K - W ER0 TH"},
	{"text":"WED","phonemes":"W EH1 D"},
	{"text":"WEDBUSH","phonemes":"W EH1 D - B UH2 SH"},
	{"text":"WEDD","phonemes":"W EH1 D"},
	{"text":"WEDDED","phonemes":"W EH1 - D AH0 D"},
	{"text":"WEDDED(2)","phonemes":"W EH1 - D IH0 D"},
	{"text":"WEDDELL","phonemes":"W EH1 - D AH0 L"},
	{"text":"WEDDING","phonemes":"W EH1 - D IH0 NG"},
	{"text":"WEDDINGS","phonemes":"W EH1 - D IH0 NG Z"},
	{"text":"WEDDINGTON","phonemes":"W EH1 - D IH0 NG - T AH0 N"},
	{"text":"WEDDLE","phonemes":"W EH1 - D AH0 L"},
	{"text":"WEDEKIND","phonemes":"W EH1 - D IH0 - K IH0 N D"},
	{"text":"WEDEKING","phonemes":"W EH1 - D IH0 - K IH0 NG"},
	{"text":"WEDEL","phonemes":"W EH1 - D AH0 L"},
	{"text":"WEDELL","phonemes":"W EH1 - D AH0 L"},
	{"text":"WEDEMEYER","phonemes":"W EH1 - D IH0 - M AY2 - ER0"},
	{"text":"WEDGE","phonemes":"W EH1 JH"},
	{"text":"WEDGED","phonemes":"W EH1 JH D"},
	{"text":"WEDGES","phonemes":"W EH1 - JH AH0 Z"},
	{"text":"WEDGES(2)","phonemes":"W EH1 - JH IH0 Z"},
	{"text":"WEDGESTONE","phonemes":"W EH1 JH - S T OW2 N"},
	{"text":"WEDGEWOOD","phonemes":"W EH1 JH - W UH2 D"},
	{"text":"WEDGEWOOD'S","phonemes":"W EH1 JH - W UH2 D Z"},
	{"text":"WEDGEWORTH","phonemes":"W EH1 JH - W ER2 TH"},
	{"text":"WEDGWOOD","phonemes":"W EH1 JH - W UH2 D"},
	{"text":"WEDIG","phonemes":"W EH1 - D IH0 G"},
	{"text":"WEDIN","phonemes":"W EH1 - D IH0 N"},
	{"text":"WEDLOCK","phonemes":"W EH1 D - L AA2 K"},
	{"text":"WEDNESDAY","phonemes":"W EH1 N Z - D IY0"},
	{"text":"WEDNESDAY'S","phonemes":"W EH1 N Z - D IY0 Z"},
	{"text":"WEDNESDAY'S(2)","phonemes":"W EH1 N Z - D EY2 Z"},
	{"text":"WEDNESDAY(2)","phonemes":"W EH1 N Z - D EY2"},
	{"text":"WEDNESDAYS","phonemes":"W EH1 N Z - D EY2 Z"},
	{"text":"WEDNESDAYS(2)","phonemes":"W EH1 N Z - D IY0 Z"},
	{"text":"WEDOWEE","phonemes":"W EH0 - D AW1 - W IY2"},
	{"text":"WEDOWEE'S","phonemes":"W EH0 - D AW1 - W IY2 Z"},
	{"text":"WEDTECH","phonemes":"W EH1 D - T EH2 K"},
	{"text":"WEDTECH'S","phonemes":"W EH1 D - T EH2 K S"},
	{"text":"WEE","phonemes":"W IY1"},
	{"text":"WEEBER","phonemes":"W IY1 - B ER0"},
	{"text":"WEECH","phonemes":"W IY1 CH"},
	{"text":"WEED","phonemes":"W IY1 D"},
	{"text":"WEEDED","phonemes":"W IY1 - D IH0 D"},
	{"text":"WEEDEN","phonemes":"W IY1 - D AH0 N"},
	{"text":"WEEDING","phonemes":"W IY1 - D IH0 NG"},
	{"text":"WEEDMAN","phonemes":"W IY1 D - M AH0 N"},
	{"text":"WEEDON","phonemes":"W IY1 - D AH0 N"},
	{"text":"WEEDS","phonemes":"W IY1 D Z"},
	{"text":"WEEDY","phonemes":"W IY1 - D IY0"},
	{"text":"WEEHAWKEN","phonemes":"W IY2 - HH AO1 - K AH0 N"},
	{"text":"WEEK","phonemes":"W IY1 K"},
	{"text":"WEEK'S","phonemes":"W IY1 K S"},
	{"text":"WEEKDAY","phonemes":"W IY1 K - D EY2"},
	{"text":"WEEKDAYS","phonemes":"W IY1 K - D EY2 Z"},
	{"text":"WEEKEND","phonemes":"W IY1 K - EH2 N D"},
	{"text":"WEEKEND'S","phonemes":"W IY1 K - EH2 N D Z"},
	{"text":"WEEKEND(2)","phonemes":"W IY1 - K IH2 N D"},
	{"text":"WEEKENDER","phonemes":"W IY1 K - EH2 N - D ER0"},
	{"text":"WEEKENDS","phonemes":"W IY1 K - EH2 N D Z"},
	{"text":"WEEKES","phonemes":"W IY1 K S"},
	{"text":"WEEKLEY","phonemes":"W IY1 K - L IY0"},
	{"text":"WEEKLIES","phonemes":"W IY1 K - L IY0 Z"},
	{"text":"WEEKLONG","phonemes":"W IY1 K - L AO2 NG"},
	{"text":"WEEKLY","phonemes":"W IY1 K - L IY0"},
	{"text":"WEEKLY'S","phonemes":"W IY1 K - L IY0 Z"},
	{"text":"WEEKS","phonemes":"W IY1 K S"},
	{"text":"WEEKS'","phonemes":"W IY1 K S"},
	{"text":"WEEMS","phonemes":"W IY1 M Z"},
	{"text":"WEENY","phonemes":"W IY1 - N IY0"},
	{"text":"WEEP","phonemes":"W IY1 P"},
	{"text":"WEEPING","phonemes":"W IY1 - P IH0 NG"},
	{"text":"WEEPS","phonemes":"W IY1 P S"},
	{"text":"WEEPY","phonemes":"W IY1 - P IY0"},
	{"text":"WEERS","phonemes":"W IY1 - ER0 Z"},
	{"text":"WEERTS","phonemes":"W IH1 R T S"},
	{"text":"WEESE","phonemes":"W IY1 Z"},
	{"text":"WEESNER","phonemes":"W IY1 Z - N ER0"},
	{"text":"WEEVIL","phonemes":"W IY1 - V AH0 L"},
	{"text":"WEEVILS","phonemes":"W IY1 - V AH0 L Z"},
	{"text":"WEGBREIT","phonemes":"W EH1 G - B R AY2 T"},
	{"text":"WEGE","phonemes":"W IY1 JH"},
	{"text":"WEGENER","phonemes":"W EH1 - G IY0 - N ER0"},
	{"text":"WEGER","phonemes":"W IY1 - G ER0"},
	{"text":"WEGLARZ","phonemes":"W EH1 G - L AA0 R Z"},
	{"text":"WEGMAN","phonemes":"W EH1 G - M AH0 N"},
	{"text":"WEGMANN","phonemes":"W EH1 G - M AH0 N"},
	{"text":"WEGNER","phonemes":"W EH1 G - N ER0"},
	{"text":"WEGRZYN","phonemes":"W EH1 - G ER0 - Z IH0 N"},
	{"text":"WEHDE","phonemes":"W EH1 D"},
	{"text":"WEHE","phonemes":"W IY1 HH"},
	{"text":"WEHLAN","phonemes":"W EH1 - L AH0 N"},
	{"text":"WEHLE","phonemes":"W EH1 - L IY0"},
	{"text":"WEHLER","phonemes":"W EH1 - L ER0"},
	{"text":"WEHLING","phonemes":"W EH1 - L IH0 NG"},
	{"text":"WEHMAN","phonemes":"W EH1 - M AH0 N"},
	{"text":"WEHMEIER","phonemes":"W EH1 - M AY0 - ER0"},
	{"text":"WEHMEYER","phonemes":"W EH1 - M AY0 - ER0"},
	{"text":"WEHNER","phonemes":"W EH1 - N ER0"},
	{"text":"WEHR","phonemes":"W EH1 R"},
	{"text":"WEHRENBERG","phonemes":"W EH1 - R AH0 N - B ER0 G"},
	{"text":"WEHRHEIM","phonemes":"W EH1 R - HH AY0 M"},
	{"text":"WEHRLE","phonemes":"W EH1 - R AH0 L"},
	{"text":"WEHRLI","phonemes":"W EH1 R - L IY0"},
	{"text":"WEHRLY","phonemes":"W EH1 R - L IY0"},
	{"text":"WEHRMAN","phonemes":"W EH1 R - M AH0 N"},
	{"text":"WEHRMANN","phonemes":"W EH1 R - M AH0 N"},
	{"text":"WEHUNT","phonemes":"W EH1 - HH AH0 N T"},
	{"text":"WEI","phonemes":"W EY1"},
	{"text":"WEIAND","phonemes":"W AY1 - AH0 N D"},
	{"text":"WEIBEL","phonemes":"W AY1 - B AH0 L"},
	{"text":"WEIBLE","phonemes":"W IY1 - B AH0 L"},
	{"text":"WEICH","phonemes":"W AY1 K"},
	{"text":"WEICHEL","phonemes":"W AY1 - K AH0 L"},
	{"text":"WEICHERT","phonemes":"W AY1 - K ER0 T"},
	{"text":"WEICHMAN","phonemes":"W AY1 K - M AH0 N"},
	{"text":"WEICHT","phonemes":"W AY1 K T"},
	{"text":"WEICK","phonemes":"W IY1 K"},
	{"text":"WEICKER","phonemes":"W AY1 - K ER0"},
	{"text":"WEICKER'S","phonemes":"W AY1 - K ER0 Z"},
	{"text":"WEIDA","phonemes":"V AY1 - D AH0"},
	{"text":"WEIDE","phonemes":"W AY1 - D IY0"},
	{"text":"WEIDEL","phonemes":"W AY1 - D AH0 L"},
	{"text":"WEIDEMAN","phonemes":"W AY1 D - M AH0 N"},
	{"text":"WEIDEMANN","phonemes":"W AY1 D - M AH0 N"},
	{"text":"WEIDENBACH","phonemes":"W AY1 - D IH0 N - B AA0 K"},
	{"text":"WEIDENBAUM","phonemes":"W AY1 - D AH0 N - B AW2 M"},
	{"text":"WEIDENFELD","phonemes":"W AY1 - D AH0 N - F EH2 L D"},
	{"text":"WEIDER","phonemes":"W AY1 - D ER0"},
	{"text":"WEIDERMAN","phonemes":"W AY1 - D ER0 - M AH0 N"},
	{"text":"WEIDIG","phonemes":"W AY1 - D IH0 G"},
	{"text":"WEIDINGER","phonemes":"W AY1 - D IH0 - NG ER0"},
	{"text":"WEIDLER","phonemes":"W AY1 - D AH0 L - ER0"},
	{"text":"WEIDLER(2)","phonemes":"W AY1 D - L ER0"},
	{"text":"WEIDLICH","phonemes":"W AY1 D - L IH0 K"},
	{"text":"WEIDMAN","phonemes":"W AY1 D - M AH0 N"},
	{"text":"WEIDMANN","phonemes":"W AY1 D - M AH0 N"},
	{"text":"WEIDNER","phonemes":"W AY1 D - N ER0"},
	{"text":"WEIER","phonemes":"W EY1 - ER0"},
	{"text":"WEIGAND","phonemes":"W AY1 - G AH0 N D"},
	{"text":"WEIGANDT","phonemes":"W AY1 - G AH0 N T"},
	{"text":"WEIGEL","phonemes":"W AY1 - G AH0 L"},
	{"text":"WEIGELT","phonemes":"W AY1 - G IH0 L T"},
	{"text":"WEIGERT","phonemes":"W AY1 - G ER0 T"},
	{"text":"WEIGH","phonemes":"W EY1"},
	{"text":"WEIGHED","phonemes":"W EY1 D"},
	{"text":"WEIGHING","phonemes":"W EY1 - IH0 NG"},
	{"text":"WEIGHS","phonemes":"W EY1 Z"},
	{"text":"WEIGHT","phonemes":"W EY1 T"},
	{"text":"WEIGHTED","phonemes":"W EY1 - T IH0 D"},
	{"text":"WEIGHTING","phonemes":"W EY1 - T IH0 NG"},
	{"text":"WEIGHTINGS","phonemes":"W EY1 - T IH0 NG Z"},
	{"text":"WEIGHTLESS","phonemes":"W EY1 T - L AH0 S"},
	{"text":"WEIGHTLESSNESS","phonemes":"W EY1 T - L AH0 S - N AH0 S"},
	{"text":"WEIGHTLIFTER","phonemes":"W EY1 T - L IH2 F - T ER0"},
	{"text":"WEIGHTLIFTERS","phonemes":"W EY1 T - L IH2 F - T ER0 Z"},
	{"text":"WEIGHTLIFTING","phonemes":"W EY1 T - L IH2 F - T IH0 NG"},
	{"text":"WEIGHTMAN","phonemes":"W AY1 T - M AH0 N"},
	{"text":"WEIGHTS","phonemes":"W EY1 T S"},
	{"text":"WEIGHTY","phonemes":"W EY1 - T IY0"},
	{"text":"WEIGHTY(2)","phonemes":"W EY1 - T IY2"},
	{"text":"WEIGL","phonemes":"W IY1 - G AH0 L"},
	{"text":"WEIGLE","phonemes":"W IY1 - G AH0 L"},
	{"text":"WEIGOLD","phonemes":"W AY1 - G OW2 L D"},
	{"text":"WEIHE","phonemes":"W IY1 HH"},
	{"text":"WEIHER","phonemes":"W AY1 - HH ER0"},
	{"text":"WEIK","phonemes":"W IY1 K"},
	{"text":"WEIKEL","phonemes":"W AY1 - K AH0 L"},
	{"text":"WEIKER","phonemes":"W AY1 - K ER0"},
	{"text":"WEIKERT","phonemes":"W AY1 - K ER0 T"},
	{"text":"WEIKLE","phonemes":"W IY1 - K AH0 L"},
	{"text":"WEIL","phonemes":"W AY1 L"},
	{"text":"WEIL'S","phonemes":"W AY1 L Z"},
	{"text":"WEIL(2)","phonemes":"W IY1 L"},
	{"text":"WEILAND","phonemes":"W AY1 - L AH0 N D"},
	{"text":"WEILBACHER","phonemes":"W AY1 L - B AA2 - K ER0"},
	{"text":"WEILD","phonemes":"W AY1 L D"},
	{"text":"WEILD(2)","phonemes":"W IY1 L D"},
	{"text":"WEILER","phonemes":"W AY1 - L ER0"},
	{"text":"WEILL","phonemes":"W AY1 L"},
	{"text":"WEILL'S","phonemes":"W AY1 L Z"},
	{"text":"WEIMAN","phonemes":"W AY1 - M AH0 N"},
	{"text":"WEIMANN","phonemes":"W AY1 - M AH0 N"},
	{"text":"WEIMAR","phonemes":"V AY1 - M AA0 R"},
	{"text":"WEIMER","phonemes":"W AY1 - M ER0"},
	{"text":"WEIMEYER","phonemes":"W AY1 - M AY0 - ER0"},
	{"text":"WEIN","phonemes":"W IY1 N"},
	{"text":"WEINAND","phonemes":"W AY1 - N AH0 N D"},
	{"text":"WEINBACH","phonemes":"W AY1 N - B AA2 K"},
	{"text":"WEINBAUM","phonemes":"W AY1 N - B AW2 M"},
	{"text":"WEINBERG","phonemes":"W AY1 N - B ER0 G"},
	{"text":"WEINBERGER","phonemes":"W AY1 N - B ER0 - G ER0"},
	{"text":"WEINBERGER'S","phonemes":"W AY1 N - B ER0 - G ER0 Z"},
	{"text":"WEINDEL","phonemes":"W AY1 N - D AH0 L"},
	{"text":"WEINEL","phonemes":"W AY1 - N AH0 L"},
	{"text":"WEINER","phonemes":"W AY1 - N ER0"},
	{"text":"WEINERT","phonemes":"W AY1 - N ER0 T"},
	{"text":"WEINFELD","phonemes":"W AY1 N - F EH2 L D"},
	{"text":"WEINGART","phonemes":"W AY1 NG - G AA0 R T"},
	{"text":"WEINGARTEN","phonemes":"W AY1 N - G AA2 R - T AH0 N"},
	{"text":"WEINGARTNER","phonemes":"W AY1 NG - G AA0 R T - N ER0"},
	{"text":"WEINGER","phonemes":"W AY1 N - G ER0"},
	{"text":"WEINHEIMER","phonemes":"W AY1 N - HH AY2 - M ER0"},
	{"text":"WEINHOLD","phonemes":"W AY1 N - HH OW2 L D"},
	{"text":"WEININGER","phonemes":"W AY1 - N IH0 - NG ER0"},
	{"text":"WEINKAUF","phonemes":"W AY1 NG - K AW0 F"},
	{"text":"WEINMAN","phonemes":"W AY1 N - M AH0 N"},
	{"text":"WEINMANN","phonemes":"W AY1 N - M AH0 N"},
	{"text":"WEINREB","phonemes":"W AY1 N - R IH0 B"},
	{"text":"WEINREICH","phonemes":"W AY1 N - R AY2 K"},
	{"text":"WEINRICH","phonemes":"W AY1 N - R IH0 K"},
	{"text":"WEINROTH","phonemes":"W AY1 N - R AO2 TH"},
	{"text":"WEINS","phonemes":"W IY1 N Z"},
	{"text":"WEINSTEIN","phonemes":"W AY1 N - S T AY2 N"},
	{"text":"WEINSTEIN'S","phonemes":"W AY1 N - S T AY2 N Z"},
	{"text":"WEINSTEIN'S(2)","phonemes":"W AY1 N - S T IY2 N Z"},
	{"text":"WEINSTEIN(2)","phonemes":"W AY1 N - S T IY2 N"},
	{"text":"WEINSTOCK","phonemes":"W AY1 N - S T AA2 K"},
	{"text":"WEINTRAUB","phonemes":"W AY1 N - T R AW2 B"},
	{"text":"WEINTZ","phonemes":"W AY1 N T S"},
	{"text":"WEINTZ'","phonemes":"W AY1 N T S"},
	{"text":"WEINTZ'S","phonemes":"W AY1 N T - S IH0 Z"},
	{"text":"WEINZIERL","phonemes":"W AY1 N - Z IH0 R L"},
	{"text":"WEIPERT","phonemes":"W AY1 - P ER0 T"},
	{"text":"WEIR","phonemes":"W IY1 R"},
	{"text":"WEIR'S","phonemes":"W IY1 R Z"},
	{"text":"WEIRAUCH","phonemes":"W AY1 - R AW0 K"},
	{"text":"WEIRD","phonemes":"W IH1 R D"},
	{"text":"WEIRDER","phonemes":"W IH1 R - D ER0"},
	{"text":"WEIRDEST","phonemes":"W IH1 R - D AH0 S T"},
	{"text":"WEIRDLY","phonemes":"W IH1 R D - L IY0"},
	{"text":"WEIRDNESS","phonemes":"W IH1 R D - N AH0 S"},
	{"text":"WEIRDO","phonemes":"W IH1 R - D OW0"},
	{"text":"WEIRDOS","phonemes":"W IH1 R - D OW0 Z"},
	{"text":"WEIRICH","phonemes":"W AY1 - R IH0 K"},
	{"text":"WEIRICK","phonemes":"W AY1 - R IH0 K"},
	{"text":"WEIRTON","phonemes":"W IH1 R - T AH0 N"},
	{"text":"WEIRTON'S","phonemes":"W IH1 R - T AH0 N Z"},
	{"text":"WEIS","phonemes":"W AY1 S"},
	{"text":"WEISBACH","phonemes":"W AY1 S - B AA2 K"},
	{"text":"WEISBECKER","phonemes":"W AY1 S - B EH2 - K ER0"},
	{"text":"WEISBERG","phonemes":"W AY1 S - B ER0 G"},
	{"text":"WEISBERGER","phonemes":"W AY1 S - B ER0 - G ER0"},
	{"text":"WEISBROD","phonemes":"W AY1 S - B R AA2 D"},
	{"text":"WEISBROT","phonemes":"W AY1 S - B R AH0 T"},
	{"text":"WEISCHEDEL","phonemes":"W AY1 - SH AH0 - D AH0 L"},
	{"text":"WEISE","phonemes":"W IY1 S"},
	{"text":"WEISEL","phonemes":"W AY1 - S AH0 L"},
	{"text":"WEISEL(2)","phonemes":"W AY1 - Z AH0 L"},
	{"text":"WEISEL(3)","phonemes":"W IY2 - Z EH1 L"},
	{"text":"WEISEMAN","phonemes":"W AY1 - S AH0 - M AH0 N"},
	{"text":"WEISENBACH","phonemes":"W AY1 - S IH0 N - B AA0 K"},
	{"text":"WEISENBACH(2)","phonemes":"W AY1 - Z IH0 N - B AA0 K"},
	{"text":"WEISENBERG","phonemes":"W AY1 - S AH0 N - B ER0 G"},
	{"text":"WEISENBERG(2)","phonemes":"W AY1 - Z AH0 N - B ER0 G"},
	{"text":"WEISENBERGER","phonemes":"W AY1 - S AH0 N - B ER0 - G ER0"},
	{"text":"WEISENBERGER(2)","phonemes":"W AY1 - Z AH0 N - B ER0 - G ER0"},
	{"text":"WEISENBORN","phonemes":"W AY1 - S IH0 N - B ER0 N"},
	{"text":"WEISENBORN(2)","phonemes":"W AY1 - Z IH0 N - B ER0 N"},
	{"text":"WEISENBURGER","phonemes":"W AY1 - S AH0 N - B ER0 - G ER0"},
	{"text":"WEISENBURGER(2)","phonemes":"W AY1 - S IH0 N - B ER0 - G ER0"},
	{"text":"WEISENSEL","phonemes":"W AY1 - S IH0 N - S AH0 L"},
	{"text":"WEISENSEL(2)","phonemes":"W AY1 - Z IH0 N - S AH0 L"},
	{"text":"WEISENTHAL","phonemes":"W AY1 - S IH0 N - TH AA2 L"},
	{"text":"WEISENTHAL(2)","phonemes":"W AY1 - Z IH0 N - TH AA2 L"},
	{"text":"WEISER","phonemes":"W AY1 - S ER0"},
	{"text":"WEISFELD","phonemes":"W AY1 S - F EH2 L D"},
	{"text":"WEISFIELD'S","phonemes":"W AY1 S - F IY0 L D Z"},
	{"text":"WEISGERBER","phonemes":"W AY1 S - G ER0 - B ER0"},
	{"text":"WEISHAAR","phonemes":"W AY1 - SH AA0 R"},
	{"text":"WEISHAUPT","phonemes":"W AY1 - SH AW0 P T"},
	{"text":"WEISHEIT","phonemes":"W AY1 - SH AY0 T"},
	{"text":"WEISINGER","phonemes":"W AY1 - S IH0 N - JH ER0"},
	{"text":"WEISKOPF","phonemes":"W AY1 S - K AO0 F"},
	{"text":"WEISMAN","phonemes":"W AY1 S - M AH0 N"},
	{"text":"WEISMANN","phonemes":"W AY1 S - M AH0 N"},
	{"text":"WEISNER","phonemes":"W AY1 S - N ER0"},
	{"text":"WEISS","phonemes":"W AY1 S"},
	{"text":"WEISS'S","phonemes":"W AY1 - S IH0 Z"},
	{"text":"WEISSBERG","phonemes":"W AY1 S - B ER0 G"},
	{"text":"WEISSE","phonemes":"W AY1 S"},
	{"text":"WEISSENBORN","phonemes":"W AY1 - S IH0 N - B ER0 N"},
	{"text":"WEISSER","phonemes":"W AY1 - S ER0"},
	{"text":"WEISSERT","phonemes":"W AY1 - S ER0 T"},
	{"text":"WEISSINGER","phonemes":"W AY1 - S IH0 N - JH ER0"},
	{"text":"WEISSMAN","phonemes":"W AY1 S - M AH0 N"},
	{"text":"WEISSMANN","phonemes":"W AY1 S - M AH0 N"},
	{"text":"WEIST","phonemes":"W IY1 - IH0 S T"},
	{"text":"WEIST(2)","phonemes":"W AY1 S T"},
	{"text":"WEISZ","phonemes":"V AY1 SH"},
	{"text":"WEITEK","phonemes":"W EY1 - T EH2 K"},
	{"text":"WEITH","phonemes":"W IY1 TH"},
	{"text":"WEITKAMP","phonemes":"W AY1 T - K AE2 M P"},
	{"text":"WEITLER","phonemes":"W AY1 T - L ER0"},
	{"text":"WEITMAN","phonemes":"W AY1 T - M AH0 N"},
	{"text":"WEITZ","phonemes":"W IY1 T S"},
	{"text":"WEITZEL","phonemes":"W AY1 T - Z AH0 L"},
	{"text":"WEITZEN","phonemes":"W AY1 T - S AH0 N"},
	{"text":"WEITZMAN","phonemes":"W AY1 T S - M AH0 N"},
	{"text":"WEITZMAN'S","phonemes":"W AY1 T S - M AH0 N Z"},
	{"text":"WEITZNER","phonemes":"W AY1 T - S N ER0"},
	{"text":"WEIZMAN","phonemes":"W AY1 Z - M AH0 N"},
	{"text":"WEIZSAECKER","phonemes":"W AY1 - S AE2 - K ER0"},
	{"text":"WEKSEL","phonemes":"W EH1 K - S AH0 L"},
	{"text":"WELBILT","phonemes":"W EH1 L - B IH1 L T"},
	{"text":"WELBILT'S","phonemes":"W EH1 L - B IH1 L T S"},
	{"text":"WELBORN","phonemes":"W EH1 L - B ER0 N"},
	{"text":"WELBORNE","phonemes":"W EH1 L - B ER0 N"},
	{"text":"WELBY","phonemes":"W EH1 L - B IY0"},
	{"text":"WELCH","phonemes":"W EH1 L CH"},
	{"text":"WELCH'S","phonemes":"W EH1 L - CH IH0 Z"},
	{"text":"WELCHEL","phonemes":"W EH1 L - CH AH0 L"},
	{"text":"WELCHER","phonemes":"W EH1 L - CH ER0"},
	{"text":"WELCOME","phonemes":"W EH1 L - K AH0 M"},
	{"text":"WELCOMED","phonemes":"W EH1 L - K AH0 M D"},
	{"text":"WELCOMES","phonemes":"W EH1 L - K AH0 M Z"},
	{"text":"WELCOMING","phonemes":"W EH1 L - K AH0 - M IH0 NG"},
	{"text":"WELD","phonemes":"W EH1 L D"},
	{"text":"WELDED","phonemes":"W EH1 L - D IH0 D"},
	{"text":"WELDEN","phonemes":"W EH1 L - D AH0 N"},
	{"text":"WELDER","phonemes":"W EH1 L - D ER0"},
	{"text":"WELDERS","phonemes":"W EH1 L - D ER0 Z"},
	{"text":"WELDIN","phonemes":"W EH1 L - D IH0 N"},
	{"text":"WELDING","phonemes":"W EH1 L - D IH0 NG"},
	{"text":"WELDON","phonemes":"W EH1 L - D AH0 N"},
	{"text":"WELDON'S","phonemes":"W EH1 L - D AH0 N Z"},
	{"text":"WELDS","phonemes":"W EH1 L D Z"},
	{"text":"WELDWOOD","phonemes":"W EH1 L D - W UH2 D"},
	{"text":"WELDY","phonemes":"W EH1 L - D IY0"},
	{"text":"WELFARE","phonemes":"W EH1 L - F EH2 R"},
	{"text":"WELFORD","phonemes":"W EH1 L - F ER0 D"},
	{"text":"WELGE","phonemes":"W EH1 L JH"},
	{"text":"WELINDER","phonemes":"W EH1 - L IH2 N - D ER0"},
	{"text":"WELK","phonemes":"W EH1 L K"},
	{"text":"WELKE","phonemes":"W EH1 L K"},
	{"text":"WELKER","phonemes":"W EH1 L - K ER0"},
	{"text":"WELL","phonemes":"W EH1 L"},
	{"text":"WELL-DOER","phonemes":"W EH1 L - D UW1 R"},
	{"text":"WELLAND","phonemes":"W EH1 - L AH0 N D"},
	{"text":"WELLBEING","phonemes":"W EH2 L - B IY1 - IH0 NG"},
	{"text":"WELLBORN","phonemes":"W EH1 L - B AO1 R N"},
	{"text":"WELLBROCK","phonemes":"W EH1 L - B R AH0 K"},
	{"text":"WELLCO","phonemes":"W EH1 L - K OW0"},
	{"text":"WELLCOME","phonemes":"W EH1 L - K AH2 M"},
	{"text":"WELLCOME'S","phonemes":"W EH1 L - K AH2 M Z"},
	{"text":"WELLE","phonemes":"W EH1 L"},
	{"text":"WELLEK","phonemes":"W EH1 - L EH0 K"},
	{"text":"WELLEN","phonemes":"W EH1 - L AH0 N"},
	{"text":"WELLENDORF","phonemes":"W EH1 - L IH0 N - D AO0 R F"},
	{"text":"WELLENS","phonemes":"W EH1 - L AH0 N Z"},
	{"text":"WELLER","phonemes":"W EH1 - L ER0"},
	{"text":"WELLES","phonemes":"W EH1 L Z"},
	{"text":"WELLES'","phonemes":"W EH1 L Z"},
	{"text":"WELLESLEY","phonemes":"W EH1 L Z - L IY0"},
	{"text":"WELLFLEET","phonemes":"W EH1 L - F L IY2 T"},
	{"text":"WELLHEAD","phonemes":"W EH1 L - HH EH2 D"},
	{"text":"WELLING","phonemes":"W EH1 - L IH0 NG"},
	{"text":"WELLINGTON","phonemes":"W EH1 - L IH0 NG - T AH0 N"},
	{"text":"WELLINGTON'S","phonemes":"W EH1 - L IH0 NG - T AH0 N Z"},
	{"text":"WELLIVER","phonemes":"W EH1 - L IH0 - V ER0"},
	{"text":"WELLMAN","phonemes":"W EH1 L - M AH0 N"},
	{"text":"WELLNER","phonemes":"W EH1 L - N ER0"},
	{"text":"WELLNESS","phonemes":"W EH1 L - N AH0 S"},
	{"text":"WELLNITZ","phonemes":"W EH1 L - N IH0 T S"},
	{"text":"WELLONS","phonemes":"W EH1 - L AH0 N Z"},
	{"text":"WELLPOINT","phonemes":"W EH1 L - P OY2 N T"},
	{"text":"WELLS","phonemes":"W EH1 L Z"},
	{"text":"WELLS'S","phonemes":"W EH1 L - Z IH0 Z"},
	{"text":"WELLSPRING","phonemes":"W EH1 L - S P R IH2 NG"},
	{"text":"WELLSTONE","phonemes":"W EH1 L - S OW2 N"},
	{"text":"WELLSTONE'S","phonemes":"W EH1 L - S OW2 N Z"},
	{"text":"WELLTECH","phonemes":"W EH1 L - T EH2 K"},
	{"text":"WELNA","phonemes":"W EH1 L - N AH0"},
	{"text":"WELP","phonemes":"W EH1 L P"},
	{"text":"WELSCH","phonemes":"W EH1 L SH"},
	{"text":"WELSER","phonemes":"W EH1 L - S ER0"},
	{"text":"WELSH","phonemes":"W EH1 L CH"},
	{"text":"WELSH(2)","phonemes":"W EH1 L SH"},
	{"text":"WELSHANS","phonemes":"W EH1 L - SH AH0 N Z"},
	{"text":"WELT","phonemes":"W EH1 L T"},
	{"text":"WELTE","phonemes":"W EH1 L T"},
	{"text":"WELTER","phonemes":"W EH1 L - T ER0"},
	{"text":"WELTERWEIGHT","phonemes":"W EH1 L - T ER0 - W EY2 T"},
	{"text":"WELTMAN","phonemes":"W EH1 L T - M AH0 N"},
	{"text":"WELTON","phonemes":"W EH1 L - T AH0 N"},
	{"text":"WELTY","phonemes":"W EH1 L - T IY0"},
	{"text":"WELTZ","phonemes":"W EH1 L T S"},
	{"text":"WELZ","phonemes":"W EH1 L Z"},
	{"text":"WEMBLEY","phonemes":"W EH1 M - B L IY0"},
	{"text":"WEMHOFF","phonemes":"W EH1 M - HH AO2 F"},
	{"text":"WEMMER","phonemes":"W EH1 - M ER0"},
	{"text":"WEMPE","phonemes":"W EH1 M P"},
	{"text":"WEMPLE","phonemes":"W EH1 M - P AH0 L"},
	{"text":"WEN","phonemes":"W EH1 N"},
	{"text":"WENATCHEE","phonemes":"W AH0 - N AE1 - CH IY0"},
	{"text":"WENBERG","phonemes":"W EH1 N - B ER0 G"},
	{"text":"WENCESLAUS","phonemes":"W EH1 N - S AH0 - S L AO2 S"},
	{"text":"WENCHES","phonemes":"W EH1 N - CH IH0 Z"},
	{"text":"WENCHESTER","phonemes":"W EH1 N - CH EH2 - S T ER0"},
	{"text":"WENCHESTER'S","phonemes":"W EH1 N - CH EH2 - S T ER0 Z"},
	{"text":"WENCK","phonemes":"W EH1 NG K"},
	{"text":"WEND","phonemes":"W EH1 N D"},
	{"text":"WENDA","phonemes":"W EH1 N - D AH0"},
	{"text":"WENDE","phonemes":"W EH1 N D"},
	{"text":"WENDEL","phonemes":"W EH1 N - D AH0 L"},
	{"text":"WENDELINE","phonemes":"W EH1 N - D IH0 - L AY2 N"},
	{"text":"WENDELKEN","phonemes":"W EH1 N - D IH0 L - K AH0 N"},
	{"text":"WENDELL","phonemes":"W EH1 N - D AH0 L"},
	{"text":"WENDER","phonemes":"W EH1 N - D ER0"},
	{"text":"WENDERS","phonemes":"W EH1 N - D ER0 Z"},
	{"text":"WENDING","phonemes":"W EH1 N - D IH0 NG"},
	{"text":"WENDLAND","phonemes":"W EH1 N D - L AH0 N D"},
	{"text":"WENDLANDT","phonemes":"W EH1 N D - L AH0 N T"},
	{"text":"WENDLER","phonemes":"W EH1 N D - L ER0"},
	{"text":"WENDLING","phonemes":"W EH1 N D - L IH0 NG"},
	{"text":"WENDORF","phonemes":"W EH1 N - D AO0 R F"},
	{"text":"WENDORFF","phonemes":"W EH1 N - D AO0 R F"},
	{"text":"WENDS","phonemes":"W EH1 N D Z"},
	{"text":"WENDT","phonemes":"W EH1 N T"},
	{"text":"WENDY","phonemes":"W EH1 N - D IY0"},
	{"text":"WENDY'S","phonemes":"W EH1 N - D IY0 Z"},
	{"text":"WENFAN","phonemes":"W EH1 N - F AE1 N"},
	{"text":"WENG","phonemes":"W EH1 NG"},
	{"text":"WENGE","phonemes":"W EH1 N JH"},
	{"text":"WENGE(2)","phonemes":"W EH1 NG"},
	{"text":"WENGER","phonemes":"W EH1 - NG ER0"},
	{"text":"WENGERD","phonemes":"W EH1 NG - G ER0 D"},
	{"text":"WENGERT","phonemes":"W EH1 NG - G ER0 T"},
	{"text":"WENGLER","phonemes":"W IH1 - NG AH0 - L ER0"},
	{"text":"WENGLER(2)","phonemes":"W IH1 NG - G L ER0"},
	{"text":"WENIG","phonemes":"W EH1 - N IH0 G"},
	{"text":"WENIGER","phonemes":"W EH1 - N IH0 - G ER0"},
	{"text":"WENINGER","phonemes":"W EH1 - N IH0 - NG ER0"},
	{"text":"WENK","phonemes":"W EH1 NG K"},
	{"text":"WENKE","phonemes":"W EH1 NG K"},
	{"text":"WENKER","phonemes":"W EH1 NG - K ER0"},
	{"text":"WENNBERG","phonemes":"W EH1 N - B ER0 G"},
	{"text":"WENNER","phonemes":"W EH1 - N ER0"},
	{"text":"WENNERSTROM","phonemes":"W EH1 - N ER0 - S T R AH0 M"},
	{"text":"WENNING","phonemes":"W EH1 - N IH0 NG"},
	{"text":"WENNINGER","phonemes":"W EH1 - N IH0 - NG ER0"},
	{"text":"WENONA","phonemes":"W EH1 - N AH0 - N AH0"},
	{"text":"WENRICH","phonemes":"W EH1 N - R IH0 K"},
	{"text":"WENRICK","phonemes":"W EH1 N - R IH0 K"},
	{"text":"WENSBERG","phonemes":"W EH1 N Z - B ER0 G"},
	{"text":"WENSEL","phonemes":"W EH1 N - S AH0 L"},
	{"text":"WENSTROM","phonemes":"W EH1 N - S T R AH0 M"},
	{"text":"WENT","phonemes":"W EH1 N T"},
	{"text":"WENTE","phonemes":"W EH1 N T"},
	{"text":"WENTLAND","phonemes":"W EH1 N T - L AH0 N D"},
	{"text":"WENTLING","phonemes":"W EH1 N - T L IH0 NG"},
	{"text":"WENTWORTH","phonemes":"W EH1 N - T W ER1 TH"},
	{"text":"WENTZ","phonemes":"W EH1 N T S"},
	{"text":"WENTZEL","phonemes":"W EH1 N T - Z AH0 L"},
	{"text":"WENTZELL","phonemes":"W EH1 N T - Z AH0 L"},
	{"text":"WENTZVILLE","phonemes":"W EH1 N T S - V IH2 L"},
	{"text":"WENZ","phonemes":"W EH1 N Z"},
	{"text":"WENZEL","phonemes":"W EH1 N - Z AH0 L"},
	{"text":"WENZHOU","phonemes":"W EH0 N - Z UW1"},
	{"text":"WENZL","phonemes":"W EH1 N - Z AH0 L"},
	{"text":"WENZLER","phonemes":"W EH1 N Z - L ER0"},
	{"text":"WENZLICK","phonemes":"W EH1 N Z - L IH0 K"},
	{"text":"WEPPLER","phonemes":"W EH1 P - L ER0"},
	{"text":"WEPT","phonemes":"W EH1 P T"},
	{"text":"WERBER","phonemes":"W ER1 - B ER0"},
	{"text":"WERDEN","phonemes":"W ER1 - D AH0 N"},
	{"text":"WERDER","phonemes":"W ER1 - D ER0"},
	{"text":"WERDESHEIM","phonemes":"W ER1 D Z - HH AY2 M"},
	{"text":"WERE","phonemes":"W ER0"},
	{"text":"WERE(2)","phonemes":"W ER1"},
	{"text":"WERELDHAVE","phonemes":"W EH1 - R AH0 L D - HH AA2 - V EY0"},
	{"text":"WEREN'T","phonemes":"W ER1 - AH0 N T"},
	{"text":"WEREN'T(2)","phonemes":"W ER1 N T"},
	{"text":"WEREWOLF","phonemes":"W EH1 R - W UH2 L F"},
	{"text":"WERGIN","phonemes":"W ER1 - G IH0 N"},
	{"text":"WERK","phonemes":"W ER1 K"},
	{"text":"WERKE","phonemes":"W ER1 K"},
	{"text":"WERKHEISER","phonemes":"W ER1 K - HH AY0 - S ER0"},
	{"text":"WERKING","phonemes":"W ER1 - K IH0 NG"},
	{"text":"WERKMEISTER","phonemes":"W ER1 K - M AY0 - S T ER0"},
	{"text":"WERLE","phonemes":"W AO1 - R AH0 L"},
	{"text":"WERLEY","phonemes":"W ER1 - L IY0"},
	{"text":"WERLING","phonemes":"W ER1 - L IH0 NG"},
	{"text":"WERMAN","phonemes":"W ER1 - M AH0 N"},
	{"text":"WERMIEL","phonemes":"W ER0 - M IY0 - AH0 L"},
	{"text":"WERMUTH","phonemes":"W ER0 - M UW1 TH"},
	{"text":"WERNE","phonemes":"W ER1 - N AH0"},
	{"text":"WERNECKE","phonemes":"W ER1 - N IH0 K"},
	{"text":"WERNER","phonemes":"W ER1 - N ER0"},
	{"text":"WERNER'S","phonemes":"W ER1 - N ER0 Z"},
	{"text":"WERNERT","phonemes":"W ER1 - N ER0 T"},
	{"text":"WERNET","phonemes":"W ER1 - N IH0 T"},
	{"text":"WERNETTE","phonemes":"W ER0 - N EH1 T"},
	{"text":"WERNICK","phonemes":"W ER1 - N IH0 K"},
	{"text":"WERNICKE","phonemes":"W ER1 - N IH0 K"},
	{"text":"WERNIMONT","phonemes":"W ER1 - N IH0 - M AH0 N T"},
	{"text":"WERNING","phonemes":"W ER1 - N IH0 NG"},
	{"text":"WERNLI","phonemes":"W ER1 N - L IY0"},
	{"text":"WERNTZ","phonemes":"W ER1 N T S"},
	{"text":"WERRE","phonemes":"W EH1 R"},
	{"text":"WERRY","phonemes":"W EH1 - R IY0"},
	{"text":"WERST","phonemes":"W ER1 S T"},
	{"text":"WERT","phonemes":"W ER1 T"},
	{"text":"WERTENBERGER","phonemes":"W ER1 - T AH0 N - B ER0 - G ER0"},
	{"text":"WERTH","phonemes":"W ER1 TH"},
	{"text":"WERTHEIM","phonemes":"W ER1 T - HH AY0 M"},
	{"text":"WERTHEIMER","phonemes":"W ER1 T - HH AY0 - M ER0"},
	{"text":"WERTHER","phonemes":"W ER1 - DH ER0"},
	{"text":"WERTMAN","phonemes":"W ER1 T - M AH0 N"},
	{"text":"WERTS","phonemes":"W ER1 T S"},
	{"text":"WERTZ","phonemes":"W ER1 T S"},
	{"text":"WERY","phonemes":"W EH1 - R IY0"},
	{"text":"WES","phonemes":"W EH1 S"},
	{"text":"WESAT","phonemes":"W EH1 - S AE2 T"},
	{"text":"WESAT(2)","phonemes":"W IY1 - S AE2 T"},
	{"text":"WESCH","phonemes":"W EH1 SH"},
	{"text":"WESCHE","phonemes":"W EH1 SH"},
	{"text":"WESCO","phonemes":"W EH1 S - K OW0"},
	{"text":"WESCOAT","phonemes":"W EH1 S - K OW2 T"},
	{"text":"WESCOTT","phonemes":"W EH1 - S K AA0 T"},
	{"text":"WESELOH","phonemes":"W EY0 - S EY1 - L OW0"},
	{"text":"WESELY","phonemes":"W IY1 Z - L IY0"},
	{"text":"WESEMAN","phonemes":"W IY1 Z - M AH0 N"},
	{"text":"WESEMANN","phonemes":"W IY1 Z - M AH0 N"},
	{"text":"WESENBERG","phonemes":"W IY1 - Z AH0 N - B ER0 G"},
	{"text":"WESKER","phonemes":"W EH1 - S K ER0"},
	{"text":"WESKER'S","phonemes":"W EH1 - S K ER0 Z"},
	{"text":"WESLER","phonemes":"W EH1 - S AH0 - L ER0"},
	{"text":"WESLER(2)","phonemes":"W EH1 S - L ER0"},
	{"text":"WESLEY","phonemes":"W EH1 S - L IY0"},
	{"text":"WESLEYAN","phonemes":"W EH1 Z - L IY0 - AH0 N"},
	{"text":"WESLIA","phonemes":"W EH1 S - L IY0 - AH0"},
	{"text":"WESLIA(2)","phonemes":"HH W EH1 S - L IY0 - AH0"},
	{"text":"WESNER","phonemes":"W EH1 S - N ER0"},
	{"text":"WESOLEK","phonemes":"W EH1 - S AH0 - L IH0 K"},
	{"text":"WESOLOWSKI","phonemes":"V IH0 - S AH0 - L AO1 F S - K IY0"},
	{"text":"WESP","phonemes":"W EH1 S P"},
	{"text":"WESPAC","phonemes":"W EH1 S - P AE2 K"},
	{"text":"WESPERCORP","phonemes":"W EH1 - S P ER0 - K AO2 R P"},
	{"text":"WESRAY","phonemes":"W EH1 S - R EY0"},
	{"text":"WESS","phonemes":"W EH1 S"},
	{"text":"WESSEL","phonemes":"W EH1 - S AH0 L"},
	{"text":"WESSELL","phonemes":"W EH1 - S AH0 L"},
	{"text":"WESSELLS","phonemes":"W EH1 - S AH0 L Z"},
	{"text":"WESSELMAN","phonemes":"W EH1 - S AH0 L - M AH0 N"},
	{"text":"WESSELS","phonemes":"W EH1 - S AH0 L Z"},
	{"text":"WESSEX","phonemes":"W EH1 - S AH0 K S"},
	{"text":"WESSINGER","phonemes":"W EH1 - S IH0 N - JH ER0"},
	{"text":"WESSLER","phonemes":"W EH1 S - L ER0"},
	{"text":"WESSLING","phonemes":"W EH1 - S AH0 L - IH0 NG"},
	{"text":"WESSLING(2)","phonemes":"W EH1 - S L IH0 NG"},
	{"text":"WESSMAN","phonemes":"W EH1 S - M AH0 N"},
	{"text":"WESSNER","phonemes":"W EH1 S - N ER0"},
	{"text":"WESSON","phonemes":"W EH1 - S AH0 N"},
	{"text":"WEST","phonemes":"W EH1 S T"},
	{"text":"WEST'S","phonemes":"W EH1 S T S"},
	{"text":"WESTAIR","phonemes":"W EH1 - S T EH1 R"},
	{"text":"WESTALL","phonemes":"W EH1 - S T AH0 L"},
	{"text":"WESTALL'S","phonemes":"W EH1 - S T AH0 L Z"},
	{"text":"WESTAMERICA","phonemes":"W EH2 - S T AH0 - M EH1 - R IH0 - K AH0"},
	{"text":"WESTAMERICA'S","phonemes":"W EH2 - S T AH0 - M EH1 - R IH0 - K AH0 Z"},
	{"text":"WESTAR","phonemes":"W EH1 - S T ER0"},
	{"text":"WESTBAY","phonemes":"W EH1 S T - B EY2"},
	{"text":"WESTBERG","phonemes":"W EH1 S T - B ER0 G"},
	{"text":"WESTBERRY","phonemes":"W EH1 S T - B EH2 - R IY0"},
	{"text":"WESTBORO","phonemes":"W EH1 S T - B ER0 - OW0"},
	{"text":"WESTBOROUGH","phonemes":"W EH1 S T - B ER0 - OW0"},
	{"text":"WESTBOUND","phonemes":"W EH1 S T - B AW2 N D"},
	{"text":"WESTBRIDGE","phonemes":"W EH1 S T - B R IH2 JH"},
	{"text":"WESTBROOK","phonemes":"W EH1 S T - B R UH2 K"},
	{"text":"WESTBROOKS","phonemes":"W EH1 S T - B R UH2 K S"},
	{"text":"WESTBURNE","phonemes":"W EH1 S T - B ER0 N"},
	{"text":"WESTBURY","phonemes":"W EH1 S T - B EH2 - R IY0"},
	{"text":"WESTBY","phonemes":"W EH1 S T - B IY0"},
	{"text":"WESTCAP","phonemes":"W EH1 S T - K AE2 P"},
	{"text":"WESTCHESTER","phonemes":"W EH1 S T - CH EH2 - S T ER0"},
	{"text":"WESTCHESTER'S","phonemes":"W EH1 S T - CH EH2 - S T ER0 Z"},
	{"text":"WESTCOAST","phonemes":"W EH1 S T - K OW2 S T"},
	{"text":"WESTCOAST'S","phonemes":"W EH1 S T - K OW2 S T S"},
	{"text":"WESTCORP","phonemes":"W EH1 S T - K AO2 R P"},
	{"text":"WESTCOTT","phonemes":"W EH1 S T - K AA2 T"},
	{"text":"WESTDEUTSCHE","phonemes":"W EH1 S T - D OY1 CH"},
	{"text":"WESTECH","phonemes":"W EH1 S - T EH0 K"},
	{"text":"WESTEN","phonemes":"W EH1 - S T AH0 N"},
	{"text":"WESTENBERGER","phonemes":"W EH1 - S T AH0 N - B ER0 - G ER0"},
	{"text":"WESTENDORF","phonemes":"W EH1 - S T IH0 N - D AO0 R F"},
	{"text":"WESTER","phonemes":"W EH1 - S T ER0"},
	{"text":"WESTERBECK","phonemes":"W EH1 - S T ER0 - B EH2 K"},
	{"text":"WESTERBERG","phonemes":"W EH1 - S T ER0 - B ER0 G"},
	{"text":"WESTERFELD","phonemes":"W EH1 - S T ER0 - F EH2 L D"},
	{"text":"WESTERFIELD","phonemes":"W EH1 - S T ER0 - F IY2 L D"},
	{"text":"WESTERGAARD","phonemes":"W EH1 - S T ER0 - G AA2 R D"},
	{"text":"WESTERGARD","phonemes":"W EH1 - S T ER0 - G ER0 D"},
	{"text":"WESTERGREN","phonemes":"W EH1 - S T ER0 - G R EH0 N"},
	{"text":"WESTERHOFF","phonemes":"W EH1 - S T ER0 - HH AO2 F"},
	{"text":"WESTERHOLD","phonemes":"W EH1 - S T ER0 - HH OW2 L D"},
	{"text":"WESTERLUND","phonemes":"W EH1 - S T ER0 - L AH0 N D"},
	{"text":"WESTERLY","phonemes":"W EH1 - S T ER0 - L IY0"},
	{"text":"WESTERMAN","phonemes":"W EH1 - S T ER0 - M AH0 N"},
	{"text":"WESTERMANN","phonemes":"W EH1 - S T ER0 - M AH0 N"},
	{"text":"WESTERMEYER","phonemes":"W EH1 - S T ER0 - M AY0 - ER0"},
	{"text":"WESTERN","phonemes":"W EH1 - S T ER0 N"},
	{"text":"WESTERN'S","phonemes":"W EH1 - S T ER0 N Z"},
	{"text":"WESTERN(2)","phonemes":"HH W EH1 - S T ER0 N"},
	{"text":"WESTERNER","phonemes":"W EH1 S - T ER0 - N ER0"},
	{"text":"WESTERNERS","phonemes":"W EH1 S - T ER0 - N ER0 Z"},
	{"text":"WESTERNIZATION","phonemes":"W EH2 - S T ER0 - N IH0 - Z EY1 - SH AH0 N"},
	{"text":"WESTERNIZE","phonemes":"W EH1 - S T ER0 - N AY2 Z"},
	{"text":"WESTERNIZED","phonemes":"W EH1 - S T ER0 - N AY2 Z D"},
	{"text":"WESTERNMOST","phonemes":"W EH1 - S T ER0 N - M OW2 S T"},
	{"text":"WESTERNS","phonemes":"W EH1 - S T ER0 N Z"},
	{"text":"WESTERVELT","phonemes":"W EH1 - S T ER0 - V IH0 L T"},
	{"text":"WESTFAELISCHES","phonemes":"W EH1 S T - F EY2 - L IH0 - SH IH0 Z"},
	{"text":"WESTFAHL","phonemes":"W EH1 S T - F AA2 L"},
	{"text":"WESTFALL","phonemes":"W EH1 S T - F AO2 L"},
	{"text":"WESTFED","phonemes":"W EH1 S T - F EH2 D"},
	{"text":"WESTFIELD","phonemes":"W EH1 S T - F IY0 L D"},
	{"text":"WESTFORD","phonemes":"W EH1 S T - F ER0 D"},
	{"text":"WESTGATE","phonemes":"W EH1 S T - G EY2 T"},
	{"text":"WESTHAMPTON","phonemes":"W EH2 S T - HH AE1 M P - T AH0 N"},
	{"text":"WESTHEIMER","phonemes":"W EH1 S T - HH AY2 - M ER0"},
	{"text":"WESTHOFF","phonemes":"W EH1 S T - HH AO2 F"},
	{"text":"WESTIN","phonemes":"W EH1 - S T IH0 N"},
	{"text":"WESTINGHOUSE","phonemes":"W EH1 - S T IH0 NG - HH AW2 S"},
	{"text":"WESTINGHOUSE'S","phonemes":"W EH1 - S T IH0 NG - HH AW2 - S IH0 Z"},
	{"text":"WESTLAKE","phonemes":"W EH1 S T - L EY2 K"},
	{"text":"WESTLAND","phonemes":"W EH1 S T - L AH0 N D"},
	{"text":"WESTLEIGH","phonemes":"W EH1 S T - L AY0"},
	{"text":"WESTLEY","phonemes":"W EH1 S T - L IY0"},
	{"text":"WESTLING","phonemes":"W EH1 S T - L IH0 NG"},
	{"text":"WESTLUND","phonemes":"W EH1 S T - L AH0 N D"},
	{"text":"WESTMAN","phonemes":"W EH1 S T - M AH0 N"},
	{"text":"WESTMARC","phonemes":"W EH1 S T - M AA2 R K"},
	{"text":"WESTMARK","phonemes":"W EH1 S T - M AA2 R K"},
	{"text":"WESTMARK'S","phonemes":"W EH1 S T - M AA2 R K S"},
	{"text":"WESTMIN","phonemes":"W EH1 S T - M IH0 N"},
	{"text":"WESTMINSTER","phonemes":"W EH2 S T - M IH1 N - S T ER0"},
	{"text":"WESTMORELAND","phonemes":"W EH0 S T - M AO1 R - L AH0 N D"},
	{"text":"WESTON","phonemes":"W EH1 - S T AH0 N"},
	{"text":"WESTOVER","phonemes":"W EH1 - S T OW2 - V ER0"},
	{"text":"WESTPAC","phonemes":"W EH1 S T - P AE2 K"},
	{"text":"WESTPAC'S","phonemes":"W EH1 S T - P AE2 K S"},
	{"text":"WESTPHAL","phonemes":"W EH1 S T - F AH0 L"},
	{"text":"WESTPHALEN","phonemes":"W EH1 S T - F AH0 - L AH0 N"},
	{"text":"WESTPHALIA","phonemes":"W EH1 S T - F EY2 - L IY0 - AH0"},
	{"text":"WESTPHALIA(2)","phonemes":"W EH1 S T - F EY2 - L Y AH0"},
	{"text":"WESTPORT","phonemes":"W EH1 S T - P AO2 R T"},
	{"text":"WESTPRIDE","phonemes":"W EH1 S T - P R AY2 D"},
	{"text":"WESTRA","phonemes":"W EH1 S - T R AH0"},
	{"text":"WESTRICH","phonemes":"W EH1 - S T R IH0 K"},
	{"text":"WESTRICK","phonemes":"W EH1 - S T R IH0 K"},
	{"text":"WESTRIDGE","phonemes":"W EH1 S - T R IH2 JH"},
	{"text":"WESTROM","phonemes":"W EH1 S - T R AH0 M"},
	{"text":"WESTRUM","phonemes":"W EH1 S - T R AH0 M"},
	{"text":"WESTRUP","phonemes":"W EH1 S - T R AH0 P"},
	{"text":"WESTSIDE","phonemes":"W EH1 S T - S AY1 D"},
	{"text":"WESTTECH","phonemes":"W EH1 S - T EH2 K"},
	{"text":"WESTTECH'S","phonemes":"W EH1 - S T EH2 K S"},
	{"text":"WESTVACO","phonemes":"W EH2 S T - V AE1 - K OW0"},
	{"text":"WESTWARD","phonemes":"W EH1 S T - W ER0 D"},
	{"text":"WESTWARDS","phonemes":"W EH1 S T - W ER0 D Z"},
	{"text":"WESTWOOD","phonemes":"W EH1 S T - W UH2 D"},
	{"text":"WESTWOOD'S","phonemes":"W EH1 S T - W UH2 D Z"},
	{"text":"WESTWORLD","phonemes":"W EH1 S T - W ER2 L D"},
	{"text":"WESUN","phonemes":"W IY1 - S AH2 N"},
	{"text":"WET","phonemes":"W EH1 T"},
	{"text":"WETHERBEE","phonemes":"W EH1 - DH ER0 - B IY2"},
	{"text":"WETHERBY","phonemes":"W EH1 - TH ER0 - B IY0"},
	{"text":"WETHERELL","phonemes":"W EH1 - TH ER0 - AH0 L"},
	{"text":"WETHERILL","phonemes":"W EH1 - TH ER0 - AH0 L"},
	{"text":"WETHERINGTON","phonemes":"W EH1 - DH ER0 - IH0 NG - T AH0 N"},
	{"text":"WETHERLY","phonemes":"W EH1 - DH ER0 - L IY0"},
	{"text":"WETHINGTON","phonemes":"W EH1 - TH IH0 NG - T AH0 N"},
	{"text":"WETLAND","phonemes":"W EH1 T - L AE2 N D"},
	{"text":"WETLANDS","phonemes":"W EH1 T - L AE2 N D Z"},
	{"text":"WETLANDS'","phonemes":"W EH1 T - L AE2 N D Z"},
	{"text":"WETMORE","phonemes":"W EH1 T - M AO0 R"},
	{"text":"WETNESS","phonemes":"W EH1 T - N AH0 S"},
	{"text":"WETSEL","phonemes":"W EH1 T - S AH0 L"},
	{"text":"WETSTEIN","phonemes":"W EH1 T - S T IY2 N"},
	{"text":"WETSTEIN(2)","phonemes":"W EH1 T - S T AY2 N"},
	{"text":"WETSUIT","phonemes":"W EH1 T - S UW2 T"},
	{"text":"WETTENGEL","phonemes":"W EH1 - T IH0 NG - G AH0 L"},
	{"text":"WETTER","phonemes":"W EH1 - T ER0"},
	{"text":"WETTERAU","phonemes":"W EH1 - T ER0 - AW0"},
	{"text":"WETTERGREEN","phonemes":"W EH1 - T ER0 - G R IY2 N"},
	{"text":"WETTEST","phonemes":"W EH1 - T AH0 S T"},
	{"text":"WETTING","phonemes":"W EH1 - T IH0 NG"},
	{"text":"WETTING(2)","phonemes":"HH W EH1 - T IH0 NG"},
	{"text":"WETTLAUFER","phonemes":"W EH1 T - L AW0 - F ER0"},
	{"text":"WETTSTEIN","phonemes":"W EH1 T - S T AY0 N"},
	{"text":"WETTSTEIN(2)","phonemes":"W EH1 T - S T IY0 N"},
	{"text":"WETZ","phonemes":"W EH1 T S"},
	{"text":"WETZEL","phonemes":"W EH1 T - Z AH0 L"},
	{"text":"WETZLER","phonemes":"W EH1 T - S L ER0"},
	{"text":"WETZSTEIN","phonemes":"W EH1 T - S T AY0 N"},
	{"text":"WETZSTEIN(2)","phonemes":"W EH1 T - S T IY0 N"},
	{"text":"WEVER","phonemes":"W IY1 - V ER0"},
	{"text":"WEXLER","phonemes":"W EH1 K S - L ER0"},
	{"text":"WEXNER","phonemes":"W EH1 K S - N ER0"},
	{"text":"WEY","phonemes":"W EY1"},
	{"text":"WEYAND","phonemes":"W EY1 - AH0 N D"},
	{"text":"WEYANDT","phonemes":"W EY1 - AH0 N T"},
	{"text":"WEYANT","phonemes":"W EY1 - AH0 N T"},
	{"text":"WEYENBERG","phonemes":"W AY1 N - B ER0 G"},
	{"text":"WEYER","phonemes":"W EY1 - ER0"},
	{"text":"WEYERHAEUSER","phonemes":"W EH1 R - HH AW2 - Z ER0"},
	{"text":"WEYERHAEUSER'S","phonemes":"W EH2 R - HH AW2 - Z ER0 Z"},
	{"text":"WEYERS","phonemes":"W EY1 - ER0 Z"},
	{"text":"WEYFORTH","phonemes":"W EY1 - F AO2 R TH"},
	{"text":"WEYGANDT","phonemes":"W EY1 - G AH0 N T"},
	{"text":"WEYHRAUCH","phonemes":"W EY1 - R AW2 K"},
	{"text":"WEYL","phonemes":"W EY1 L"},
	{"text":"WEYLAND","phonemes":"W EY1 - L AH0 N D"},
	{"text":"WEYLIN","phonemes":"W EY1 - L IH0 N"},
	{"text":"WEYMAN","phonemes":"W EY1 - M AH0 N"},
	{"text":"WEYMER","phonemes":"W EY1 - M ER0"},
	{"text":"WEYMOUTH","phonemes":"W EY1 - M AH0 TH"},
	{"text":"WEYRAUCH","phonemes":"W EH1 - R AW0 K"},
	{"text":"WEYRICH","phonemes":"W EH1 - R IH0 K"},
	{"text":"WEYRICK","phonemes":"W EY1 - R IH0 K"},
	{"text":"WHACK","phonemes":"W AE1 K"},
	{"text":"WHACK(2)","phonemes":"HH W AE1 K"},
	{"text":"WHACKED","phonemes":"W AE1 K T"},
	{"text":"WHACKED(2)","phonemes":"HH W AE1 K T"},
	{"text":"WHACKING","phonemes":"W AE1 - K IH0 NG"},
	{"text":"WHACKING(2)","phonemes":"HH W AE1 - K IH0 NG"},
	{"text":"WHACKO","phonemes":"W AE1 - K OW0"},
	{"text":"WHACKS","phonemes":"W AE1 K S"},
	{"text":"WHACKS(2)","phonemes":"HH W AE1 K S"},
	{"text":"WHALE","phonemes":"W EY1 L"},
	{"text":"WHALE'S","phonemes":"W EY1 L Z"},
	{"text":"WHALE'S(2)","phonemes":"HH W EY1 L Z"},
	{"text":"WHALE(2)","phonemes":"HH W EY1 L"},
	{"text":"WHALEN","phonemes":"W EY1 - L AH0 N"},
	{"text":"WHALEN(2)","phonemes":"HH W EY1 - L AH0 N"},
	{"text":"WHALER","phonemes":"W EY1 - L ER0"},
	{"text":"WHALER(2)","phonemes":"HH W EY1 - L ER0"},
	{"text":"WHALERS","phonemes":"W EY1 - L ER0 Z"},
	{"text":"WHALERS(2)","phonemes":"HH W EY1 - L ER0 Z"},
	{"text":"WHALES","phonemes":"W EY1 L Z"},
	{"text":"WHALES(2)","phonemes":"HH W EY1 L Z"},
	{"text":"WHALEY","phonemes":"W EY1 - L IY0"},
	{"text":"WHALEY(2)","phonemes":"HH W EY1 - L IY0"},
	{"text":"WHALIN","phonemes":"W AE1 - L IH0 N"},
	{"text":"WHALING","phonemes":"W EY1 - L IH0 NG"},
	{"text":"WHALING(2)","phonemes":"HH W EY1 - L IH0 NG"},
	{"text":"WHALLEY","phonemes":"W AE1 - L IY0"},
	{"text":"WHAM","phonemes":"W AE1 M"},
	{"text":"WHAM(2)","phonemes":"HH W AE1 M"},
	{"text":"WHAMMY","phonemes":"W AE1 - M IY0"},
	{"text":"WHAMMY(2)","phonemes":"HH W AE1 - M IY0"},
	{"text":"WHAMPOA","phonemes":"W AE0 M - P OW1 - AH0"},
	{"text":"WHAN","phonemes":"W AE1 N"},
	{"text":"WHAN(2)","phonemes":"HH W AE1 N"},
	{"text":"WHANG","phonemes":"W AE1 NG"},
	{"text":"WHANG(2)","phonemes":"HH W AE1 NG"},
	{"text":"WHARF","phonemes":"W AO1 R F"},
	{"text":"WHARF'S","phonemes":"W AO1 R F S"},
	{"text":"WHARF'S(2)","phonemes":"HH W AO1 R F S"},
	{"text":"WHARF(2)","phonemes":"HH W AO1 R F"},
	{"text":"WHARFF","phonemes":"W AA1 R F"},
	{"text":"WHARFF(2)","phonemes":"HH W AA1 R F"},
	{"text":"WHARRY","phonemes":"W AE1 - R IY0"},
	{"text":"WHARRY(2)","phonemes":"HH W AE1 - R IY0"},
	{"text":"WHARTON","phonemes":"W AO1 R - T AH0 N"},
	{"text":"WHARTON'S","phonemes":"W AO1 R - T AH0 N Z"},
	{"text":"WHAT","phonemes":"W AH1 T"},
	{"text":"WHAT'D","phonemes":"W AH1 - T IH0 D"},
	{"text":"WHAT'D(2)","phonemes":"HH W AH1 - T IH0 D"},
	{"text":"WHAT'LL","phonemes":"W AH1 - T AH0 L"},
	{"text":"WHAT'LL(2)","phonemes":"HH W AH1 - T AH0 L"},
	{"text":"WHAT'RE","phonemes":"W AH1 - T ER0"},
	{"text":"WHAT'RE(2)","phonemes":"HH W AH1 - T ER0"},
	{"text":"WHAT'S","phonemes":"W AH1 T S"},
	{"text":"WHAT'S(2)","phonemes":"HH W AH1 T S"},
	{"text":"WHAT(2)","phonemes":"HH W AH1 T"},
	{"text":"WHATEVER","phonemes":"W AH2 T - EH1 - V ER0"},
	{"text":"WHATEVER'S","phonemes":"W AH2 T - EH1 - V ER0 Z"},
	{"text":"WHATEVER'S(2)","phonemes":"HH W AH2 - T EH1 - V ER0 Z"},
	{"text":"WHATEVER(2)","phonemes":"HH W AH2 T - EH1 - V ER0"},
	{"text":"WHATLEY","phonemes":"W AH1 T - L IY0"},
	{"text":"WHATLEY(2)","phonemes":"HH W AH1 T - L IY0"},
	{"text":"WHATNOT","phonemes":"W AH1 T - N AA2 T"},
	{"text":"WHATNOT(2)","phonemes":"HH W AH1 T - N AA2 T"},
	{"text":"WHATS","phonemes":"W AH0 T S"},
	{"text":"WHATS(2)","phonemes":"HH W AH0 T S"},
	{"text":"WHATSOEVER","phonemes":"W AH2 T - S OW0 - EH1 - V ER0"},
	{"text":"WHATSOEVER(2)","phonemes":"HH W AH2 T - S OW0 - EH1 - V ER0"},
	{"text":"WHAY-YU","phonemes":"W EY1 - Y UW1"},
	{"text":"WHAY-YU(2)","phonemes":"HH W EY1 - Y UW1"},
	{"text":"WHEAT","phonemes":"W IY1 T"},
	{"text":"WHEAT(2)","phonemes":"HH W IY1 T"},
	{"text":"WHEATEN","phonemes":"W IY1 - T AH0 N"},
	{"text":"WHEATEN(2)","phonemes":"HH W IY1 - T AH0 N"},
	{"text":"WHEATIE","phonemes":"W IY1 - T IY0"},
	{"text":"WHEATIE(2)","phonemes":"HH W IY1 - T IY0"},
	{"text":"WHEATIES","phonemes":"W IY1 - T IY0 Z"},
	{"text":"WHEATIES(2)","phonemes":"HH W IY1 - T IY0 Z"},
	{"text":"WHEATLEY","phonemes":"W IY1 T - L IY0"},
	{"text":"WHEATLEY(2)","phonemes":"HH W IY1 T - L IY0"},
	{"text":"WHEATLY","phonemes":"W IY1 T - L IY0"},
	{"text":"WHEATLY(2)","phonemes":"HH W IY1 T - L IY0"},
	{"text":"WHEATON","phonemes":"W IY1 - T AH0 N"},
	{"text":"WHEATON(2)","phonemes":"HH W IY1 - T AH0 N"},
	{"text":"WHEDBEE","phonemes":"W EH1 D - B IY2"},
	{"text":"WHEDBEE(2)","phonemes":"HH W EH1 D - B IY2"},
	{"text":"WHEDON","phonemes":"W EH1 - D AH0 N"},
	{"text":"WHEDON(2)","phonemes":"HH W EH1 - D AH0 N"},
	{"text":"WHEEL","phonemes":"W IY1 L"},
	{"text":"WHEEL(2)","phonemes":"HH W IY1 L"},
	{"text":"WHEELABRATOR","phonemes":"W IY2 - L AH0 - B R EY1 - T ER0"},
	{"text":"WHEELABRATOR(2)","phonemes":"HH W IY2 - L AH0 - B R EY1 - T ER0"},
	{"text":"WHEELAN","phonemes":"W IY1 - L AH0 N"},
	{"text":"WHEELAN(2)","phonemes":"HH W IY1 - L AH0 N"},
	{"text":"WHEELAND","phonemes":"W IY1 - L AH0 N D"},
	{"text":"WHEELAND(2)","phonemes":"HH W IY1 - L AH0 N D"},
	{"text":"WHEELBARROW","phonemes":"W IY1 L - B EH2 - R OW0"},
	{"text":"WHEELBARROW(2)","phonemes":"HH W IY1 L - B EH2 - R OW0"},
	{"text":"WHEELBARROWS","phonemes":"W IY1 L - B EH2 - R OW0 Z"},
	{"text":"WHEELBARROWS(2)","phonemes":"HH W IY1 L - B EH2 - R OW0 Z"},
	{"text":"WHEELBASE","phonemes":"W IY1 L - B EY2 S"},
	{"text":"WHEELBASE(2)","phonemes":"HH W IY1 L - B EY2 S"},
	{"text":"WHEELCHAIR","phonemes":"W IY1 L - CH EH2 R"},
	{"text":"WHEELCHAIR(2)","phonemes":"HH W IY1 L - CH EH2 R"},
	{"text":"WHEELCHAIRS","phonemes":"W IY1 L - CH EH2 R Z"},
	{"text":"WHEELCHAIRS(2)","phonemes":"HH W IY1 L - CH EH2 R Z"},
	{"text":"WHEELDON","phonemes":"W IY1 L - D AH0 N"},
	{"text":"WHEELDON(2)","phonemes":"HH W IY1 L - D AH0 N"},
	{"text":"WHEELED","phonemes":"W IY1 L D"},
	{"text":"WHEELED(2)","phonemes":"HH W IY1 L D"},
	{"text":"WHEELER","phonemes":"W IY1 - L ER0"},
	{"text":"WHEELER'S","phonemes":"W IY1 - L ER0 Z"},
	{"text":"WHEELER'S(2)","phonemes":"HH W IY1 - L ER0 Z"},
	{"text":"WHEELER(2)","phonemes":"HH W IY1 - L ER0"},
	{"text":"WHEELERS","phonemes":"W IY1 - L ER0 Z"},
	{"text":"WHEELERS(2)","phonemes":"HH W IY1 - L ER0 Z"},
	{"text":"WHEELESS","phonemes":"W IY1 - L AH0 S"},
	{"text":"WHEELESS(2)","phonemes":"HH W IY1 - L AH0 S"},
	{"text":"WHEELING","phonemes":"W IY1 - L IH0 NG"},
	{"text":"WHEELING'S","phonemes":"W IY1 - L IH0 NG Z"},
	{"text":"WHEELING'S(2)","phonemes":"HH W IY1 - L IH0 NG Z"},
	{"text":"WHEELING(2)","phonemes":"HH W IY1 - L IH0 NG"},
	{"text":"WHEELIS","phonemes":"W IY1 - L IH0 S"},
	{"text":"WHEELIS(2)","phonemes":"HH W IY1 - L IH0 S"},
	{"text":"WHEELOCK","phonemes":"W IY1 - L AA2 K"},
	{"text":"WHEELOCK(2)","phonemes":"HH W IY1 - L AA2 K"},
	{"text":"WHEELON","phonemes":"W IY1 - L AH0 N"},
	{"text":"WHEELON(2)","phonemes":"HH W IY1 - L AH0 N"},
	{"text":"WHEELS","phonemes":"W IY1 L Z"},
	{"text":"WHEELS(2)","phonemes":"HH W IY1 L Z"},
	{"text":"WHEELUS","phonemes":"W IY1 - L AH0 S"},
	{"text":"WHEELUS(2)","phonemes":"HH W IY1 - L AH0 S"},
	{"text":"WHEELWRIGHT","phonemes":"W IY1 L - R AY2 T"},
	{"text":"WHEELWRIGHT(2)","phonemes":"HH W IY1 L - R AY2 T"},
	{"text":"WHEELWRITER","phonemes":"W IY1 L - R AY2 - T ER0"},
	{"text":"WHEELWRITER(2)","phonemes":"HH W IY1 L - R AY2 - T ER0"},
	{"text":"WHEEZE","phonemes":"W IY1 Z"},
	{"text":"WHEEZE(2)","phonemes":"HH W IY1 Z"},
	{"text":"WHEEZES","phonemes":"W IY1 - Z AH0 Z"},
	{"text":"WHEEZES(2)","phonemes":"HH W IY1 - Z AH0 Z"},
	{"text":"WHEEZES(3)","phonemes":"W IY1 - Z IH0 Z"},
	{"text":"WHEEZING","phonemes":"W IY1 - Z IH0 NG"},
	{"text":"WHEEZING(2)","phonemes":"HH W IY1 - Z IH0 NG"},
	{"text":"WHELAN","phonemes":"W EH1 - L AH0 N"},
	{"text":"WHELAN(2)","phonemes":"HH W EH1 - L AH0 N"},
	{"text":"WHELAN(3)","phonemes":"HH W IY1 - L AH0 N"},
	{"text":"WHELAN(4)","phonemes":"W IY1 - L AH0 N"},
	{"text":"WHELCHEL","phonemes":"W EH1 L - CH AH0 L"},
	{"text":"WHELCHEL(2)","phonemes":"HH W EH1 L - CH AH0 L"},
	{"text":"WHELESS","phonemes":"W IY1 - L IH0 S"},
	{"text":"WHELESS(2)","phonemes":"HH W IY1 - L IH0 S"},
	{"text":"WHELPLEY","phonemes":"W EH1 L P - L IY0"},
	{"text":"WHELPLEY(2)","phonemes":"HH W EH1 L P - L IY0"},
	{"text":"WHELTON","phonemes":"W EH1 L - T AH0 N"},
	{"text":"WHELTON(2)","phonemes":"HH W EH1 L - T AH0 N"},
	{"text":"WHEN","phonemes":"W EH1 N"},
	{"text":"WHEN'LL","phonemes":"W EH1 - N AH0 L"},
	{"text":"WHEN'LL(2)","phonemes":"HH W EH1 - N AH0 L"},
	{"text":"WHEN'S","phonemes":"W EH1 N Z"},
	{"text":"WHEN'S(2)","phonemes":"HH W EH1 N Z"},
	{"text":"WHEN(2)","phonemes":"HH W EH1 N"},
	{"text":"WHEN(3)","phonemes":"W IH1 N"},
	{"text":"WHEN(4)","phonemes":"HH W IH1 N"},
	{"text":"WHENCE","phonemes":"W EH1 N S"},
	{"text":"WHENCE(2)","phonemes":"HH W EH1 N S"},
	{"text":"WHENEVER","phonemes":"W EH0 N - EH1 - V ER0"},
	{"text":"WHENEVER(2)","phonemes":"HH W EH0 - N EH1 - V ER0"},
	{"text":"WHERE","phonemes":"W EH1 R"},
	{"text":"WHERE'D","phonemes":"W EH1 R D"},
	{"text":"WHERE'D(2)","phonemes":"HH W EH1 R D"},
	{"text":"WHERE'S","phonemes":"W EH1 R Z"},
	{"text":"WHERE'S(2)","phonemes":"HH W EH1 R Z"},
	{"text":"WHERE(2)","phonemes":"HH W EH1 R"},
	{"text":"WHEREABOUTS","phonemes":"W EH1 - R AH0 - B AW2 T S"},
	{"text":"WHEREABOUTS(2)","phonemes":"HH W EH1 - R AH0 - B AW2 T S"},
	{"text":"WHEREAS","phonemes":"W EH0 - R AE1 Z"},
	{"text":"WHEREAS(2)","phonemes":"HH W EH0 - R AE1 Z"},
	{"text":"WHEREBY","phonemes":"W EH0 R - B AY1"},
	{"text":"WHEREBY(2)","phonemes":"HH W EH0 R - B AY1"},
	{"text":"WHEREIN","phonemes":"W EH0 - R IH1 N"},
	{"text":"WHEREIN(2)","phonemes":"HH W EH0 - R IH1 N"},
	{"text":"WHEREUPON","phonemes":"W EH1 - R AH0 - P AA1 N"},
	{"text":"WHEREUPON(2)","phonemes":"HH W EH1 - R AH0 - P AA1 N"},
	{"text":"WHEREVER","phonemes":"W EH0 - R EH1 - V ER0"},
	{"text":"WHEREVER(2)","phonemes":"HH W EH0 - R EH1 - V ER0"},
	{"text":"WHEREWITHAL","phonemes":"W EH1 R - W IH0 - DH AO2 L"},
	{"text":"WHEREWITHAL(2)","phonemes":"HH W EH1 R - W IH0 - DH AO2 L"},
	{"text":"WHERLEY","phonemes":"W ER1 - L IY0"},
	{"text":"WHERLEY(2)","phonemes":"HH W ER1 - L IY0"},
	{"text":"WHERRY","phonemes":"W EH1 - R IY0"},
	{"text":"WHERRY(2)","phonemes":"HH W EH1 - R IY0"},
	{"text":"WHET","phonemes":"W EH1 T"},
	{"text":"WHET(2)","phonemes":"HH W EH1 T"},
	{"text":"WHETHER","phonemes":"W EH1 - DH ER0"},
	{"text":"WHETHER(2)","phonemes":"HH W EH1 - DH ER0"},
	{"text":"WHETSEL","phonemes":"W EH1 T - S AH0 L"},
	{"text":"WHETSEL(2)","phonemes":"HH W EH1 T - S AH0 L"},
	{"text":"WHETSELL","phonemes":"W EH1 T - S AH0 L"},
	{"text":"WHETSELL(2)","phonemes":"HH W EH1 T - S AH0 L"},
	{"text":"WHETSTINE","phonemes":"W EH1 T - S T IY0 N"},
	{"text":"WHETSTINE(2)","phonemes":"HH W EH1 T - S T IY0 N"},
	{"text":"WHETSTONE","phonemes":"W EH1 T - S T OW2 N"},
	{"text":"WHETSTONE(2)","phonemes":"HH W EH1 T - S T OW2 N"},
	{"text":"WHETTED","phonemes":"W EH1 - T IH0 D"},
	{"text":"WHETTED(2)","phonemes":"HH W EH1 - T IH0 D"},
	{"text":"WHETZEL","phonemes":"W EH1 T - Z AH0 L"},
	{"text":"WHETZEL(2)","phonemes":"HH W EH1 T - Z AH0 L"},
	{"text":"WHEW","phonemes":"W UW1"},
	{"text":"WHEW(2)","phonemes":"HH W UW1"},
	{"text":"WHEW(3)","phonemes":"HH Y UW1"},
	{"text":"WHEY","phonemes":"W EY1"},
	{"text":"WHEY(2)","phonemes":"HH W EY1"},
	{"text":"WHICH","phonemes":"W IH1 CH"},
	{"text":"WHICH'RE","phonemes":"W IH1 - CH ER0"},
	{"text":"WHICH'RE(2)","phonemes":"HH W IH1 - CH ER0"},
	{"text":"WHICH'S","phonemes":"W IH1 - CH IH0 Z"},
	{"text":"WHICH'S(2)","phonemes":"HH W IH1 - CH IH0 Z"},
	{"text":"WHICH(2)","phonemes":"HH W IH1 CH"},
	{"text":"WHICHARD","phonemes":"W IH1 - CH ER0 D"},
	{"text":"WHICHARD(2)","phonemes":"HH W IH1 - CH ER0 D"},
	{"text":"WHICHEVER","phonemes":"W IH0 CH - EH1 - V ER0"},
	{"text":"WHICHEVER(2)","phonemes":"HH W IH0 CH - EH1 - V ER0"},
	{"text":"WHICKER","phonemes":"W IH1 - K ER0"},
	{"text":"WHICKER(2)","phonemes":"HH W IH1 - K ER0"},
	{"text":"WHIDBY","phonemes":"W IH1 D - B IY0"},
	{"text":"WHIDBY(2)","phonemes":"HH W IH1 D - B IY0"},
	{"text":"WHIDDEN","phonemes":"W IH1 - D AH0 N"},
	{"text":"WHIDDEN(2)","phonemes":"HH W IH1 - D AH0 N"},
	{"text":"WHIDDON","phonemes":"W IH1 - D AH0 N"},
	{"text":"WHIDDON(2)","phonemes":"HH W IH1 - D AH0 N"},
	{"text":"WHIFF","phonemes":"W IH1 F"},
	{"text":"WHIFF(2)","phonemes":"HH W IH1 F"},
	{"text":"WHIG","phonemes":"W IH1 G"},
	{"text":"WHIG(2)","phonemes":"HH W IH1 G"},
	{"text":"WHIGHAM","phonemes":"W IH1 - G AH0 M"},
	{"text":"WHIGHAM(2)","phonemes":"HH W IH1 - G AH0 M"},
	{"text":"WHIGS","phonemes":"W IH1 G Z"},
	{"text":"WHIGS(2)","phonemes":"HH W IH1 G Z"},
	{"text":"WHILDEN","phonemes":"W AY1 L - D AH0 N"},
	{"text":"WHILDEN(2)","phonemes":"HH W AY1 L - D AH0 N"},
	{"text":"WHILE","phonemes":"W AY1 L"},
	{"text":"WHILE(2)","phonemes":"HH W AY1 L"},
	{"text":"WHILES","phonemes":"W AY1 L Z"},
	{"text":"WHILES(2)","phonemes":"HH W AY1 L Z"},
	{"text":"WHILST","phonemes":"W AY1 L S T"},
	{"text":"WHIM","phonemes":"W IH1 M"},
	{"text":"WHIM(2)","phonemes":"HH W IH1 M"},
	{"text":"WHIMPER","phonemes":"W IH1 M - P ER0"},
	{"text":"WHIMPER(2)","phonemes":"HH W IH1 M - P ER0"},
	{"text":"WHIMPERING","phonemes":"W IH1 M - P ER0 - IH0 NG"},
	{"text":"WHIMPERING(2)","phonemes":"HH W IH1 M - P ER0 - IH0 NG"},
	{"text":"WHIMS","phonemes":"W IH1 M Z"},
	{"text":"WHIMS(2)","phonemes":"HH W IH1 M Z"},
	{"text":"WHIMSICAL","phonemes":"W IH1 M - Z IH0 - K AH0 L"},
	{"text":"WHIMSICAL(2)","phonemes":"HH W IH1 M - Z IH0 - K AH0 L"},
	{"text":"WHIMSY","phonemes":"W IH1 M - S IY0"},
	{"text":"WHIMSY(2)","phonemes":"HH W IH1 M - S IY0"},
	{"text":"WHINE","phonemes":"W AY1 N"},
	{"text":"WHINE(2)","phonemes":"HH W AY1 N"},
	{"text":"WHINER","phonemes":"W AY1 - N ER0"},
	{"text":"WHINER(2)","phonemes":"HH W AY1 - N ER0"},
	{"text":"WHINERS","phonemes":"W AY1 - N ER0 Z"},
	{"text":"WHINERS(2)","phonemes":"HH W AY1 - N ER0 Z"},
	{"text":"WHINERY","phonemes":"W AY1 - N ER0 - IY0"},
	{"text":"WHINERY(2)","phonemes":"HH W AY1 - N ER0 - IY0"},
	{"text":"WHINES","phonemes":"W AY1 N Z"},
	{"text":"WHINES(2)","phonemes":"HH W AY1 N Z"},
	{"text":"WHINING","phonemes":"W AY1 - N IH0 NG"},
	{"text":"WHINING(2)","phonemes":"HH W AY1 - N IH0 NG"},
	{"text":"WHINNERY","phonemes":"W IH1 - N ER0 - IY0"},
	{"text":"WHINNERY(2)","phonemes":"HH W IH1 - N ER0 - IY0"},
	{"text":"WHINNEY","phonemes":"W IH1 - N IY0"},
	{"text":"WHINNEY(2)","phonemes":"HH W IH1 - N IY0"},
	{"text":"WHINY","phonemes":"W AY1 - N IY0"},
	{"text":"WHINY(2)","phonemes":"HH W AY1 - N IY0"},
	{"text":"WHIP","phonemes":"W IH1 P"},
	{"text":"WHIP(2)","phonemes":"HH W IH1 P"},
	{"text":"WHIPKEY","phonemes":"W IH1 P - K IY2"},
	{"text":"WHIPKEY(2)","phonemes":"HH W IH1 P - K IY2"},
	{"text":"WHIPLASH","phonemes":"W IH1 P - L AE2 SH"},
	{"text":"WHIPLASH(2)","phonemes":"HH W IH1 P - L AE2 SH"},
	{"text":"WHIPLASHES","phonemes":"W IH1 P - L AE2 - SH AH0 Z"},
	{"text":"WHIPLASHES(2)","phonemes":"HH W IH1 P - L AE2 - SH AH0 Z"},
	{"text":"WHIPP","phonemes":"W IH1 P"},
	{"text":"WHIPP(2)","phonemes":"HH W IH1 P"},
	{"text":"WHIPPANY","phonemes":"W IH1 - P AH0 - N IY0"},
	{"text":"WHIPPANY(2)","phonemes":"HH W IH1 - P AH0 - N IY0"},
	{"text":"WHIPPED","phonemes":"W IH1 P T"},
	{"text":"WHIPPED(2)","phonemes":"HH W IH1 P T"},
	{"text":"WHIPPING","phonemes":"W IH1 - P IH0 NG"},
	{"text":"WHIPPING(2)","phonemes":"HH W IH1 - P IH0 NG"},
	{"text":"WHIPPLE","phonemes":"W IH1 - P AH0 L"},
	{"text":"WHIPPLE'S","phonemes":"W IH1 - P AH0 L Z"},
	{"text":"WHIPPLE'S(2)","phonemes":"HH W IH1 - P AH0 L Z"},
	{"text":"WHIPPLE(2)","phonemes":"HH W IH1 - P AH0 L"},
	{"text":"WHIPPOORWILLS","phonemes":"W IH1 P - ER0 - W IH2 L Z"},
	{"text":"WHIPPOORWILLS(2)","phonemes":"HH W IH1 P - ER0 - W IH2 L Z"},
	{"text":"WHIPPS","phonemes":"W IH1 P S"},
	{"text":"WHIPPS(2)","phonemes":"HH W IH1 P S"},
	{"text":"WHIPS","phonemes":"W IH1 P S"},
	{"text":"WHIPS(2)","phonemes":"HH W IH1 P S"},
	{"text":"WHIPSAW","phonemes":"W IH1 P - S AO2"},
	{"text":"WHIPSAW(2)","phonemes":"HH W IH1 P - S AO2"},
	{"text":"WHIPSAWED","phonemes":"W IH1 P - S AO2 D"},
	{"text":"WHIPSAWED(2)","phonemes":"HH W IH1 P - S AO2 D"},
	{"text":"WHIPSAWING","phonemes":"W IH1 P - S AO2 - IH0 NG"},
	{"text":"WHIPSAWING(2)","phonemes":"HH W IH1 P - S AO2 - IH0 NG"},
	{"text":"WHIRL","phonemes":"W ER1 L"},
	{"text":"WHIRL(2)","phonemes":"HH W ER1 L"},
	{"text":"WHIRLED","phonemes":"W ER1 L D"},
	{"text":"WHIRLED(2)","phonemes":"HH W ER1 L D"},
	{"text":"WHIRLEY","phonemes":"W ER1 - L IY0"},
	{"text":"WHIRLEY(2)","phonemes":"HH W ER1 - L IY0"},
	{"text":"WHIRLING","phonemes":"W ER1 - L IH0 NG"},
	{"text":"WHIRLING(2)","phonemes":"HH W ER1 - L IH0 NG"},
	{"text":"WHIRLPOOL","phonemes":"W ER1 L - P UW2 L"},
	{"text":"WHIRLPOOL'S","phonemes":"W ER1 L - P UW2 L Z"},
	{"text":"WHIRLPOOL'S(2)","phonemes":"HH W ER1 L - P UW2 L Z"},
	{"text":"WHIRLPOOL(2)","phonemes":"HH W ER1 L - P UW2 L"},
	{"text":"WHIRLPOOLS","phonemes":"W ER1 L - P UW2 L Z"},
	{"text":"WHIRLPOOLS(2)","phonemes":"HH W ER1 L - P UW2 L Z"},
	{"text":"WHIRLWIND","phonemes":"W ER1 L - W IH2 N D"},
	{"text":"WHIRLWIND(2)","phonemes":"HH W ER1 L - W IH2 N D"},
	{"text":"WHIRRING","phonemes":"W ER1 - IH0 NG"},
	{"text":"WHIRRING(2)","phonemes":"HH W ER1 - IH0 NG"},
	{"text":"WHISENAND","phonemes":"W IH1 - S IH0 - N AE0 N D"},
	{"text":"WHISENAND(2)","phonemes":"HH W IH1 - S IH0 - N AE0 N D"},
	{"text":"WHISENANT","phonemes":"W IH1 - S IH0 - N AH0 N T"},
	{"text":"WHISENANT(2)","phonemes":"HH W IH1 - S IH0 - N AH0 N T"},
	{"text":"WHISENHUNT","phonemes":"W AY1 - Z AH0 N - HH AH2 N T"},
	{"text":"WHISENHUNT(2)","phonemes":"HH W AY1 - Z AH0 N - HH AH2 N T"},
	{"text":"WHISK","phonemes":"W IH1 S K"},
	{"text":"WHISK(2)","phonemes":"HH W IH1 S K"},
	{"text":"WHISKED","phonemes":"W IH1 S K T"},
	{"text":"WHISKED(2)","phonemes":"HH W IH1 S K T"},
	{"text":"WHISKER","phonemes":"W IH1 - S K ER0"},
	{"text":"WHISKER(2)","phonemes":"HH W IH1 - S K ER0"},
	{"text":"WHISKERS","phonemes":"W IH1 - S K ER0 Z"},
	{"text":"WHISKERS(2)","phonemes":"HH W IH1 - S K ER0 Z"},
	{"text":"WHISKEY","phonemes":"W IH1 S - K IY0"},
	{"text":"WHISKEY(2)","phonemes":"HH W IH1 S - K IY0"},
	{"text":"WHISKEYS","phonemes":"W IH1 - S K IY0 Z"},
	{"text":"WHISKEYS(2)","phonemes":"HH W IH1 - S K IY0 Z"},
	{"text":"WHISKS","phonemes":"W IH1 S K S"},
	{"text":"WHISKS(2)","phonemes":"HH W IH1 S K S"},
	{"text":"WHISKY","phonemes":"W IH1 S - K IY0"},
	{"text":"WHISKY(2)","phonemes":"HH W IH1 S - K IY0"},
	{"text":"WHISLER","phonemes":"W IH1 S - L ER0"},
	{"text":"WHISLER(2)","phonemes":"HH W IH1 S - L ER0"},
	{"text":"WHISMAN","phonemes":"W IH1 S - M AH0 N"},
	{"text":"WHISMAN(2)","phonemes":"HH W IH1 S - M AH0 N"},
	{"text":"WHISNANT","phonemes":"W IH1 S - N AH0 N T"},
	{"text":"WHISNANT(2)","phonemes":"HH W IH1 S - N AH0 N T"},
	{"text":"WHISNER","phonemes":"W IH1 S - N ER0"},
	{"text":"WHISNER(2)","phonemes":"HH W IH1 S - N ER0"},
	{"text":"WHISONANT","phonemes":"W IH1 - S AH0 - N AH0 N T"},
	{"text":"WHISPER","phonemes":"W IH1 - S P ER0"},
	{"text":"WHISPER(2)","phonemes":"HH W IH1 - S P ER0"},
	{"text":"WHISPERED","phonemes":"W IH1 - S P ER0 D"},
	{"text":"WHISPERED(2)","phonemes":"HH W IH1 - S P ER0 D"},
	{"text":"WHISPERING","phonemes":"W IH1 - S P ER0 - IH0 NG"},
	{"text":"WHISPERING(2)","phonemes":"HH W IH1 - S P ER0 - IH0 NG"},
	{"text":"WHISPERS","phonemes":"W IH1 - S P ER0 Z"},
	{"text":"WHISPERS(2)","phonemes":"HH W IH1 - S P ER0 Z"},
	{"text":"WHISTLE","phonemes":"W IH1 - S AH0 L"},
	{"text":"WHISTLE(2)","phonemes":"HH W IH1 - S AH0 L"},
	{"text":"WHISTLEBLOWER","phonemes":"W IH1 - S AH0 L - B L OW2 - ER0"},
	{"text":"WHISTLEBLOWER(2)","phonemes":"HH W IH1 - S AH0 L - B L OW2 - ER0"},
	{"text":"WHISTLEBLOWERS","phonemes":"W IH1 - S AH0 L - B L OW2 - ER0 Z"},
	{"text":"WHISTLEBLOWERS(2)","phonemes":"HH W IH1 - S AH0 L - B L OW2 - ER0 Z"},
	{"text":"WHISTLED","phonemes":"W IH1 - S AH0 L D"},
	{"text":"WHISTLED(2)","phonemes":"HH W IH1 - S AH0 L D"},
	{"text":"WHISTLER","phonemes":"W IH1 S - L ER0"},
	{"text":"WHISTLER(2)","phonemes":"HH W IH1 S - L ER0"},
	{"text":"WHISTLERS","phonemes":"W IH1 S - L ER0 Z"},
	{"text":"WHISTLERS(2)","phonemes":"HH W IH1 S - L ER0 Z"},
	{"text":"WHISTLES","phonemes":"W IH1 - S AH0 L Z"},
	{"text":"WHISTLES(2)","phonemes":"HH W IH1 - S AH0 L Z"},
	{"text":"WHISTLING","phonemes":"W IH1 - S L IH0 NG"},
	{"text":"WHISTLING(2)","phonemes":"HH W IH1 - S L IH0 NG"},
	{"text":"WHISTON","phonemes":"W IH1 - S T AH0 N"},
	{"text":"WHISTON(2)","phonemes":"HH W IH1 - S T AH0 N"},
	{"text":"WHIT","phonemes":"W IH1 T"},
	{"text":"WHIT(2)","phonemes":"HH W IH1 T"},
	{"text":"WHITACRE","phonemes":"W IH1 - T AH0 - K ER0"},
	{"text":"WHITACRE(2)","phonemes":"HH W IH1 - T AH0 - K ER0"},
	{"text":"WHITAKER","phonemes":"W IH1 - T AH0 - K ER0"},
	{"text":"WHITAKER(2)","phonemes":"HH W IH1 - T AH0 - K ER0"},
	{"text":"WHITBECK","phonemes":"W IH1 T - B EH2 K"},
	{"text":"WHITBECK(2)","phonemes":"HH W IH1 T - B EH2 K"},
	{"text":"WHITBREAD","phonemes":"W IH1 T - B R EH2 D"},
	{"text":"WHITBREAD(2)","phonemes":"HH W IH1 T - B R EH2 D"},
	{"text":"WHITBY","phonemes":"W IH1 T - B IY0"},
	{"text":"WHITBY(2)","phonemes":"HH W IH1 T - B IY0"},
	{"text":"WHITCHER","phonemes":"W IH1 - CH ER0"},
	{"text":"WHITCHER(2)","phonemes":"HH W IH1 - CH ER0"},
	{"text":"WHITCHURCH","phonemes":"W IH1 T - CH ER2 CH"},
	{"text":"WHITCHURCH(2)","phonemes":"HH W IH1 T - CH ER2 CH"},
	{"text":"WHITCOMB","phonemes":"W IH1 T - K AH0 M"},
	{"text":"WHITCOMB(2)","phonemes":"HH W IH1 T - K AH0 M"},
	{"text":"WHITCRAFT","phonemes":"W IH1 T - K R AE2 F T"},
	{"text":"WHITCRAFT(2)","phonemes":"HH W IH1 T - K R AE2 F T"},
	{"text":"WHITE","phonemes":"W AY1 T"},
	{"text":"WHITE'S","phonemes":"W AY1 T S"},
	{"text":"WHITE'S(2)","phonemes":"HH W AY1 T S"},
	{"text":"WHITE(2)","phonemes":"HH W AY1 T"},
	{"text":"WHITEAKER","phonemes":"W IH1 - T AH0 - K ER0"},
	{"text":"WHITEAKER(2)","phonemes":"HH W IH1 - T AH0 - K ER0"},
	{"text":"WHITEBREAD","phonemes":"W AY1 T - B R EH2 D"},
	{"text":"WHITEBREAD(2)","phonemes":"HH W AY1 T - B R EH2 D"},
	{"text":"WHITECOTTON","phonemes":"W AY1 T - K AA2 - T AH0 N"},
	{"text":"WHITECOTTON(2)","phonemes":"HH W AY1 T - K AA2 - T AH0 N"},
	{"text":"WHITED","phonemes":"W AY1 - T IH0 D"},
	{"text":"WHITED(2)","phonemes":"HH W AY1 - T IH0 D"},
	{"text":"WHITEFIELD","phonemes":"W AY1 T - F IY2 L D"},
	{"text":"WHITEFIELD(2)","phonemes":"HH W AY1 T - F IY2 L D"},
	{"text":"WHITEFISH","phonemes":"W AY1 T - F IH2 SH"},
	{"text":"WHITEFISH(2)","phonemes":"HH W AY1 T - F IH2 SH"},
	{"text":"WHITEFORD","phonemes":"W AY1 T - F AO0 R D"},
	{"text":"WHITEFORD(2)","phonemes":"HH W AY1 T - F AO0 R D"},
	{"text":"WHITEHAIR","phonemes":"W AY1 T - HH EH1 R"},
	{"text":"WHITEHAIR(2)","phonemes":"HH W AY1 T - HH EH1 R"},
	{"text":"WHITEHALL","phonemes":"W AY1 T - HH AO2 L"},
	{"text":"WHITEHALL'S","phonemes":"W AY1 T - HH AO2 L Z"},
	{"text":"WHITEHALL'S(2)","phonemes":"HH W AY1 T - HH AO2 L Z"},
	{"text":"WHITEHALL(2)","phonemes":"HH W AY1 T - HH AO2 L"},
	{"text":"WHITEHEAD","phonemes":"W AY1 T - HH EH2 D"},
	{"text":"WHITEHEAD'S","phonemes":"W AY1 T - HH EH2 D Z"},
	{"text":"WHITEHEAD'S(2)","phonemes":"HH W AY1 T - HH EH2 D Z"},
	{"text":"WHITEHEAD(2)","phonemes":"HH W AY1 T - HH EH2 D"},
	{"text":"WHITEHILL","phonemes":"W AY1 T - HH IH2 L"},
	{"text":"WHITEHILL(2)","phonemes":"HH W AY1 T - HH IH2 L"},
	{"text":"WHITEHORN","phonemes":"W AY1 T - HH AO2 R N"},
	{"text":"WHITEHORN(2)","phonemes":"HH W AY1 T - HH AO2 R N"},
	{"text":"WHITEHORSE","phonemes":"W AY1 T - HH AO2 R S"},
	{"text":"WHITEHORSE(2)","phonemes":"HH W AY1 T - HH AO2 R S"},
	{"text":"WHITEHOUSE","phonemes":"W AY1 T - HH AW2 S"},
	{"text":"WHITEHOUSE(2)","phonemes":"HH W AY1 T - HH AW2 S"},
	{"text":"WHITEHURST","phonemes":"W AY1 T - HH ER2 S T"},
	{"text":"WHITEHURST'S","phonemes":"W AY1 T - HH ER2 S T"},
	{"text":"WHITEHURST(2)","phonemes":"HH W AY1 T - HH ER2 S T"},
	{"text":"WHITELAW","phonemes":"W AY1 T - L AO2"},
	{"text":"WHITELAW(2)","phonemes":"HH W AY1 T - L AO2"},
	{"text":"WHITELEY","phonemes":"W AY1 T - L IY0"},
	{"text":"WHITELEY(2)","phonemes":"HH W AY1 T - L IY0"},
	{"text":"WHITELOCK","phonemes":"W AY1 T - L AA2 K"},
	{"text":"WHITELOCK(2)","phonemes":"HH W AY1 T - L AA2 K"},
	{"text":"WHITELY","phonemes":"W AY1 T - L IY0"},
	{"text":"WHITELY(2)","phonemes":"HH W AY1 T - L IY0"},
	{"text":"WHITEMAN","phonemes":"W AY1 T - M AH0 N"},
	{"text":"WHITEMAN(2)","phonemes":"HH W AY1 T - M AH0 N"},
	{"text":"WHITEMONT","phonemes":"W AY1 T - M AA2 N T"},
	{"text":"WHITEMONT(2)","phonemes":"HH W AY1 T - M AA2 N T"},
	{"text":"WHITEN","phonemes":"W AY1 - T AH0 N"},
	{"text":"WHITEN(2)","phonemes":"HH W AY1 - T AH0 N"},
	{"text":"WHITENACK","phonemes":"W AY1 T - N AE2 K"},
	{"text":"WHITENACK(2)","phonemes":"HH W AY1 T - N AE2 K"},
	{"text":"WHITENEIR","phonemes":"W AY1 T - N IH2 R"},
	{"text":"WHITENEIR(2)","phonemes":"HH W AY1 T - N IH2 R"},
	{"text":"WHITENER","phonemes":"W AY1 T - N ER0"},
	{"text":"WHITENER(2)","phonemes":"HH W AY1 T - N ER0"},
	{"text":"WHITENESS","phonemes":"W AY1 T - N AH0 S"},
	{"text":"WHITENESS(2)","phonemes":"HH W AY1 T - N AH0 S"},
	{"text":"WHITENIGHT","phonemes":"W AY1 T - N AY2 T"},
	{"text":"WHITENIGHT(2)","phonemes":"HH W AY1 T - N AY2 T"},
	{"text":"WHITENING","phonemes":"W AY1 - T IH0 - N IH0 NG"},
	{"text":"WHITENING(2)","phonemes":"W AY1 T - N IH0 NG"},
	{"text":"WHITENING(3)","phonemes":"HH W AY1 - T IH0 - N IH0 NG"},
	{"text":"WHITENING(4)","phonemes":"HH W AY1 T - N IH0 NG"},
	{"text":"WHITER","phonemes":"W AY1 - T ER0"},
	{"text":"WHITER(2)","phonemes":"HH W AY1 - T ER0"},
	{"text":"WHITES","phonemes":"W AY1 T S"},
	{"text":"WHITES(2)","phonemes":"HH W AY1 T S"},
	{"text":"WHITESCARVER","phonemes":"W AY1 T - S K AA2 R - V ER0"},
	{"text":"WHITESCARVER(2)","phonemes":"HH W AY1 T - S K AA2 R - V ER0"},
	{"text":"WHITESEL","phonemes":"W AY1 T - S EH2 L"},
	{"text":"WHITESEL(2)","phonemes":"HH W AY1 T - S EH2 L"},
	{"text":"WHITESELL","phonemes":"W AY1 T - S EH2 L"},
	{"text":"WHITESELL(2)","phonemes":"HH W AY1 T - S EH2 L"},
	{"text":"WHITESIDE","phonemes":"W AY1 T - S AY2 D"},
	{"text":"WHITESIDE(2)","phonemes":"HH W AY1 T - S AY2 D"},
	{"text":"WHITESIDES","phonemes":"W AY1 T - S AY2 D Z"},
	{"text":"WHITESIDES(2)","phonemes":"HH W AY1 T - S AY2 D Z"},
	{"text":"WHITEST","phonemes":"W AY1 - T IH0 S T"},
	{"text":"WHITEST(2)","phonemes":"HH W AY1 - T IH0 S T"},
	{"text":"WHITESTONE","phonemes":"W AY1 T - S T OW2 N"},
	{"text":"WHITESTONE(2)","phonemes":"HH W AY1 T - S T OW2 N"},
	{"text":"WHITETAIL","phonemes":"W AY1 T - T EY2 L"},
	{"text":"WHITETAIL(2)","phonemes":"HH W AY1 T - T EY2 L"},
	{"text":"WHITETAIL(3)","phonemes":"HH W AY1 - T EY2 L"},
	{"text":"WHITEWASH","phonemes":"W AY1 T - W AA2 SH"},
	{"text":"WHITEWASH(2)","phonemes":"HH W AY1 T - W AA2 SH"},
	{"text":"WHITEWASHED","phonemes":"W AY1 T - W AA2 SH T"},
	{"text":"WHITEWASHED(2)","phonemes":"HH W AY1 T - W AA2 SH T"},
	{"text":"WHITEWATER","phonemes":"W AY1 T - W AO2 - T ER0"},
	{"text":"WHITEWATER'S","phonemes":"W AY1 T - W AO2 - T ER0 Z"},
	{"text":"WHITEWATER'S(2)","phonemes":"HH W AY1 T - W AO2 - T ER0 Z"},
	{"text":"WHITEWATER(2)","phonemes":"HH W AY1 T - W AO2 - T ER0"},
	{"text":"WHITEY","phonemes":"W AY1 - T IY2"},
	{"text":"WHITEY(2)","phonemes":"HH W AY1 - T IY2"},
	{"text":"WHITEY(3)","phonemes":"HH W AY1 - T IY0"},
	{"text":"WHITFIELD","phonemes":"W IH1 T - F IY0 L D"},
	{"text":"WHITFIELD(2)","phonemes":"HH W IH1 T - F IY0 L D"},
	{"text":"WHITFILL","phonemes":"W IH1 T - F IH2 L"},
	{"text":"WHITFILL(2)","phonemes":"HH W IH1 T - F IH2 L"},
	{"text":"WHITFORD","phonemes":"W IH1 T - F ER0 D"},
	{"text":"WHITFORD(2)","phonemes":"HH W IH1 T - F ER0 D"},
	{"text":"WHITHAM","phonemes":"W IH1 - TH AH0 M"},
	{"text":"WHITHAM(2)","phonemes":"HH W IH1 - TH AH0 M"},
	{"text":"WHITHAM(3)","phonemes":"HH W IH1 - T AH0 M"},
	{"text":"WHITHER","phonemes":"W IH1 - DH ER0"},
	{"text":"WHITHER(2)","phonemes":"HH W IH1 - DH ER0"},
	{"text":"WHITING","phonemes":"W AY1 - T IH0 NG"},
	{"text":"WHITING(2)","phonemes":"HH W AY1 - T IH0 NG"},
	{"text":"WHITINGS","phonemes":"W AY1 - T IH0 NG Z"},
	{"text":"WHITINGS(2)","phonemes":"HH W AY1 - T IH0 NG Z"},
	{"text":"WHITIS","phonemes":"W AY1 - T IH0 S"},
	{"text":"WHITIS(2)","phonemes":"HH W AY1 - T IH0 S"},
	{"text":"WHITISH","phonemes":"W AY1 - T IH0 SH"},
	{"text":"WHITISH(2)","phonemes":"HH W AY1 - T IH0 SH"},
	{"text":"WHITLATCH","phonemes":"W IH1 T - L AE2 CH"},
	{"text":"WHITLATCH(2)","phonemes":"HH W IH1 T - L AE2 CH"},
	{"text":"WHITLEDGE","phonemes":"W IH1 T - L EH2 JH"},
	{"text":"WHITLEDGE(2)","phonemes":"HH W IH1 T - L EH2 JH"},
	{"text":"WHITLEY","phonemes":"W IH1 T - L IY0"},
	{"text":"WHITLEY(2)","phonemes":"HH W IH1 T - L IY0"},
	{"text":"WHITLING","phonemes":"W IH1 T - L IH0 NG"},
	{"text":"WHITLING(2)","phonemes":"HH W IH1 T - L IH0 NG"},
	{"text":"WHITLOCK","phonemes":"W IH1 T - L AA2 K"},
	{"text":"WHITLOCK(2)","phonemes":"HH W IH1 T - L AA2 K"},
	{"text":"WHITLOW","phonemes":"W IH1 T - L OW2"},
	{"text":"WHITLOW(2)","phonemes":"HH W IH1 T - L OW2"},
	{"text":"WHITLY","phonemes":"W IH1 T - L IY0"},
	{"text":"WHITLY(2)","phonemes":"HH W IH1 T - L IY0"},
	{"text":"WHITMAN","phonemes":"W IH1 T - M AH0 N"},
	{"text":"WHITMAN'S","phonemes":"W IH1 T - M AH0 N Z"},
	{"text":"WHITMAN'S(2)","phonemes":"HH W IH1 T - M AH0 N Z"},
	{"text":"WHITMAN(2)","phonemes":"HH W IH1 T - M AH0 N"},
	{"text":"WHITMARSH","phonemes":"W IH1 T - M AA2 R SH"},
	{"text":"WHITMARSH(2)","phonemes":"HH W IH1 T - M AA2 R SH"},
	{"text":"WHITMER","phonemes":"W IH1 T - M ER0"},
	{"text":"WHITMER(2)","phonemes":"HH W IH1 T - M ER0"},
	{"text":"WHITMILL","phonemes":"W IH1 T - M IH2 L"},
	{"text":"WHITMILL(2)","phonemes":"HH W IH1 T - M IH2 L"},
	{"text":"WHITMIRE","phonemes":"W IH1 T - M AY2 R"},
	{"text":"WHITMIRE(2)","phonemes":"HH W IH1 T - M AY2 R"},
	{"text":"WHITMORE","phonemes":"W IH1 T - M AO0 R"},
	{"text":"WHITMORE(2)","phonemes":"HH W IH1 T - M AO0 R"},
	{"text":"WHITMOYER","phonemes":"W IH1 T - M OY2 - ER0"},
	{"text":"WHITMOYER(2)","phonemes":"HH W IH1 T - M OY2 - ER0"},
	{"text":"WHITMYER","phonemes":"W IH1 T - M AY2 - ER0"},
	{"text":"WHITMYER(2)","phonemes":"HH W IH1 T - M AY2 - ER0"},
	{"text":"WHITNER","phonemes":"W IH1 T - N ER0"},
	{"text":"WHITNER(2)","phonemes":"HH W IH1 T - N ER0"},
	{"text":"WHITNEY","phonemes":"W IH1 T - N IY0"},
	{"text":"WHITNEY'S","phonemes":"W IH1 T - N IY0 Z"},
	{"text":"WHITNEY'S(2)","phonemes":"HH W IH1 T - N IY0 Z"},
	{"text":"WHITNEY(2)","phonemes":"HH W IH1 T - N IY0"},
	{"text":"WHITON","phonemes":"W IH1 - T AH0 N"},
	{"text":"WHITON(2)","phonemes":"HH W IH1 - T AH0 N"},
	{"text":"WHITROW","phonemes":"W IH1 - T R OW2"},
	{"text":"WHITROW(2)","phonemes":"HH W IH1 - T R OW2"},
	{"text":"WHITSEL","phonemes":"W IH1 T - S AH0 L"},
	{"text":"WHITSEL(2)","phonemes":"HH W IH1 T - S AH0 L"},
	{"text":"WHITSELL","phonemes":"W IH1 T - S AH0 L"},
	{"text":"WHITSELL(2)","phonemes":"HH W IH1 T - S AH0 L"},
	{"text":"WHITSETT","phonemes":"W IH1 T - S IH0 T"},
	{"text":"WHITSETT(2)","phonemes":"HH W IH1 T - S IH0 T"},
	{"text":"WHITSITT","phonemes":"W IH1 T - S IH0 T"},
	{"text":"WHITSITT(2)","phonemes":"HH W IH1 T - S IH0 T"},
	{"text":"WHITSON","phonemes":"W IH1 T - S AH0 N"},
	{"text":"WHITSON(2)","phonemes":"HH W IH1 T - S AH0 N"},
	{"text":"WHITT","phonemes":"W IH1 T"},
	{"text":"WHITT(2)","phonemes":"HH W IH1 T"},
	{"text":"WHITTAKER","phonemes":"W IH1 - T AH0 - K ER0"},
	{"text":"WHITTAKER(2)","phonemes":"HH W IH1 - T AH0 - K ER0"},
	{"text":"WHITTED","phonemes":"W IH1 - T IH0 D"},
	{"text":"WHITTED(2)","phonemes":"HH W IH1 - T IH0 D"},
	{"text":"WHITTEMORE","phonemes":"W IH1 T - M AO0 R"},
	{"text":"WHITTEMORE(2)","phonemes":"HH W IH1 T - M AO0 R"},
	{"text":"WHITTEN","phonemes":"W IH1 - T AH0 N"},
	{"text":"WHITTEN(2)","phonemes":"HH W IH1 - T AH0 N"},
	{"text":"WHITTENBERG","phonemes":"W IH1 - T AH0 N - B ER0 G"},
	{"text":"WHITTENBERG(2)","phonemes":"HH W IH1 - T AH0 N - B ER0 G"},
	{"text":"WHITTENBURG","phonemes":"W IH1 - T AH0 N - B ER0 G"},
	{"text":"WHITTENBURG(2)","phonemes":"HH W IH1 - T AH0 N - B ER0 G"},
	{"text":"WHITTET","phonemes":"W IH1 - T IH0 T"},
	{"text":"WHITTET(2)","phonemes":"HH W IH1 - T IH0 T"},
	{"text":"WHITTIER","phonemes":"W IH1 - T IY0 - ER0"},
	{"text":"WHITTIER(2)","phonemes":"HH W IH1 - T IY0 - ER0"},
	{"text":"WHITTING","phonemes":"W IH1 - T IH0 NG"},
	{"text":"WHITTING(2)","phonemes":"HH W IH1 - T IH0 NG"},
	{"text":"WHITTINGHAM","phonemes":"W IH1 - T IH0 NG - HH AE2 M"},
	{"text":"WHITTINGHAM(2)","phonemes":"HH W IH1 - T IH0 NG - HH AE2 M"},
	{"text":"WHITTINGHILL","phonemes":"W IH1 - T IH0 NG - HH IH2 L"},
	{"text":"WHITTINGHILL(2)","phonemes":"HH W IH1 - T IH0 NG - HH IH2 L"},
	{"text":"WHITTINGTON","phonemes":"W IH1 - T IH0 NG - T AH0 N"},
	{"text":"WHITTINGTON(2)","phonemes":"HH W IH1 - T IH0 NG - T AH0 N"},
	{"text":"WHITTLE","phonemes":"W IH1 - T AH0 L"},
	{"text":"WHITTLE'S","phonemes":"W IH1 - T AH0 L Z"},
	{"text":"WHITTLE'S(2)","phonemes":"HH W IH1 - T AH0 L Z"},
	{"text":"WHITTLE(2)","phonemes":"HH W IH1 - T AH0 L"},
	{"text":"WHITTLED","phonemes":"W IH1 - T AH0 L D"},
	{"text":"WHITTLED(2)","phonemes":"HH W IH1 - T AH0 L D"},
	{"text":"WHITTLESEY","phonemes":"W IH1 - T AH0 L - S IY0"},
	{"text":"WHITTLESEY(2)","phonemes":"HH W IH1 - T AH0 L - S IY0"},
	{"text":"WHITTLING","phonemes":"W IH1 T - L IH0 NG"},
	{"text":"WHITTLING(2)","phonemes":"HH W IH1 T - L IH0 NG"},
	{"text":"WHITTON","phonemes":"W IH1 - T AH0 N"},
	{"text":"WHITTON(2)","phonemes":"HH W IH1 - T AH0 N"},
	{"text":"WHITTY","phonemes":"W IH1 - T IY0"},
	{"text":"WHITTY(2)","phonemes":"HH W IH1 - T IY0"},
	{"text":"WHITWAM","phonemes":"W IH1 T - W AA0 M"},
	{"text":"WHITWAM(2)","phonemes":"HH W IH1 T - W AA0 M"},
	{"text":"WHITWELL","phonemes":"W IH1 T - W EH2 L"},
	{"text":"WHITWELL(2)","phonemes":"HH W IH1 T - W EH2 L"},
	{"text":"WHITWORTH","phonemes":"W IH1 T - W ER2 TH"},
	{"text":"WHITWORTH(2)","phonemes":"HH W IH1 T - W ER2 TH"},
	{"text":"WHIZ","phonemes":"W IH1 Z"},
	{"text":"WHIZ(2)","phonemes":"HH W IH1 Z"},
	{"text":"WHIZZED","phonemes":"W IH1 Z D"},
	{"text":"WHIZZED(2)","phonemes":"HH W IH1 Z D"},
	{"text":"WHIZZER","phonemes":"HH W IH1 - Z ER0"},
	{"text":"WHIZZER","phonemes":"W IH1 - Z ER0"},
	{"text":"WHIZZES","phonemes":"W IH1 - Z IH0 Z"},
	{"text":"WHIZZES(2)","phonemes":"HH W IH1 - Z IH0 Z"},
	{"text":"WHIZZING","phonemes":"W IH1 - Z IH0 NG"},
	{"text":"WHIZZING(2)","phonemes":"HH W IH1 - Z IH0 NG"},
	{"text":"WHO","phonemes":"HH UW1"},
	{"text":"WHO'D","phonemes":"HH UW1 D"},
	{"text":"WHO'LL","phonemes":"HH UW1 L"},
	{"text":"WHO'RE","phonemes":"HH UW1 - ER0"},
	{"text":"WHO'S","phonemes":"HH UW1 Z"},
	{"text":"WHO'VE","phonemes":"HH UW0 V"},
	{"text":"WHOA","phonemes":"W OW1"},
	{"text":"WHOA(2)","phonemes":"HH W OW1"},
	{"text":"WHOA(3)","phonemes":"HH OW1"},
	{"text":"WHOBREY","phonemes":"W AA1 - B R IY0"},
	{"text":"WHODUNIT","phonemes":"HH UW0 - D AH1 - N IH0 T"},
	{"text":"WHODUNITS","phonemes":"HH UW0 - D AH1 - N IH0 T S"},
	{"text":"WHOEVER","phonemes":"HH UW0 - EH1 - V ER0"},
	{"text":"WHOEVER'S","phonemes":"HH UW0 - EH1 - V ER0 Z"},
	{"text":"WHOLE","phonemes":"HH OW1 L"},
	{"text":"WHOLEHEARTED","phonemes":"HH OW1 L - HH AA2 R - T IH0 D"},
	{"text":"WHOLEHEARTEDLY","phonemes":"HH OW1 L - HH AA0 R - T IH0 D - L IY0"},
	{"text":"WHOLENESS","phonemes":"HH OW1 L - N IH0 S"},
	{"text":"WHOLES","phonemes":"HH OW1 L Z"},
	{"text":"WHOLESALE","phonemes":"HH OW1 L - S EY2 L"},
	{"text":"WHOLESALER","phonemes":"HH OW1 L - S EY2 - L ER0"},
	{"text":"WHOLESALER'S","phonemes":"HH OW1 L - S EY2 - L ER0 Z"},
	{"text":"WHOLESALERS","phonemes":"HH OW1 L - S EY2 - L ER0 Z"},
	{"text":"WHOLESALERS'","phonemes":"HH OW1 L - S EY2 - L ER0 Z"},
	{"text":"WHOLESALES","phonemes":"HH OW1 L - S EY2 L Z"},
	{"text":"WHOLESALING","phonemes":"HH OW1 L - S EY2 - L IH0 NG"},
	{"text":"WHOLESOME","phonemes":"HH OW1 L - S AH0 M"},
	{"text":"WHOLESOMENESS","phonemes":"HH OW1 L - S AH0 M - N AH0 S"},
	{"text":"WHOLEY","phonemes":"HH AA1 - L IY0"},
	{"text":"WHOLLY","phonemes":"HH OW1 - L IY0"},
	{"text":"WHOM","phonemes":"HH UW1 M"},
	{"text":"WHOMEVER","phonemes":"HH UW0 M - EH1 - V ER0"},
	{"text":"WHOMSOEVER","phonemes":"HH UW2 M - S OW0 - EH1 - V ER0"},
	{"text":"WHOOP","phonemes":"W UW1 P"},
	{"text":"WHOOP(2)","phonemes":"HH W UW1 P"},
	{"text":"WHOOPED","phonemes":"W UW1 P T"},
	{"text":"WHOOPED(2)","phonemes":"HH W UW1 P T"},
	{"text":"WHOOPEE","phonemes":"W UW1 - P IY1"},
	{"text":"WHOOPEE(2)","phonemes":"HH W UW1 - P IY1"},
	{"text":"WHOOPI","phonemes":"W UW1 - P IY0"},
	{"text":"WHOOPI(2)","phonemes":"HH W UW1 - P IY0"},
	{"text":"WHOOPIE","phonemes":"W UW1 - P IY0"},
	{"text":"WHOOPIE(2)","phonemes":"HH W UW1 - P IY0"},
	{"text":"WHOOPING","phonemes":"W UW1 - P IH0 NG"},
	{"text":"WHOOPING(2)","phonemes":"HH W UW1 - P IH0 NG"},
	{"text":"WHOOPS","phonemes":"W UW1 P S"},
	{"text":"WHOOPS(2)","phonemes":"HH W UW1 P S"},
	{"text":"WHOOSH","phonemes":"W UW1 SH"},
	{"text":"WHOOSH(2)","phonemes":"HH W UW1 SH"},
	{"text":"WHOPPER","phonemes":"W AA1 - P ER0"},
	{"text":"WHOPPER(2)","phonemes":"HH W AA1 - P ER0"},
	{"text":"WHOPPERS","phonemes":"W AA1 - P ER0 Z"},
	{"text":"WHOPPERS(2)","phonemes":"HH W AA1 - P ER0 Z"},
	{"text":"WHOPPING","phonemes":"W AA1 - P IH0 NG"},
	{"text":"WHOPPING(2)","phonemes":"HH W AA1 - P IH0 NG"},
	{"text":"WHORE","phonemes":"HH AO1 R"},
	{"text":"WHOREHOUSE","phonemes":"HH AO1 R - HH AW2 S"},
	{"text":"WHORES","phonemes":"HH AO1 R Z"},
	{"text":"WHORL","phonemes":"W ER1 L"},
	{"text":"WHORL(2)","phonemes":"W AO1 R L"},
	{"text":"WHORL(3)","phonemes":"HH W AO1 R L"},
	{"text":"WHORLEY","phonemes":"HH AO1 R - L IY0"},
	{"text":"WHORLEY(2)","phonemes":"W AO1 R - L IY0"},
	{"text":"WHORLEY(3)","phonemes":"HH W AO1 R - L IY0"},
	{"text":"WHORLS","phonemes":"W ER1 L Z"},
	{"text":"WHORLS(2)","phonemes":"W AO1 R L Z"},
	{"text":"WHORLS(3)","phonemes":"HH W AO1 R L Z"},
	{"text":"WHORTON","phonemes":"HH AO1 R - T AH0 N"},
	{"text":"WHOSE","phonemes":"HH UW1 Z"},
	{"text":"WHOSOEVER","phonemes":"HH UW2 - S OW0 - EH1 - V ER0"},
	{"text":"WHY","phonemes":"W AY1"},
	{"text":"WHY'D","phonemes":"W AY1 D"},
	{"text":"WHY'D(2)","phonemes":"HH W AY1 D"},
	{"text":"WHY'S","phonemes":"W AY1 Z"},
	{"text":"WHY'S(2)","phonemes":"HH W AY1 Z"},
	{"text":"WHY(2)","phonemes":"HH W AY1"},
	{"text":"WHYS","phonemes":"W AY1 Z"},
	{"text":"WHYS(2)","phonemes":"HH W AY1 Z"},
	{"text":"WHYTE","phonemes":"W AY1 T"},
	{"text":"WHYTE(2)","phonemes":"HH W AY1 T"},
	{"text":"WIACEK","phonemes":"V AY1 - AH0 - CH EH0 K"},
	{"text":"WIAN","phonemes":"W AY1 - AH0 N"},
	{"text":"WIANT","phonemes":"W AY1 - AH0 N T"},
	{"text":"WIARD","phonemes":"W AY1 - AA0 R D"},
	{"text":"WIATER","phonemes":"W AY1 - AH0 - T ER0"},
	{"text":"WIATROWSKI","phonemes":"V IY0 - AH0 - T R AO1 F S - K IY0"},
	{"text":"WIATT","phonemes":"W AY1 - AH0 T"},
	{"text":"WIBBELSMAN","phonemes":"W IH1 - B AH0 L Z - M AH0 N"},
	{"text":"WIBBENMEYER","phonemes":"W IH1 - B IH0 N - M AY0 - ER0"},
	{"text":"WIBERG","phonemes":"W AY1 - B ER0 G"},
	{"text":"WIBLE","phonemes":"W AY1 - B AH0 L"},
	{"text":"WICAT","phonemes":"W IH1 - K AE0 T"},
	{"text":"WICCA","phonemes":"W IH1 - K AH0"},
	{"text":"WICCAN","phonemes":"W IH1 - K AH0 N"},
	{"text":"WICE","phonemes":"W AY1 S"},
	{"text":"WICH","phonemes":"W IH1 CH"},
	{"text":"WICHERN","phonemes":"W IH1 - K ER0 N"},
	{"text":"WICHERT","phonemes":"W IH1 - CH ER0 T"},
	{"text":"WICHITA","phonemes":"W IH1 - CH AH0 - T AO2"},
	{"text":"WICHITA'S","phonemes":"W IH1 - CH AH0 - T AO2 Z"},
	{"text":"WICHMAN","phonemes":"W IH1 CH - M AH0 N"},
	{"text":"WICHMANN","phonemes":"W IH1 CH - M AH0 N"},
	{"text":"WICK","phonemes":"W IH1 K"},
	{"text":"WICKARD","phonemes":"W IH1 - K ER0 D"},
	{"text":"WICKE","phonemes":"W IH1 K"},
	{"text":"WICKED","phonemes":"W IH1 - K AH0 D"},
	{"text":"WICKEDLY","phonemes":"W IH1 - K IH0 D - L IY0"},
	{"text":"WICKEDNESS","phonemes":"W IH1 - K AH0 D - N AH0 S"},
	{"text":"WICKENS","phonemes":"W IH1 - K AH0 N Z"},
	{"text":"WICKER","phonemes":"W IH1 - K ER0"},
	{"text":"WICKERHAM","phonemes":"W IH1 - K ER0 - HH AE2 M"},
	{"text":"WICKERSHAM","phonemes":"W IH1 - K ER0 - SH AE2 M"},
	{"text":"WICKERT","phonemes":"W IH1 - K ER0 T"},
	{"text":"WICKES","phonemes":"W IH1 K S"},
	{"text":"WICKES'S","phonemes":"W IH1 K - S IH0 Z"},
	{"text":"WICKET","phonemes":"W IH1 - K AH0 T"},
	{"text":"WICKET(2)","phonemes":"HH W IH1 - K AH0 T"},
	{"text":"WICKETS","phonemes":"W IH1 - K AH0 T S"},
	{"text":"WICKETS(2)","phonemes":"HH W IH1 - K AH0 T S"},
	{"text":"WICKETT","phonemes":"W IH1 - K IH0 T"},
	{"text":"WICKEY","phonemes":"W IH1 - K IY0"},
	{"text":"WICKHAM","phonemes":"W IH1 - K AH0 M"},
	{"text":"WICKIZER","phonemes":"W IH1 - K AY2 - Z ER0"},
	{"text":"WICKLAND","phonemes":"W IH1 K - L AH0 N D"},
	{"text":"WICKLANDER","phonemes":"W IH1 K - L AE2 N - D ER0"},
	{"text":"WICKLEY","phonemes":"W IH1 K - L IY0"},
	{"text":"WICKLIFF","phonemes":"W IH1 K - L IH0 F"},
	{"text":"WICKLIFFE","phonemes":"W IH1 K - L IH0 F"},
	{"text":"WICKLINE","phonemes":"W IH1 - K L AY2 N"},
	{"text":"WICKLUND","phonemes":"W IH1 K - L AH0 N D"},
	{"text":"WICKMAN","phonemes":"W IH1 K - M AH0 N"},
	{"text":"WICKS","phonemes":"W IH1 K S"},
	{"text":"WICKSTROM","phonemes":"W IH1 K - S T R AH0 M"},
	{"text":"WICKWARE","phonemes":"W IH1 - K W EH2 R"},
	{"text":"WICKWIRE","phonemes":"V IH1 S K - V AY0 R"},
	{"text":"WICOR","phonemes":"W AY1 - K AO2 R"},
	{"text":"WIDDER","phonemes":"W IH1 - D ER0"},
	{"text":"WIDDLE","phonemes":"W IH1 - D AH0 L"},
	{"text":"WIDDLED","phonemes":"W IH1 - D AH0 L D"},
	{"text":"WIDDOWS","phonemes":"W IH1 - D OW2 Z"},
	{"text":"WIDDOWSON","phonemes":"W IH1 - D AW0 - S AH0 N"},
	{"text":"WIDE","phonemes":"W AY1 D"},
	{"text":"WIDE'S","phonemes":"W AY1 D Z"},
	{"text":"WIDEBODY","phonemes":"W AY1 D - B AA2 - D IY0"},
	{"text":"WIDELL","phonemes":"W IH1 - D AH0 L"},
	{"text":"WIDELY","phonemes":"W AY1 D - L IY0"},
	{"text":"WIDEMAN","phonemes":"W AY1 D - M AH0 N"},
	{"text":"WIDEN","phonemes":"W AY1 - D AH0 N"},
	{"text":"WIDENED","phonemes":"W AY1 - D AH0 N D"},
	{"text":"WIDENER","phonemes":"W IH1 - D IY0 - N ER0"},
	{"text":"WIDENING","phonemes":"W AY1 - D AH0 N - IH0 NG"},
	{"text":"WIDENS","phonemes":"W AY1 - D AH0 N Z"},
	{"text":"WIDER","phonemes":"W AY1 - D ER0"},
	{"text":"WIDESPREAD","phonemes":"W AY1 D - S P R EH1 D"},
	{"text":"WIDEST","phonemes":"W AY1 - D AH0 S T"},
	{"text":"WIDGER","phonemes":"W IH1 - JH ER0"},
	{"text":"WIDGET","phonemes":"W IH1 - JH IH0 T"},
	{"text":"WIDGETS","phonemes":"W IH1 - JH IH0 T S"},
	{"text":"WIDHALM","phonemes":"W IH1 D - HH AA0 M"},
	{"text":"WIDICK","phonemes":"W IH1 - D IH0 K"},
	{"text":"WIDING","phonemes":"W AY1 - D IH0 NG"},
	{"text":"WIDMAIER","phonemes":"W IH1 D - M AY0 - ER0"},
	{"text":"WIDMAN","phonemes":"W IH1 D - M AH0 N"},
	{"text":"WIDMANN","phonemes":"W IH1 D - M AH0 N"},
	{"text":"WIDMAR","phonemes":"W IH1 D - M ER0"},
	{"text":"WIDMAYER","phonemes":"W IH1 D - M EY2 - ER0"},
	{"text":"WIDMER","phonemes":"W IH1 D - M ER0"},
	{"text":"WIDNER","phonemes":"W IH1 D - N ER0"},
	{"text":"WIDOW","phonemes":"W IH1 - D OW0"},
	{"text":"WIDOW'S","phonemes":"W IH1 - D OW0 Z"},
	{"text":"WIDOWED","phonemes":"W IH1 - D OW0 D"},
	{"text":"WIDOWER","phonemes":"W IH1 - D OW0 - ER0"},
	{"text":"WIDOWERS","phonemes":"W IH1 - D OW0 - ER0 Z"},
	{"text":"WIDOWS","phonemes":"W IH1 - D OW0 Z"},
	{"text":"WIDRICK","phonemes":"W IH1 - D R IH0 K"},
	{"text":"WIDRIG","phonemes":"W IH1 D - R IH0 G"},
	{"text":"WIDTH","phonemes":"W IH1 D TH"},
	{"text":"WIDTHS","phonemes":"W IH1 D TH S"},
	{"text":"WIDURI","phonemes":"W IH0 - D UH1 - R IY0"},
	{"text":"WIEAND","phonemes":"W IY1 - AH0 N D"},
	{"text":"WIEBE","phonemes":"W IY1 B"},
	{"text":"WIEBER","phonemes":"W IY1 - B ER0"},
	{"text":"WIEBERG","phonemes":"W IY1 - B ER0 G"},
	{"text":"WIEBKE","phonemes":"W IY1 B - K IY0"},
	{"text":"WIEBOLD","phonemes":"W IY1 - B OW2 L D"},
	{"text":"WIEBUSCH","phonemes":"W IY1 - B AH0 SH"},
	{"text":"WIECH","phonemes":"W IY1 CH"},
	{"text":"WIECHERT","phonemes":"W IY1 - K ER0 T"},
	{"text":"WIECHMAN","phonemes":"W IY1 K - M AH0 N"},
	{"text":"WIECHMANN","phonemes":"W IY1 K - M AH0 N"},
	{"text":"WIECK","phonemes":"W IY1 K"},
	{"text":"WIECZOREK","phonemes":"V IY0 - CH AO1 - R EH0 K"},
	{"text":"WIED","phonemes":"W IY1 D"},
	{"text":"WIEDEL","phonemes":"W IY1 - D AH0 L"},
	{"text":"WIEDEMAN","phonemes":"W IY1 D - M AH0 N"},
	{"text":"WIEDEMANN","phonemes":"W IY1 D - M AH0 N"},
	{"text":"WIEDEN","phonemes":"W IY1 - D AH0 N"},
	{"text":"WIEDER","phonemes":"W IY1 - D ER0"},
	{"text":"WIEDERAUFBAU","phonemes":"W IY2 - D ER0 - AO1 F - B AW0"},
	{"text":"WIEDERHOLD","phonemes":"W IY1 - D ER0 - HH OW0 L D"},
	{"text":"WIEDERHOLT","phonemes":"W IY1 - D ER0 - HH OW0 L T"},
	{"text":"WIEDERKEHR","phonemes":"W IY1 - D ER0 - K IH0 R"},
	{"text":"WIEDMAN","phonemes":"W IY1 D - M AH0 N"},
	{"text":"WIEDMANN","phonemes":"W IY1 D - M AH0 N"},
	{"text":"WIEDMEYER","phonemes":"W IY1 D - M AY0 - ER0"},
	{"text":"WIEDNER","phonemes":"W IY1 D - N ER0"},
	{"text":"WIEDRICH","phonemes":"W IY1 D - R IH0 K"},
	{"text":"WIEGAND","phonemes":"W IY1 - G AH0 N D"},
	{"text":"WIEGEL","phonemes":"W IY1 - G AH0 L"},
	{"text":"WIEGERS","phonemes":"W IY1 - G ER0 Z"},
	{"text":"WIEGERT","phonemes":"W IY1 - G ER0 T"},
	{"text":"WIEGMAN","phonemes":"W IY1 G - M AH0 N"},
	{"text":"WIEGMANN","phonemes":"W IY1 G - M AH0 N"},
	{"text":"WIEHE","phonemes":"W IY1"},
	{"text":"WIELAND","phonemes":"W IY1 - L AH0 N D"},
	{"text":"WIELD","phonemes":"W IY1 L D"},
	{"text":"WIELDED","phonemes":"W IY1 L - D IH0 D"},
	{"text":"WIELDING","phonemes":"W IY1 L - D IH0 NG"},
	{"text":"WIELDS","phonemes":"W IY1 L D Z"},
	{"text":"WIELGUS","phonemes":"W IY1 L - G AH0 S"},
	{"text":"WIEMAN","phonemes":"W IY1 - M AH0 N"},
	{"text":"WIEMANN","phonemes":"W IY1 - M AH0 N"},
	{"text":"WIEMER","phonemes":"W IY1 - M ER0"},
	{"text":"WIEMERS","phonemes":"W IY1 - M ER0 Z"},
	{"text":"WIEN","phonemes":"W IY1 N"},
	{"text":"WIENCEK","phonemes":"V IY1 N - CH EH0 K"},
	{"text":"WIENECKE","phonemes":"W IY1 - N IH0 K"},
	{"text":"WIENEKE","phonemes":"W IY1 - N IH0 K"},
	{"text":"WIENER","phonemes":"W IY1 - N ER0"},
	{"text":"WIENER(2)","phonemes":"W AY1 - N ER0"},
	{"text":"WIENERS","phonemes":"W IY1 - N ER0 Z"},
	{"text":"WIENERSCHNITZEL","phonemes":"W IY1 - N ER0 SH - N IH2 T - S AH0 L"},
	{"text":"WIENERSCHNITZEL'S","phonemes":"W IY1 - N ER0 SH - N IH2 T - S AH0 L Z"},
	{"text":"WIENERSCHNITZEL'S(2)","phonemes":"V IY1 - N ER0 SH - N IH2 T - S AH0 L Z"},
	{"text":"WIENERSCHNITZEL(2)","phonemes":"V IY1 - N ER0 SH - N IH2 T - S AH0 L"},
	{"text":"WIENKE","phonemes":"W IY1 NG K"},
	{"text":"WIENS","phonemes":"W IY1 N Z"},
	{"text":"WIER","phonemes":"W IH1 R"},
	{"text":"WIERDIN","phonemes":"W IH1 R - D IH0 N"},
	{"text":"WIERENGA","phonemes":"V IH0 - R EH1 NG - G AH0"},
	{"text":"WIERMAN","phonemes":"W IH1 R - M AH0 N"},
	{"text":"WIERS","phonemes":"W IY1 R Z"},
	{"text":"WIERSEMA","phonemes":"V IH0 R - S IY1 - M AH0"},
	{"text":"WIERSMA","phonemes":"V IH1 R S - M AH0"},
	{"text":"WIERZBA","phonemes":"V IH1 R Z - B AH0"},
	{"text":"WIERZBICKI","phonemes":"V IH0 R Z - B IH1 T S - K IY0"},
	{"text":"WIES","phonemes":"W AY1 Z"},
	{"text":"WIESBADEN","phonemes":"W IY1 S - B AA2 - D AH0 N"},
	{"text":"WIESBADEN(2)","phonemes":"W AY1 S - B AA2 - D AH0 N"},
	{"text":"WIESE","phonemes":"W IY1 Z"},
	{"text":"WIESEL","phonemes":"W IY1 - S AH0 L"},
	{"text":"WIESELER","phonemes":"W IY1 - S AH0 - L ER0"},
	{"text":"WIESEMANN","phonemes":"W IY1 S - M AH0 N"},
	{"text":"WIESEN","phonemes":"W IY1 - S AH0 N"},
	{"text":"WIESENTHAL","phonemes":"W IY1 - S AH0 N - TH AA1 L"},
	{"text":"WIESENTHAL(2)","phonemes":"W IY1 - Z AH0 N - TH AA1 L"},
	{"text":"WIESER","phonemes":"W IY1 - S ER0"},
	{"text":"WIESMAN","phonemes":"W IY1 Z - M AH0 N"},
	{"text":"WIESNER","phonemes":"W IY1 Z - N ER0"},
	{"text":"WIESS","phonemes":"W IY1 S"},
	{"text":"WIESSNER","phonemes":"W IY1 S - N ER0"},
	{"text":"WIEST","phonemes":"W AY1 - IH0 S T"},
	{"text":"WIETING","phonemes":"W IY1 - T IH0 NG"},
	{"text":"WIFE","phonemes":"W AY1 F"},
	{"text":"WIFE'S","phonemes":"W AY1 F S"},
	{"text":"WIG","phonemes":"W IH1 G"},
	{"text":"WIGAL","phonemes":"W IH1 - G AH0 L"},
	{"text":"WIGAND","phonemes":"W IH1 - G AH0 N D"},
	{"text":"WIGAND'S","phonemes":"W IH1 - G AH0 N D Z"},
	{"text":"WIGEN","phonemes":"W IH1 - G AH0 N"},
	{"text":"WIGFALL","phonemes":"W IH1 G - F AO2 L"},
	{"text":"WIGFIELD","phonemes":"W IH1 G - F IY2 L D"},
	{"text":"WIGG","phonemes":"W IH1 G"},
	{"text":"WIGGANS","phonemes":"W IH1 - G AH0 N Z"},
	{"text":"WIGGER","phonemes":"W IH1 - G ER0"},
	{"text":"WIGGERS","phonemes":"W IH1 - G ER0 Z"},
	{"text":"WIGGIN","phonemes":"W IH1 - G IH0 N"},
	{"text":"WIGGINGTON","phonemes":"W IH1 - G IH0 NG - T AH0 N"},
	{"text":"WIGGINS","phonemes":"W IH1 - G IH0 N Z"},
	{"text":"WIGGINTON","phonemes":"W IH1 - G IH0 N - T AH0 N"},
	{"text":"WIGGLE","phonemes":"W IH1 - G AH0 L"},
	{"text":"WIGGLESWORTH","phonemes":"W IH1 - G AH0 L Z - W ER2 TH"},
	{"text":"WIGGLING","phonemes":"W IH1 - G AH0 L - IH0 NG"},
	{"text":"WIGGLING(2)","phonemes":"W IH1 - G L IH0 NG"},
	{"text":"WIGGLY","phonemes":"W IH1 - G AH0 - L IY0"},
	{"text":"WIGGS","phonemes":"W IH1 G Z"},
	{"text":"WIGHT","phonemes":"W AY1 T"},
	{"text":"WIGHTMAN","phonemes":"W AY1 T - M AH0 N"},
	{"text":"WIGINGTON","phonemes":"W IH1 - G IH0 NG - T AH0 N"},
	{"text":"WIGINTON","phonemes":"W IH1 - JH IH0 N - T AH0 N"},
	{"text":"WIGLE","phonemes":"W AY1 - G AH0 L"},
	{"text":"WIGLEY","phonemes":"W IH1 G - L IY0"},
	{"text":"WIGMORE","phonemes":"W IH1 G - M AO0 R"},
	{"text":"WIGNALL","phonemes":"W IH1 G - N AH0 L"},
	{"text":"WIGS","phonemes":"W IH1 G Z"},
	{"text":"WIGTON","phonemes":"W IH1 G - T AH0 N"},
	{"text":"WIGTON'S","phonemes":"W IH1 G - T AH0 N Z"},
	{"text":"WIGWAM","phonemes":"W IH1 G - W AA0 M"},
	{"text":"WIITALA","phonemes":"V IY0 - T AA1 - L AH0"},
	{"text":"WIK","phonemes":"W IH1 K"},
	{"text":"WIKE","phonemes":"W AY1 K"},
	{"text":"WIKEL","phonemes":"W IH1 - K AH0 L"},
	{"text":"WIKER","phonemes":"W AY1 - K ER0"},
	{"text":"WIKLE","phonemes":"W AY1 - K AH0 L"},
	{"text":"WIKLUND","phonemes":"W IH1 K - L AH0 N D"},
	{"text":"WIKOFF","phonemes":"W IH1 K - AO0 F"},
	{"text":"WIKOWSKY","phonemes":"W IH0 - K AW1 S - K IY0"},
	{"text":"WIKSTROM","phonemes":"W IH1 K - S T R AH0 M"},
	{"text":"WIL","phonemes":"W IH1 L"},
	{"text":"WIL'S","phonemes":"W IH1 L Z"},
	{"text":"WILAND","phonemes":"W AY1 - L AH0 N D"},
	{"text":"WILANDER","phonemes":"W AY1 - L AH0 N - D ER0"},
	{"text":"WILBANKS","phonemes":"W IH1 L - B AH0 NG K S"},
	{"text":"WILBER","phonemes":"W IH1 L - B ER0"},
	{"text":"WILBERFORCE","phonemes":"W IH1 L - B ER0 - F AO2 R S"},
	{"text":"WILBERG","phonemes":"W IH1 L - B ER0 G"},
	{"text":"WILBERT","phonemes":"W IH1 L - B ER0 T"},
	{"text":"WILBON","phonemes":"W IH1 L - B AH0 N"},
	{"text":"WILBORN","phonemes":"W IH1 L - B ER0 N"},
	{"text":"WILBOURN","phonemes":"W IH1 L - B ER0 N"},
	{"text":"WILBOURNE","phonemes":"W IH1 L - B ER0 N"},
	{"text":"WILBUR","phonemes":"W IH1 L - B ER0"},
	{"text":"WILBURN","phonemes":"W IH1 L - B ER0 N"},
	{"text":"WILCHER","phonemes":"W IH1 L - CH ER0"},
	{"text":"WILCOCK","phonemes":"W IH1 L - K AA0 K"},
	{"text":"WILCOX","phonemes":"W IH1 L - K AA0 K S"},
	{"text":"WILCOXEN","phonemes":"W IH0 L - K AA1 K - S AH0 N"},
	{"text":"WILCOXON","phonemes":"W IH0 L - K AA1 K - S AH0 N"},
	{"text":"WILCOXSON","phonemes":"W IH1 L - K AA0 K - S AH0 N"},
	{"text":"WILCZAK","phonemes":"V IH1 L - CH AE0 K"},
	{"text":"WILCZEK","phonemes":"V IH1 L - CH EH0 K"},
	{"text":"WILCZEWSKI","phonemes":"V IH0 L - CH EH1 F S - K IY0"},
	{"text":"WILCZYNSKI","phonemes":"V IH0 L - CH IH1 N - S K IY0"},
	{"text":"WILD","phonemes":"W AY1 L D"},
	{"text":"WILDASIN","phonemes":"W AY1 L - D AH0 - S IH2 N"},
	{"text":"WILDAVSKY","phonemes":"W IH0 L - D AE1 V S - K IY0"},
	{"text":"WILDCARD","phonemes":"W AY1 L D - K AA2 R D"},
	{"text":"WILDCAT","phonemes":"W AY1 L D - K AE2 T"},
	{"text":"WILDCATS","phonemes":"W AY1 L D - K AE2 T S"},
	{"text":"WILDCATTER","phonemes":"W AY1 L D - K AE2 - T ER0"},
	{"text":"WILDCATTERS","phonemes":"W AY1 L D - K AE2 - T ER0 Z"},
	{"text":"WILDCATTING","phonemes":"W AY1 L D - K AE2 - T IH0 NG"},
	{"text":"WILDE","phonemes":"W AY1 L D"},
	{"text":"WILDEMAN","phonemes":"W AY1 L D - M AH0 N"},
	{"text":"WILDEN","phonemes":"W AY1 L - D AH0 N"},
	{"text":"WILDER","phonemes":"W AY1 L - D ER0"},
	{"text":"WILDER'S","phonemes":"W AY1 L - D ER0 Z"},
	{"text":"WILDERMAN","phonemes":"W AY1 L - D ER0 - M AH0 N"},
	{"text":"WILDERMUTH","phonemes":"W AY1 L - D ER0 - M UW0 TH"},
	{"text":"WILDERNESS","phonemes":"W IH1 L - D ER0 - N AH0 S"},
	{"text":"WILDES","phonemes":"W AY1 L D Z"},
	{"text":"WILDEST","phonemes":"W AY1 L - D IH0 S T"},
	{"text":"WILDEY","phonemes":"W IH1 L - D IY0"},
	{"text":"WILDFIRE","phonemes":"W AY1 L D - F AY2 - ER0"},
	{"text":"WILDFIRES","phonemes":"W AY1 L D - F AY2 - ER0 Z"},
	{"text":"WILDFLOWER","phonemes":"W AY1 L D - F L AW2 - ER0"},
	{"text":"WILDFLOWERS","phonemes":"W AY1 L D - F L AW2 R Z"},
	{"text":"WILDING","phonemes":"W AY1 L - D IH0 NG"},
	{"text":"WILDLIFE","phonemes":"W AY1 L D - L AY2 F"},
	{"text":"WILDLY","phonemes":"W AY1 L D - L IY0"},
	{"text":"WILDMAN","phonemes":"W AY1 L D - M AH0 N"},
	{"text":"WILDMON","phonemes":"W AY1 L D - M AH0 N"},
	{"text":"WILDNESS","phonemes":"W AY1 L D - N AH0 S"},
	{"text":"WILDON","phonemes":"W AY1 L - D AH0 N"},
	{"text":"WILDRICK","phonemes":"W AY1 L - D R IH0 K"},
	{"text":"WILDS","phonemes":"W AY1 L D Z"},
	{"text":"WILDT","phonemes":"W IH1 L T"},
	{"text":"WILDWOOD","phonemes":"W AY1 L D - W UH2 D"},
	{"text":"WILDWOODS","phonemes":"W AY1 L D - W UH2 D Z"},
	{"text":"WILE","phonemes":"W AY1 L"},
	{"text":"WILEEN","phonemes":"W IH0 - L IY1 N"},
	{"text":"WILEMAN","phonemes":"W AY1 L - M AH0 N"},
	{"text":"WILEMON","phonemes":"W IH1 - L IH0 - M AA0 N"},
	{"text":"WILEN","phonemes":"W AY1 - L AH0 N"},
	{"text":"WILENSKY","phonemes":"W AH0 - L IH1 N - S K IY0"},
	{"text":"WILER","phonemes":"W AY1 - L ER0"},
	{"text":"WILES","phonemes":"W AY1 L Z"},
	{"text":"WILES'S","phonemes":"W AY1 L - Z IH0 Z"},
	{"text":"WILEY","phonemes":"W AY1 - L IY0"},
	{"text":"WILFERT","phonemes":"W IH1 L - F ER0 T"},
	{"text":"WILFONG","phonemes":"W IH1 L - F AO0 NG"},
	{"text":"WILFORD","phonemes":"W IH1 L - F ER0 D"},
	{"text":"WILFRED","phonemes":"W IH1 L - F R IH0 D"},
	{"text":"WILFREDA","phonemes":"W IH1 L - F R IH0 - D AH0"},
	{"text":"WILFREDO","phonemes":"W IH2 L - F EY1 - D OW0"},
	{"text":"WILFRID","phonemes":"W IH1 L - F R IH0 D"},
	{"text":"WILFRIED","phonemes":"W IH1 L - F R IY0 D"},
	{"text":"WILFULLY","phonemes":"W IH1 L - F AH0 - L IY0"},
	{"text":"WILGUS","phonemes":"W IH1 L - G AH0 S"},
	{"text":"WILHAM","phonemes":"W IH1 L - HH AH0 M"},
	{"text":"WILHELM","phonemes":"W IH1 L - HH EH2 L M"},
	{"text":"WILHELMA","phonemes":"W IH0 L - HH EH1 L - M AH0"},
	{"text":"WILHELMI","phonemes":"W IH0 L - HH EH1 L - M IY0"},
	{"text":"WILHELMINA","phonemes":"W IH2 L - HH EH0 L - M IY1 - N AH0"},
	{"text":"WILHELMINE","phonemes":"W IH1 L - HH IH0 L - M IH0 N"},
	{"text":"WILHELMS","phonemes":"W IH1 L - HH EH2 L M Z"},
	{"text":"WILHELMSEN","phonemes":"W IH1 L - HH IH0 L M - S AH0 N"},
	{"text":"WILHELMY","phonemes":"W IH1 L - HH IH0 L - M IY0"},
	{"text":"WILHEMINA","phonemes":"W IH1 L - HH EH0 - M IY1 - N AH0"},
	{"text":"WILHIDE","phonemes":"W IH1 L - HH AY2 D"},
	{"text":"WILHITE","phonemes":"W IH1 L - HH AY2 T"},
	{"text":"WILHOIT","phonemes":"W IH1 L - HH OY2 T"},
	{"text":"WILHOITE","phonemes":"W IH1 L - HH OY2 T"},
	{"text":"WILIAMS","phonemes":"W IH1 - L IY0 - AH0 M Z"},
	{"text":"WILING","phonemes":"W AY1 - L IH0 NG"},
	{"text":"WILINSKI","phonemes":"V IH0 - L IH1 N - S K IY0"},
	{"text":"WILK","phonemes":"W IH1 L K"},
	{"text":"WILKE","phonemes":"W IH1 L K"},
	{"text":"WILKEN","phonemes":"W IH1 L - K AH0 N"},
	{"text":"WILKENING","phonemes":"W IH1 L - K AH0 - N IH0 NG"},
	{"text":"WILKENS","phonemes":"W IH1 L - K AH0 N Z"},
	{"text":"WILKENSON","phonemes":"W IH1 L - K IH0 N - S AH0 N"},
	{"text":"WILKER","phonemes":"W IH1 L - K ER0"},
	{"text":"WILKERSON","phonemes":"W IH1 L - K ER0 - S AH0 N"},
	{"text":"WILKES","phonemes":"W IH1 L K S"},
	{"text":"WILKESBORO","phonemes":"W IH1 L K S - B ER0 - OW0"},
	{"text":"WILKEY","phonemes":"W IH1 L - K IY0"},
	{"text":"WILKIE","phonemes":"W IH1 L - K IY0"},
	{"text":"WILKIN","phonemes":"W IH1 L - K IH0 N"},
	{"text":"WILKING","phonemes":"W IH1 L - K IH0 NG"},
	{"text":"WILKINS","phonemes":"W IH1 L - K IH0 N Z"},
	{"text":"WILKINSON","phonemes":"W IH1 L - K AH0 N - S AH0 N"},
	{"text":"WILKINSON'S","phonemes":"W IH1 L - K IH0 N - S AH0 N Z"},
	{"text":"WILKINSON(2)","phonemes":"W IH1 L - K IH0 N - S AH0 N"},
	{"text":"WILKIS","phonemes":"W IH1 L - K IH0 S"},
	{"text":"WILKISON","phonemes":"W IH1 L - K IH0 - S AH0 N"},
	{"text":"WILKOWSKI","phonemes":"V IH0 L - K AO1 F S - K IY0"},
	{"text":"WILKS","phonemes":"W IH1 L K S"},
	{"text":"WILL","phonemes":"W IH1 L"},
	{"text":"WILL'S","phonemes":"W IH1 L Z"},
	{"text":"WILL(2)","phonemes":"W AH0 L"},
	{"text":"WILLA","phonemes":"W IH1 - L AH0"},
	{"text":"WILLABELLE","phonemes":"W IH1 - L AH0 - B EH2 L"},
	{"text":"WILLADSEN","phonemes":"W IH0 - L AE1 D - S AH0 N"},
	{"text":"WILLAIMS","phonemes":"W IH1 - L AH0 M Z"},
	{"text":"WILLAM","phonemes":"W IH1 - L AH0 M"},
	{"text":"WILLAMETTE","phonemes":"W AH0 - L AE1 - M AH0 T"},
	{"text":"WILLAMETTE'S","phonemes":"W AH0 - L AE1 - M AH0 T S"},
	{"text":"WILLAMETTE'S(2)","phonemes":"W IH2 - L AH0 - M EH1 T S"},
	{"text":"WILLAMETTE(2)","phonemes":"W IH2 - L AH0 - M EH1 T"},
	{"text":"WILLAMINA","phonemes":"W IH0 - L AH0 - M AY1 - N AH0"},
	{"text":"WILLAPA","phonemes":"W IH0 - L AA1 - P AH0"},
	{"text":"WILLAPA'S","phonemes":"W IH0 - L AA1 - P AH0 Z"},
	{"text":"WILLARD","phonemes":"W IH1 - L ER0 D"},
	{"text":"WILLBANKS","phonemes":"W IH1 L - B AE2 NG K S"},
	{"text":"WILLCOX","phonemes":"W IH1 L - K AA2 K S"},
	{"text":"WILLCUTT","phonemes":"W IH1 L - K AH0 T"},
	{"text":"WILLDEN","phonemes":"W IH1 L - D AH0 N"},
	{"text":"WILLE","phonemes":"W IH1 L"},
	{"text":"WILLED","phonemes":"W IH1 L D"},
	{"text":"WILLEFORD","phonemes":"W IH1 - L IH0 - F ER0 D"},
	{"text":"WILLEFORD(2)","phonemes":"W IH1 L - F ER0 D"},
	{"text":"WILLEM","phonemes":"W IH1 - L AH0 M"},
	{"text":"WILLEMS","phonemes":"W IH1 - L AH0 M Z"},
	{"text":"WILLEMSEN","phonemes":"W IH0 - L EH1 M - S AH0 N"},
	{"text":"WILLEMSEN(2)","phonemes":"W IH1 - L AH0 M - S AH0 N"},
	{"text":"WILLEN","phonemes":"W IH1 - L AH0 N"},
	{"text":"WILLENBORG","phonemes":"W IH1 - L IH0 N - B AO0 R G"},
	{"text":"WILLENBRING","phonemes":"W IH1 - L AH0 N - B R IH2 NG"},
	{"text":"WILLENS","phonemes":"W IH1 - L AH0 N Z"},
	{"text":"WILLER","phonemes":"W IH1 - L ER0"},
	{"text":"WILLERS","phonemes":"W IH1 - L ER0 Z"},
	{"text":"WILLERT","phonemes":"W IH1 - L ER0 T"},
	{"text":"WILLES","phonemes":"W AY1 L Z"},
	{"text":"WILLET","phonemes":"W IH1 - L IH0 T"},
	{"text":"WILLETS","phonemes":"W IH1 - L IH0 T S"},
	{"text":"WILLETT","phonemes":"W IH1 - L IH0 T"},
	{"text":"WILLETTE","phonemes":"W IH0 - L EH1 T"},
	{"text":"WILLETTS","phonemes":"W IH1 - L IH0 T S"},
	{"text":"WILLEY","phonemes":"W IH1 - L IY0"},
	{"text":"WILLFORD","phonemes":"W IH1 L - F ER0 D"},
	{"text":"WILLFUL","phonemes":"W IH1 L - F AH0 L"},
	{"text":"WILLFULLY","phonemes":"W IH1 L - F AH0 - L IY0"},
	{"text":"WILLHELM","phonemes":"W IH1 L - HH EH2 L M"},
	{"text":"WILLHITE","phonemes":"W IH1 L - HH AY2 T"},
	{"text":"WILLHOIT","phonemes":"W IH1 L - HH OY2 T"},
	{"text":"WILLHOITE","phonemes":"W IH1 L - HH OY2 T"},
	{"text":"WILLI","phonemes":"W IH1 - L IY0"},
	{"text":"WILLIAM","phonemes":"W IH1 - L Y AH0 M"},
	{"text":"WILLIAM'S","phonemes":"W IH1 - L Y AH0 M Z"},
	{"text":"WILLIAMS","phonemes":"W IH1 - L Y AH0 M Z"},
	{"text":"WILLIAMS'","phonemes":"W IH1 - L Y AH0 M Z"},
	{"text":"WILLIAMS'S","phonemes":"W IH1 - L Y AH0 M - Z IH0 Z"},
	{"text":"WILLIAMSBURG","phonemes":"W IH1 - L Y AH0 M Z - B ER0 G"},
	{"text":"WILLIAMSBURGH","phonemes":"W IH1 - L Y AH0 M Z - B ER0 G"},
	{"text":"WILLIAMSEN","phonemes":"W IH1 - L Y AH0 M - S AH0 N"},
	{"text":"WILLIAMSON","phonemes":"W IH1 - L Y AH0 M - S AH0 N"},
	{"text":"WILLIAMSON'S","phonemes":"W IH1 - L Y AH0 M - S AH0 N Z"},
	{"text":"WILLIAMSPORT","phonemes":"W IH1 - L Y AH0 M - S P AO2 R T"},
	{"text":"WILLIAMSTOWN","phonemes":"W IH1 - L Y AH0 M - S T AW2 N"},
	{"text":"WILLIARD","phonemes":"W IH1 L - Y AA0 R D"},
	{"text":"WILLIE","phonemes":"W IH1 - L IY0"},
	{"text":"WILLIE'S","phonemes":"W IH1 - L IY0 Z"},
	{"text":"WILLIFORD","phonemes":"W IH1 - L IH0 - F ER0 D"},
	{"text":"WILLIG","phonemes":"W IH1 - L IH0 G"},
	{"text":"WILLING","phonemes":"W IH1 - L IH0 NG"},
	{"text":"WILLINGER","phonemes":"W IH1 - L IH0 - NG ER0"},
	{"text":"WILLINGHAM","phonemes":"W IH1 - L IH0 NG - HH AE2 M"},
	{"text":"WILLINGLY","phonemes":"W IH1 - L IH0 NG - L IY0"},
	{"text":"WILLINGNESS","phonemes":"W IH1 - L IH0 NG - N AH0 S"},
	{"text":"WILLIS","phonemes":"W IH1 - L IH0 S"},
	{"text":"WILLIS'S","phonemes":"W IH1 - L IH0 - S IH0 Z"},
	{"text":"WILLISON","phonemes":"W IH1 - L IH0 - S AH0 N"},
	{"text":"WILLISTON","phonemes":"W IH1 - L IH0 - S T AA0 N"},
	{"text":"WILLITS","phonemes":"W IH1 - L IH0 T S"},
	{"text":"WILLKE","phonemes":"W IH1 L - K IY0"},
	{"text":"WILLKIE","phonemes":"W IH1 L - K IY0"},
	{"text":"WILLMAN","phonemes":"W IH1 L - M AH0 N"},
	{"text":"WILLMANN","phonemes":"W IH1 L - M AH0 N"},
	{"text":"WILLMON","phonemes":"W IH1 L - M AH0 N"},
	{"text":"WILLMORE","phonemes":"W IH1 L - M AO0 R"},
	{"text":"WILLMOTT","phonemes":"W IH1 L - M AH0 T"},
	{"text":"WILLMS","phonemes":"W IH1 L M Z"},
	{"text":"WILLNER","phonemes":"W IH1 L - N ER0"},
	{"text":"WILLOCK","phonemes":"W IH1 - L AH0 K"},
	{"text":"WILLOUGHBY","phonemes":"W IH1 - L AH0 - B IY0"},
	{"text":"WILLOW","phonemes":"W IH1 - L OW2"},
	{"text":"WILLOWBROOK","phonemes":"W IH1 - L OW0 - B R UH2 K"},
	{"text":"WILLOWES","phonemes":"W IH1 - L OW2 Z"},
	{"text":"WILLOWS","phonemes":"W IH1 - L OW2 Z"},
	{"text":"WILLOWY","phonemes":"W IH1 - L AH0 W - IY0"},
	{"text":"WILLPOWER","phonemes":"W IH1 L - P AW2 - ER0"},
	{"text":"WILLS","phonemes":"W IH1 L Z"},
	{"text":"WILLSE","phonemes":"W IH1 L - S IY0"},
	{"text":"WILLSEY","phonemes":"W IH1 L - S IY0"},
	{"text":"WILLSON","phonemes":"W IH1 L - S AH0 N"},
	{"text":"WILLWERTH","phonemes":"W IH1 L - W ER0 TH"},
	{"text":"WILLY","phonemes":"W IH1 - L IY0"},
	{"text":"WILLYARD","phonemes":"W IH1 L - Y AA2 R D"},
	{"text":"WILMA","phonemes":"W IH1 L - M AH0"},
	{"text":"WILMAR","phonemes":"W IH1 L - M ER0"},
	{"text":"WILMARTH","phonemes":"W IH1 L - M AA0 R TH"},
	{"text":"WILMER","phonemes":"W IH1 L - M ER0"},
	{"text":"WILMES","phonemes":"W IH1 L M Z"},
	{"text":"WILMET","phonemes":"W IH1 L - M IH0 T"},
	{"text":"WILMETH","phonemes":"W IH1 L - M IH0 TH"},
	{"text":"WILMETTE","phonemes":"W IH0 L - M EH1 T"},
	{"text":"WILMINGTON","phonemes":"W IH1 L - M IH0 NG - T AH0 N"},
	{"text":"WILMORE","phonemes":"W IH1 L - M AO0 R"},
	{"text":"WILMOT","phonemes":"W IH1 L - M AH0 T"},
	{"text":"WILMOTH","phonemes":"W IH1 L - M AH0 TH"},
	{"text":"WILMOTT","phonemes":"W IH1 L - M AH0 T"},
	{"text":"WILMOUTH","phonemes":"W IH1 L - M AW0 TH"},
	{"text":"WILMS","phonemes":"W IH1 L M Z"},
	{"text":"WILNER","phonemes":"W IH1 L - N ER0"},
	{"text":"WILPON","phonemes":"W IH1 L - P AA0 N"},
	{"text":"WILSEY","phonemes":"W IH1 L - S IY0"},
	{"text":"WILSHIRE","phonemes":"W IH1 L - SH AY2 R"},
	{"text":"WILSHUSEN","phonemes":"W IH1 L - SH UW0 - S AH0 N"},
	{"text":"WILSON","phonemes":"W IH1 L - S AH0 N"},
	{"text":"WILSON'S","phonemes":"W IH1 L - S AH0 N Z"},
	{"text":"WILT","phonemes":"W IH1 L T"},
	{"text":"WILTED","phonemes":"W IH1 L - T IH0 D"},
	{"text":"WILTEL","phonemes":"W IH1 L - T EH2 L"},
	{"text":"WILTFONG","phonemes":"W IH1 L T - F AO0 NG"},
	{"text":"WILTGEN","phonemes":"W IH1 L T - G AH0 N"},
	{"text":"WILTHEW","phonemes":"W IH1 L - TH Y UW0"},
	{"text":"WILTING","phonemes":"W IH1 L - T IH0 NG"},
	{"text":"WILTON","phonemes":"W IH1 L - T AH0 N"},
	{"text":"WILTRON","phonemes":"W IH1 L - T R AH0 N"},
	{"text":"WILTROUT","phonemes":"W IH1 L - T R AW2 T"},
	{"text":"WILTS","phonemes":"W IH1 L T S"},
	{"text":"WILTSE","phonemes":"W IH1 L T S"},
	{"text":"WILTSEY","phonemes":"W IH1 L T - S IY0"},
	{"text":"WILTSHIRE","phonemes":"W IH1 L - CH AY2 R"},
	{"text":"WILTSIE","phonemes":"W IH1 L T - S IY0"},
	{"text":"WILTZ","phonemes":"W IH1 L T S"},
	{"text":"WILY","phonemes":"W AY1 - L IY0"},
	{"text":"WIMAN","phonemes":"W AY1 - M AH0 N"},
	{"text":"WIMBERLEY","phonemes":"W IH1 M - B ER0 - L IY0"},
	{"text":"WIMBERLY","phonemes":"W IH1 M - B ER0 - L IY0"},
	{"text":"WIMBISH","phonemes":"W IH1 M - B IH0 SH"},
	{"text":"WIMBLEDON","phonemes":"W IH1 M - B AH0 L - D AH0 N"},
	{"text":"WIMBLEY","phonemes":"W IH1 M - B L IY0"},
	{"text":"WIMBUSH","phonemes":"W IH1 M - B AH0 SH"},
	{"text":"WIMBUSH(2)","phonemes":"W IH1 M - B UH0 SH"},
	{"text":"WIMER","phonemes":"W AY1 - M ER0"},
	{"text":"WIMMER","phonemes":"W IH1 - M ER0"},
	{"text":"WIMP","phonemes":"W IH1 M P"},
	{"text":"WIMPEE","phonemes":"W IH1 M - P IY0"},
	{"text":"WIMPINESS","phonemes":"W IH1 M - P IY0 - N AH0 S"},
	{"text":"WIMPS","phonemes":"W IH1 M P S"},
	{"text":"WIMPY","phonemes":"W IH1 M - P IY0"},
	{"text":"WIMS","phonemes":"W IH1 M Z"},
	{"text":"WIMSATT","phonemes":"W IH1 M - S AH0 T"},
	{"text":"WIN","phonemes":"W IH1 N"},
	{"text":"WIN'S","phonemes":"W IH1 N Z"},
	{"text":"WINAMAC","phonemes":"W IH1 - N AH0 - M AE0 K"},
	{"text":"WINAMAC'S","phonemes":"W IH1 - N AH0 - M AE0 K S"},
	{"text":"WINANS","phonemes":"W IH1 - N AH0 N Z"},
	{"text":"WINANS'S","phonemes":"W IH1 - N AH0 N - Z IH0 Z"},
	{"text":"WINANT","phonemes":"W AY1 - N AH0 N T"},
	{"text":"WINBERG","phonemes":"W IH1 N - B ER0 G"},
	{"text":"WINBERRY","phonemes":"W IH1 N - B EH2 - R IY0"},
	{"text":"WINBORN","phonemes":"W IH1 N - B ER0 N"},
	{"text":"WINBORNE","phonemes":"W IH1 N - B ER0 N"},
	{"text":"WINBURN","phonemes":"W IH1 N - B ER2 N"},
	{"text":"WINBUSH","phonemes":"W IH1 N - B UH2 SH"},
	{"text":"WINCE","phonemes":"W IH1 N S"},
	{"text":"WINCED","phonemes":"W IH1 N S T"},
	{"text":"WINCEK","phonemes":"W IH1 N - S IH0 K"},
	{"text":"WINCH","phonemes":"W IH1 N CH"},
	{"text":"WINCHEL","phonemes":"W IH1 N - K AH0 L"},
	{"text":"WINCHELL","phonemes":"W IH1 N - CH AH0 L"},
	{"text":"WINCHELL'S","phonemes":"W IH1 N - CH AH0 L Z"},
	{"text":"WINCHESTER","phonemes":"W IH1 N - CH EH2 - S T ER0"},
	{"text":"WINCING","phonemes":"W IH1 N - S IH0 NG"},
	{"text":"WINCKLER","phonemes":"W IH1 NG - K L ER0"},
	{"text":"WIND","phonemes":"W AY1 N D"},
	{"text":"WIND'S","phonemes":"W IH1 N D Z"},
	{"text":"WIND(2)","phonemes":"W IH1 N D"},
	{"text":"WINDCHILL","phonemes":"W IH1 N D - CH IH2 L"},
	{"text":"WINDCHIME","phonemes":"W IH1 N D - CH AY2 M"},
	{"text":"WINDCHIMES","phonemes":"W IH1 N D - CH AY2 M Z"},
	{"text":"WINDECKER","phonemes":"W IH1 N - D EH2 - K ER0"},
	{"text":"WINDED","phonemes":"W IH1 N - D IH0 D"},
	{"text":"WINDED(2)","phonemes":"W AY1 N - D IH0 D"},
	{"text":"WINDELL","phonemes":"W IH1 N - D AH0 L"},
	{"text":"WINDELS","phonemes":"W IH1 N - D AH0 L Z"},
	{"text":"WINDER","phonemes":"W IH1 N - D ER0"},
	{"text":"WINDER(2)","phonemes":"W AY1 N - D ER0"},
	{"text":"WINDERS","phonemes":"W IH1 N - D ER0 Z"},
	{"text":"WINDERS(2)","phonemes":"W AY1 N - D ER0 Z"},
	{"text":"WINDES","phonemes":"W IH1 N D Z"},
	{"text":"WINDES(2)","phonemes":"W AY1 N D Z"},
	{"text":"WINDFALL","phonemes":"W IH1 N D - F AO2 L"},
	{"text":"WINDFALLS","phonemes":"W IH1 N D - F AO2 L Z"},
	{"text":"WINDHAM","phonemes":"W IH1 N - D AH0 M"},
	{"text":"WINDHEIM","phonemes":"W IH1 N D - HH AY2 M"},
	{"text":"WINDHOEK","phonemes":"W IH1 N D - HH OW2 K"},
	{"text":"WINDHOLZ","phonemes":"W IH1 N D - HH OW2 L Z"},
	{"text":"WINDHORST","phonemes":"W IH1 N D - HH AO0 R S T"},
	{"text":"WINDING","phonemes":"W AY1 N - D IH0 NG"},
	{"text":"WINDISCH","phonemes":"W IH1 N - D IH0 SH"},
	{"text":"WINDISH","phonemes":"W IH1 N - D IH0 SH"},
	{"text":"WINDLASS","phonemes":"W IH1 N D - L AH0 S"},
	{"text":"WINDLE","phonemes":"W IH1 N - D AH0 L"},
	{"text":"WINDLER","phonemes":"W IH1 N D - L ER0"},
	{"text":"WINDLEY","phonemes":"W IH1 N D - L IY0"},
	{"text":"WINDMERE","phonemes":"W IH1 N D - M IH2 R"},
	{"text":"WINDMERE'S","phonemes":"W IH1 N D - M IH2 R Z"},
	{"text":"WINDMILL","phonemes":"W IH1 N D - M IH2 L"},
	{"text":"WINDMILLER","phonemes":"W IH1 N D - M IH2 - L ER0"},
	{"text":"WINDMILLS","phonemes":"W IH1 N D - M IH2 L Z"},
	{"text":"WINDOM","phonemes":"W IH1 N - D AH0 M"},
	{"text":"WINDON","phonemes":"W IH1 N - D AH0 N"},
	{"text":"WINDOW","phonemes":"W IH1 N - D OW0"},
	{"text":"WINDOWED","phonemes":"W IH1 N - D OW0 D"},
	{"text":"WINDOWLESS","phonemes":"W IH1 N - D OW0 - L AH0 S"},
	{"text":"WINDOWPANE","phonemes":"W IH1 N - D OW0 - P EY2 N"},
	{"text":"WINDOWPANES","phonemes":"W IH1 N - D OW0 - P EY2 N Z"},
	{"text":"WINDOWS","phonemes":"W IH1 N - D OW0 Z"},
	{"text":"WINDS","phonemes":"W IH1 N D Z"},
	{"text":"WINDS(2)","phonemes":"W AY1 N D Z"},
	{"text":"WINDSHIELD","phonemes":"W IH1 N D - SH IY2 L D"},
	{"text":"WINDSHIELDS","phonemes":"W IH1 N D - SH IY2 L D Z"},
	{"text":"WINDSOR","phonemes":"W IH1 N - Z ER0"},
	{"text":"WINDSOR'S","phonemes":"W IH1 N - Z ER0 Z"},
	{"text":"WINDSPEED","phonemes":"W IH1 N D - S P IY2 D"},
	{"text":"WINDSTAR","phonemes":"W IH1 N D - S T AA2 R"},
	{"text":"WINDSTAR'S","phonemes":"W IH1 N D - S T AA2 R Z"},
	{"text":"WINDSTORM","phonemes":"W IH1 N D - S T AO2 R M"},
	{"text":"WINDSWEPT","phonemes":"W IH1 N - S W EH2 P T"},
	{"text":"WINDT","phonemes":"W IH1 N T"},
	{"text":"WINDUP","phonemes":"W AY1 N - D AH2 P"},
	{"text":"WINDWARD","phonemes":"W IH1 N D - W ER0 D"},
	{"text":"WINDY","phonemes":"W IH1 N - D IY0"},
	{"text":"WINDY(2)","phonemes":"W AY1 N - D IY0"},
	{"text":"WINE","phonemes":"W AY1 N"},
	{"text":"WINE'S","phonemes":"W AY1 N Z"},
	{"text":"WINEBARGER","phonemes":"W IH1 - N IH0 - B AA0 R - G ER0"},
	{"text":"WINEBERG","phonemes":"W AY1 N - B ER0 G"},
	{"text":"WINEBRENNER","phonemes":"W IH1 - N IH0 - B R IH0 - N ER0"},
	{"text":"WINECOFF","phonemes":"W IH1 - N IH0 K - AO0 F"},
	{"text":"WINED","phonemes":"W AY1 N D"},
	{"text":"WINEGAR","phonemes":"W IH1 - N IH0 - G ER0"},
	{"text":"WINEGARDEN","phonemes":"W AY1 N - G AA2 R - D AH0 N"},
	{"text":"WINEGARDNER","phonemes":"W IH1 - N IH0 - G AA0 R D - N ER0"},
	{"text":"WINEHEIM","phonemes":"W AY1 N - HH AY2 M"},
	{"text":"WINEINGER","phonemes":"W AY1 - N IH0 - NG ER0"},
	{"text":"WINELAND","phonemes":"W AY1 N - L AH0 N D"},
	{"text":"WINELAND","phonemes":"W IH1 - N IH0 - L AH0 N D"},
	{"text":"WINEMA","phonemes":"W IH1 - N IH0 - M AH0"},
	{"text":"WINEMAN","phonemes":"W AY1 N - M AH0 N"},
	{"text":"WINEMILLER","phonemes":"W AY1 N - M IH2 - L ER0"},
	{"text":"WINER","phonemes":"W AY1 - N ER0"},
	{"text":"WINERIES","phonemes":"W AY1 - N ER0 - IY0 Z"},
	{"text":"WINERY","phonemes":"W AY1 - N ER0 - IY0"},
	{"text":"WINERY'S","phonemes":"W AY1 - N ER0 - IY0 Z"},
	{"text":"WINES","phonemes":"W AY1 N Z"},
	{"text":"WINEY","phonemes":"W AY1 - N IY0"},
	{"text":"WINFIELD","phonemes":"W IH1 N - F IY2 L D"},
	{"text":"WINFORD","phonemes":"W IH1 N - F ER0 D"},
	{"text":"WINFRED","phonemes":"W IH1 N - F R IH0 D"},
	{"text":"WINFREE","phonemes":"W IH1 N - F R IY2"},
	{"text":"WINFREY","phonemes":"W IH1 N - F R IY0"},
	{"text":"WINFRID","phonemes":"W IH1 N - F R IH0 D"},
	{"text":"WING","phonemes":"W IH1 NG"},
	{"text":"WING'S","phonemes":"W IH1 NG Z"},
	{"text":"WINGARD","phonemes":"W IH1 NG - G ER0 D"},
	{"text":"WINGATE","phonemes":"W IH1 N - G EY2 T"},
	{"text":"WINGBACK","phonemes":"W IH1 NG - B AE2 K"},
	{"text":"WINGE","phonemes":"W IH1 N JH"},
	{"text":"WINGED","phonemes":"W IH1 NG D"},
	{"text":"WINGER","phonemes":"W IH1 - NG ER0"},
	{"text":"WINGERS","phonemes":"W IH1 - NG ER0 Z"},
	{"text":"WINGERT","phonemes":"W IH1 NG - G ER0 T"},
	{"text":"WINGERTER","phonemes":"W IH1 NG - G ER0 - T ER0"},
	{"text":"WINGET","phonemes":"W IH1 NG - G IH0 T"},
	{"text":"WINGETT","phonemes":"W IH1 NG - G IH0 T"},
	{"text":"WINGFIELD","phonemes":"W IH1 NG - F IY2 L D"},
	{"text":"WINGING","phonemes":"W IH1 - NG IH0 NG"},
	{"text":"WINGLER","phonemes":"W IH1 NG - G AH0 - L ER0"},
	{"text":"WINGLER(2)","phonemes":"W IH1 NG - G L ER0"},
	{"text":"WINGLIKE","phonemes":"W IH1 NG - L AY2 K"},
	{"text":"WINGMAN","phonemes":"W IH1 NG - M AH0 N"},
	{"text":"WINGO","phonemes":"W IY1 NG - G OW0"},
	{"text":"WINGROVE","phonemes":"W IH1 N - G R OW2 V"},
	{"text":"WINGS","phonemes":"W IH1 NG Z"},
	{"text":"WINGSPAN","phonemes":"W IH1 NG - S P AE2 N"},
	{"text":"WINIARSKI","phonemes":"V IH0 - N IY0 - AA1 R S - K IY0"},
	{"text":"WINICK","phonemes":"W IH1 - N IH0 K"},
	{"text":"WINIECKI","phonemes":"V IH0 - N IY1 T S - K IY0"},
	{"text":"WINIFRED","phonemes":"W IH1 - N IH0 - F R IH0 D"},
	{"text":"WINIK","phonemes":"W IH1 - N IH0 K"},
	{"text":"WINING","phonemes":"W AY1 - N IH0 NG"},
	{"text":"WININGER","phonemes":"W AY1 - N IH0 - NG ER0"},
	{"text":"WININGS","phonemes":"W AY1 - N IH0 NG Z"},
	{"text":"WINK","phonemes":"W IH1 NG K"},
	{"text":"WINKED","phonemes":"W IH1 NG K T"},
	{"text":"WINKEL","phonemes":"W IH1 NG - K AH0 L"},
	{"text":"WINKELMAN","phonemes":"W IH1 NG - K AH0 L - M AH0 N"},
	{"text":"WINKELMANN","phonemes":"W IH1 NG - K AH0 L - M AH0 N"},
	{"text":"WINKELS","phonemes":"W IH1 NG - K AH0 L Z"},
	{"text":"WINKER","phonemes":"W IH1 NG - K ER0"},
	{"text":"WINKFIELD","phonemes":"W IH1 NG K - F IY2 L D"},
	{"text":"WINKING","phonemes":"W IH1 NG - K IH0 NG"},
	{"text":"WINKLE","phonemes":"W IH1 NG - K AH0 L"},
	{"text":"WINKLEMAN","phonemes":"W IH1 NG - K AH0 L - M AH0 N"},
	{"text":"WINKLER","phonemes":"W IH1 NG - K L ER0"},
	{"text":"WINKLES","phonemes":"W IH1 NG - K AH0 L Z"},
	{"text":"WINKLEY","phonemes":"W IH1 NG - K L IY0"},
	{"text":"WINKOWSKI","phonemes":"V IH0 NG - K AO1 F S - K IY0"},
	{"text":"WINKS","phonemes":"W IH1 NG K S"},
	{"text":"WINLAND","phonemes":"W IH1 N - L AH0 N D"},
	{"text":"WINN","phonemes":"W IH1 N"},
	{"text":"WINNABLE","phonemes":"W IH1 - N AH0 - B AH0 L"},
	{"text":"WINNE","phonemes":"W IH1 N"},
	{"text":"WINNEBAGO","phonemes":"W IH2 - N AH0 - B EY1 - G OW0"},
	{"text":"WINNEBAGO'S","phonemes":"W IH2 - N AH0 - B EY1 - G OW0 Z"},
	{"text":"WINNER","phonemes":"W IH1 - N ER0"},
	{"text":"WINNER'S","phonemes":"W IH1 - N ER0 Z"},
	{"text":"WINNERS","phonemes":"W IH1 - N ER0 Z"},
	{"text":"WINNERS'","phonemes":"W IH1 - N ER0 Z"},
	{"text":"WINNETKA","phonemes":"W IH0 - N EH1 T - K AH0"},
	{"text":"WINNETT","phonemes":"W IH1 - N IH0 T"},
	{"text":"WINNEY","phonemes":"W IH1 - N IY0"},
	{"text":"WINNICK","phonemes":"W IH1 - N IH0 K"},
	{"text":"WINNICKI","phonemes":"V IH0 - N IH1 T S - K IY0"},
	{"text":"WINNIE","phonemes":"W IH1 - N IY0"},
	{"text":"WINNING","phonemes":"W IH1 - N IH0 NG"},
	{"text":"WINNINGEST","phonemes":"W IH1 - N IH0 - NG AH0 S T"},
	{"text":"WINNINGHAM","phonemes":"W IH1 - N IH0 NG - HH AE2 M"},
	{"text":"WINNINGS","phonemes":"W IH1 - N IH0 NG Z"},
	{"text":"WINNIPEG","phonemes":"W IH1 - N IH0 - P AH0 G"},
	{"text":"WINNOW","phonemes":"W IH1 - N OW2"},
	{"text":"WINNOWED","phonemes":"W IH1 - N OW2 D"},
	{"text":"WINNOWING","phonemes":"W IH1 - N OW2 - IH0 NG"},
	{"text":"WINNY","phonemes":"W IH1 - N IY0"},
	{"text":"WINO","phonemes":"W IY1 - N OW0"},
	{"text":"WINOGRAD","phonemes":"W IH1 - N AH0 - G R AE0 D"},
	{"text":"WINOKUR","phonemes":"W IH1 - N AH0 - K ER0"},
	{"text":"WINOLA","phonemes":"V IH0 - N OW1 - L AH0"},
	{"text":"WINONA","phonemes":"W IH1 - N AH0 - N AH0"},
	{"text":"WINONAH","phonemes":"W IH1 - N AH0 - N AH0"},
	{"text":"WINOOSKI","phonemes":"W IH0 - N UW1 S - K IY0"},
	{"text":"WINOS","phonemes":"W IY1 - N OW0 S"},
	{"text":"WINQUIST","phonemes":"W IH1 N - K W IH2 S T"},
	{"text":"WINS","phonemes":"W IH1 N Z"},
	{"text":"WINSETT","phonemes":"W IH1 N - S IH0 T"},
	{"text":"WINSHIP","phonemes":"W IH1 N - SH IH2 P"},
	{"text":"WINSKI","phonemes":"W IH1 N - S K IY2"},
	{"text":"WINSLETT","phonemes":"W IH1 N - S L IH0 T"},
	{"text":"WINSLOW","phonemes":"W IH1 N - Z L OW0"},
	{"text":"WINSOME","phonemes":"W IH1 N - S AH0 M"},
	{"text":"WINSON","phonemes":"W IH1 N - S AH0 N"},
	{"text":"WINSOR","phonemes":"W IH1 N - Z ER0"},
	{"text":"WINSTANLEY","phonemes":"W IH1 N - S T AH0 N - L IY0"},
	{"text":"WINSTEAD","phonemes":"W IH1 N - S T EH2 D"},
	{"text":"WINSTON","phonemes":"W IH1 N - S T AH0 N"},
	{"text":"WINT","phonemes":"W IH1 N T"},
	{"text":"WINTER","phonemes":"W IH1 N - T ER0"},
	{"text":"WINTER'S","phonemes":"W IH1 N - T ER0 Z"},
	{"text":"WINTERBERG","phonemes":"W IH1 N - T ER0 - B ER0 G"},
	{"text":"WINTERBOURNE","phonemes":"W IH1 N - T ER0 - B AO2 R N"},
	{"text":"WINTERED","phonemes":"W IH1 N - T ER0 D"},
	{"text":"WINTERHALTER","phonemes":"W IH1 N - T ER0 - HH AO2 L - T ER0"},
	{"text":"WINTERIZE","phonemes":"W IH1 N - T ER0 - AY2 Z"},
	{"text":"WINTERIZED","phonemes":"W IH1 N - T ER0 - AY2 Z D"},
	{"text":"WINTERMUTE","phonemes":"W IH1 N - T ER0 - M Y UW2 T"},
	{"text":"WINTERROWD","phonemes":"W IH1 N - T ER0 - AW0 D"},
	{"text":"WINTERS","phonemes":"W IH1 N - T ER0 Z"},
	{"text":"WINTERSHALL","phonemes":"W IH1 N - T ER0 - SH AE2 L"},
	{"text":"WINTERSTEEN","phonemes":"W IH1 N - T ER0 - S T IY2 N"},
	{"text":"WINTERSTEIN","phonemes":"W IH1 N - T ER0 - S T AY2 N"},
	{"text":"WINTERSTEIN(2)","phonemes":"W IH1 N - T ER0 - S T IY2 N"},
	{"text":"WINTERTHUR","phonemes":"W IH1 N - T ER0 - TH ER0"},
	{"text":"WINTERTIME","phonemes":"W IH1 N - T ER0 - T AY2 M"},
	{"text":"WINTERTON","phonemes":"W IH1 N - T ER0 - T AH0 N"},
	{"text":"WINTHER","phonemes":"W IH1 N - TH ER0"},
	{"text":"WINTHROP","phonemes":"W IH1 N - TH R AH0 P"},
	{"text":"WINTHROP'S","phonemes":"W IH1 N - TH R AH0 P S"},
	{"text":"WINTLE","phonemes":"W IH1 N - T AH0 L"},
	{"text":"WINTOM","phonemes":"W IH1 N - T AH0 M"},
	{"text":"WINTON","phonemes":"W IH1 N - T AH0 N"},
	{"text":"WINTOUR","phonemes":"W IH1 N - T UH2 R"},
	{"text":"WINTRY","phonemes":"W IH1 N - T R IY0"},
	{"text":"WINTZ","phonemes":"W IH1 N T S"},
	{"text":"WINTZER","phonemes":"W IH1 N T - S ER0"},
	{"text":"WINWARD","phonemes":"W IH1 N - W ER0 D"},
	{"text":"WINWOOD","phonemes":"W IH1 N - W UH2 D"},
	{"text":"WINWOOD'S","phonemes":"W IH1 N - W UH2 D Z"},
	{"text":"WINWORD","phonemes":"W IH1 N - W ER0 D"},
	{"text":"WINZELER","phonemes":"W IH1 N - Z AH0 L - ER0"},
	{"text":"WINZER","phonemes":"W IH1 N - Z ER0"},
	{"text":"WION","phonemes":"W AY1 - AH0 N"},
	{"text":"WIPE","phonemes":"W AY1 P"},
	{"text":"WIPED","phonemes":"W AY1 P T"},
	{"text":"WIPEOUT","phonemes":"W AY1 P - AW2 T"},
	{"text":"WIPER","phonemes":"W AY1 - P ER0"},
	{"text":"WIPERS","phonemes":"W AY1 - P ER0 Z"},
	{"text":"WIPES","phonemes":"W AY1 P S"},
	{"text":"WIPF","phonemes":"W IH1 P F"},
	{"text":"WIPING","phonemes":"W AY1 - P IH0 NG"},
	{"text":"WIPPERFURTH","phonemes":"W IH1 - P ER0 - F ER0 TH"},
	{"text":"WIRE","phonemes":"W AY1 - ER0"},
	{"text":"WIRE(2)","phonemes":"W AY1 R"},
	{"text":"WIRED","phonemes":"W AY1 - ER0 D"},
	{"text":"WIRED(2)","phonemes":"W AY1 R D"},
	{"text":"WIRELESS","phonemes":"W AY1 R - L IH0 S"},
	{"text":"WIRELESS'S","phonemes":"W AY1 - ER0 - L AH0 - S IH0 Z"},
	{"text":"WIRELINE","phonemes":"W AY1 R - L AY2 N"},
	{"text":"WIREMAN","phonemes":"W AY1 R - M AH0 N"},
	{"text":"WIRES","phonemes":"W AY1 - ER0 Z"},
	{"text":"WIRES(2)","phonemes":"W AY1 R Z"},
	{"text":"WIRETAP","phonemes":"W AY1 - ER0 - T AE2 P"},
	{"text":"WIRETAPPED","phonemes":"W AY1 - ER0 - T AE2 P T"},
	{"text":"WIRETAPPING","phonemes":"W AY1 - ER0 - T AE2 - P IH0 NG"},
	{"text":"WIRETAPS","phonemes":"W AY1 R - T AE2 P S"},
	{"text":"WIRICK","phonemes":"W IH1 - R IH0 K"},
	{"text":"WIRING","phonemes":"W AY1 - R IH0 NG"},
	{"text":"WIRKKALA","phonemes":"V ER0 - K AA1 - L AH0"},
	{"text":"WIRKUS","phonemes":"W ER1 - K IH0 S"},
	{"text":"WIRSING","phonemes":"W ER1 - S IH0 NG"},
	{"text":"WIRT","phonemes":"W ER1 T"},
	{"text":"WIRTANEN","phonemes":"W ER1 - T AH0 - N AH0 N"},
	{"text":"WIRTH","phonemes":"W ER1 TH"},
	{"text":"WIRTHLIN","phonemes":"W ER1 TH - L IH0 N"},
	{"text":"WIRTZ","phonemes":"W ER1 T S"},
	{"text":"WIRY","phonemes":"W IH1 - R IY0"},
	{"text":"WIRZ","phonemes":"W ER1 Z"},
	{"text":"WIS","phonemes":"W IH1 S"},
	{"text":"WISBY","phonemes":"W IH1 S - B IY0"},
	{"text":"WISCH","phonemes":"W IH1 SH"},
	{"text":"WISCHMEYER","phonemes":"W IH1 SH - M AY0 - ER0"},
	{"text":"WISCONSIN","phonemes":"W IH0 S - K AA1 N - S AH0 N"},
	{"text":"WISCONSIN'S","phonemes":"W IH0 S - K AA1 N - S AH0 N Z"},
	{"text":"WISDOM","phonemes":"W IH1 Z - D AH0 M"},
	{"text":"WISE","phonemes":"W AY1 Z"},
	{"text":"WISECARVER","phonemes":"W AY1 Z - K AA2 R - V ER0"},
	{"text":"WISECRACK","phonemes":"W AY1 Z - K R AE2 K"},
	{"text":"WISECRACKING","phonemes":"W AY1 Z - K R AE2 - K IH0 NG"},
	{"text":"WISECRACKS","phonemes":"W AY1 Z - K R AE2 K S"},
	{"text":"WISECUP","phonemes":"W AY1 Z - K AH2 P"},
	{"text":"WISED","phonemes":"W AY1 Z D"},
	{"text":"WISEGUY","phonemes":"W AY1 Z - G AY2"},
	{"text":"WISEHART","phonemes":"W AY1 Z - HH AA2 R T"},
	{"text":"WISEL","phonemes":"W AY1 - Z AH0 L"},
	{"text":"WISELEY","phonemes":"W IH1 - S IH0 - L IY0"},
	{"text":"WISELEY(2)","phonemes":"W AY1 Z - L IY0"},
	{"text":"WISELY","phonemes":"W AY1 Z - L IY0"},
	{"text":"WISEMAN","phonemes":"W AY1 Z - M AH0 N"},
	{"text":"WISENBAKER","phonemes":"W AY1 - Z AH0 N - B EY2 - K ER0"},
	{"text":"WISENER","phonemes":"W IH1 - S IY0 - N ER0"},
	{"text":"WISER","phonemes":"W AY1 - Z ER0"},
	{"text":"WISEST","phonemes":"W AY1 - Z AH0 S T"},
	{"text":"WISH","phonemes":"W IH1 SH"},
	{"text":"WISHAM","phonemes":"W IH1 - SH AH0 M"},
	{"text":"WISHARD","phonemes":"W IH1 - SH ER0 D"},
	{"text":"WISHART","phonemes":"W IH1 - SH AA2 R T"},
	{"text":"WISHBONE","phonemes":"W IH1 SH - B OW2 N"},
	{"text":"WISHED","phonemes":"W IH1 SH T"},
	{"text":"WISHER","phonemes":"W IH1 - SH ER0"},
	{"text":"WISHERS","phonemes":"W IH1 - SH ER0 Z"},
	{"text":"WISHES","phonemes":"W IH1 - SH IH0 Z"},
	{"text":"WISHFUL","phonemes":"W IH1 SH - F AH0 L"},
	{"text":"WISHFULLY","phonemes":"W IH1 SH - F AH0 - L IY0"},
	{"text":"WISHING","phonemes":"W IH1 - SH IH0 NG"},
	{"text":"WISHNER","phonemes":"W IH1 SH - N ER0"},
	{"text":"WISHNICK","phonemes":"W IH1 SH - N IH0 K"},
	{"text":"WISHON","phonemes":"W IH1 - SH AH0 N"},
	{"text":"WISHY","phonemes":"W IH1 - SH IY0"},
	{"text":"WISINSKI","phonemes":"V IH0 - S IH1 N - S K IY0"},
	{"text":"WISLER","phonemes":"W IH1 - S AH0 - L ER0"},
	{"text":"WISLER(2)","phonemes":"W IH1 S - L ER0"},
	{"text":"WISLEY","phonemes":"W IH1 Z - L IY0"},
	{"text":"WISMAN","phonemes":"W IH1 Z - M AH0 N"},
	{"text":"WISMER","phonemes":"W IH1 - Z AH0 - M ER0"},
	{"text":"WISNER","phonemes":"W IH1 S - N ER0"},
	{"text":"WISNESKI","phonemes":"V IH0 S - N EH1 S - K IY0"},
	{"text":"WISNEWSKI","phonemes":"V IH0 S - N EH1 F S - K IY0"},
	{"text":"WISNIESKI","phonemes":"V IH0 S - N IY1 S - K IY0"},
	{"text":"WISNIEWSKI","phonemes":"W IH0 Z - N IY0 - EH1 F S - K IY0"},
	{"text":"WISOR","phonemes":"W AY1 - Z ER0"},
	{"text":"WISP","phonemes":"W IH1 S P"},
	{"text":"WISPY","phonemes":"W IH1 - S P IY0"},
	{"text":"WISS","phonemes":"W IH1 S"},
	{"text":"WISSA","phonemes":"W IH1 - S AH0"},
	{"text":"WISSEL","phonemes":"W IH1 - S AH0 L"},
	{"text":"WISSER","phonemes":"W IH1 - S ER0"},
	{"text":"WISSING","phonemes":"W IH1 - S IH0 NG"},
	{"text":"WISSINGER","phonemes":"W IH1 - S IH0 - NG ER0"},
	{"text":"WISSINK","phonemes":"W IH1 - S IH0 NG K"},
	{"text":"WISSLER","phonemes":"W IH1 S - L ER0"},
	{"text":"WISSMAN","phonemes":"W IH1 S - M AH0 N"},
	{"text":"WISSMANN","phonemes":"W IH1 S - M AH0 N"},
	{"text":"WISSNER","phonemes":"W IH1 S - N ER0"},
	{"text":"WIST","phonemes":"W IH1 S T"},
	{"text":"WISTFUL","phonemes":"W IH1 S T - F AH0 L"},
	{"text":"WISTFULLY","phonemes":"W IH1 S T - F AH0 - L IY0"},
	{"text":"WISTFULNESS","phonemes":"W IH1 S T - F AH0 L - N AH0 S"},
	{"text":"WISWELL","phonemes":"W IH1 - S W EH0 L"},
	{"text":"WISZ","phonemes":"V IH1 SH"},
	{"text":"WIT","phonemes":"W IH1 T"},
	{"text":"WIT'S","phonemes":"W IH1 T S"},
	{"text":"WITBECK","phonemes":"W IH1 T - B EH2 K"},
	{"text":"WITBROCK","phonemes":"W IH1 T - B R AO2 K"},
	{"text":"WITCH","phonemes":"W IH1 CH"},
	{"text":"WITCH'S","phonemes":"W IH1 - CH IH0 Z"},
	{"text":"WITCHCRAFT","phonemes":"W IH1 CH - K R AE2 F T"},
	{"text":"WITCHER","phonemes":"W IH1 - CH ER0"},
	{"text":"WITCHES","phonemes":"W IH1 - CH AH0 Z"},
	{"text":"WITCHES(2)","phonemes":"W IH1 - CH IH0 Z"},
	{"text":"WITCHEY","phonemes":"W IH1 - CH IY0"},
	{"text":"WITCHHUNT","phonemes":"W IH1 CH - HH AH2 N T"},
	{"text":"WITCHING","phonemes":"W IH1 - CH IH0 NG"},
	{"text":"WITCHY","phonemes":"W IH1 - CH IY0"},
	{"text":"WITCO","phonemes":"W IH1 T - K OW0"},
	{"text":"WITCZAK","phonemes":"V IH1 T - CH AE0 K"},
	{"text":"WITEK","phonemes":"V IH1 - T EH0 K"},
	{"text":"WITH","phonemes":"W IH1 DH"},
	{"text":"WITH(2)","phonemes":"W IH1 TH"},
	{"text":"WITH(3)","phonemes":"W IH0 TH"},
	{"text":"WITH(4)","phonemes":"W IH0 DH"},
	{"text":"WITHAM","phonemes":"W IH1 - TH AH0 M"},
	{"text":"WITHDRAW","phonemes":"W IH0 DH - D R AO1"},
	{"text":"WITHDRAW(2)","phonemes":"W IH0 TH - D R AO1"},
	{"text":"WITHDRAWAL","phonemes":"W IH0 DH - D R AO1 - AH0 L"},
	{"text":"WITHDRAWAL(2)","phonemes":"W IH0 TH - D R AO1 - AH0 L"},
	{"text":"WITHDRAWALS","phonemes":"W IH0 TH - D R AO1 - AH0 L Z"},
	{"text":"WITHDRAWALS(2)","phonemes":"W IH0 DH - D R AO1 - AH0 L Z"},
	{"text":"WITHDRAWING","phonemes":"W IH0 TH - D R AO1 - IH0 NG"},
	{"text":"WITHDRAWING(2)","phonemes":"W IH0 DH - D R AO1 - IH0 NG"},
	{"text":"WITHDRAWN","phonemes":"W IH0 TH - D R AO1 N"},
	{"text":"WITHDRAWN(2)","phonemes":"W IH0 DH - D R AO1 N"},
	{"text":"WITHDRAWS","phonemes":"W IH0 DH - D R AO1 Z"},
	{"text":"WITHDRAWS(2)","phonemes":"W IH0 TH - D R AO1 Z"},
	{"text":"WITHDREW","phonemes":"W IH0 TH - D R UW1"},
	{"text":"WITHDREW(2)","phonemes":"W IH0 DH - D R UW1"},
	{"text":"WITHEE","phonemes":"W IH1 - TH IY1"},
	{"text":"WITHEM","phonemes":"W IH1 - TH IH0 M"},
	{"text":"WITHER","phonemes":"W IH1 - DH ER0"},
	{"text":"WITHERED","phonemes":"W IH1 - DH ER0 D"},
	{"text":"WITHERELL","phonemes":"W IH1 - TH ER0 - AH0 L"},
	{"text":"WITHERING","phonemes":"W IH1 - DH ER0 - IH0 NG"},
	{"text":"WITHERINGTON","phonemes":"W IH1 - TH ER0 - IH0 NG - T AH0 N"},
	{"text":"WITHEROW","phonemes":"W IH1 - TH ER0 - OW0"},
	{"text":"WITHERS","phonemes":"W IH1 - DH ER0 Z"},
	{"text":"WITHERSPOON","phonemes":"W IH1 - DH ER0 - S P UW2 N"},
	{"text":"WITHEY","phonemes":"W IH1 - TH IY0"},
	{"text":"WITHHELD","phonemes":"W IH0 TH - HH EH1 L D"},
	{"text":"WITHHOLD","phonemes":"W IH0 TH - HH OW1 L D"},
	{"text":"WITHHOLDING","phonemes":"W IH0 TH - HH OW1 L - D IH0 NG"},
	{"text":"WITHHOLDS","phonemes":"W IH1 TH - HH OW2 L D Z"},
	{"text":"WITHIN","phonemes":"W IH0 - DH IH1 N"},
	{"text":"WITHIN(2)","phonemes":"W IH0 - TH IH1 N"},
	{"text":"WITHINGTON","phonemes":"W IH1 - TH IH0 NG - T AH0 N"},
	{"text":"WITHNAIL","phonemes":"W IH0 TH - N EY1 L"},
	{"text":"WITHOUT","phonemes":"W IH0 - TH AW1 T"},
	{"text":"WITHOUT(2)","phonemes":"W IH0 DH - AW1 T"},
	{"text":"WITHROW","phonemes":"W IH1 - TH R OW2"},
	{"text":"WITHSTAND","phonemes":"W IH0 TH - S T AE1 N D"},
	{"text":"WITHSTANDING","phonemes":"W IH0 TH - S T AE1 N - D IH0 NG"},
	{"text":"WITHSTANDS","phonemes":"W IH0 TH - S T AE1 N D Z"},
	{"text":"WITHSTOOD","phonemes":"W IH0 TH - S T UH1 D"},
	{"text":"WITKIN","phonemes":"W IH1 T - K IH2 N"},
	{"text":"WITKOP","phonemes":"W IH1 T K - AH0 P"},
	{"text":"WITKOWSKI","phonemes":"V IH0 T - K AO1 F S - K IY0"},
	{"text":"WITLESS","phonemes":"W IH1 T - L AH0 S"},
	{"text":"WITMAN","phonemes":"W IH1 T - M AH0 N"},
	{"text":"WITMER","phonemes":"W IH1 T - M ER0"},
	{"text":"WITNESS","phonemes":"W IH1 T - N AH0 S"},
	{"text":"WITNESS'","phonemes":"W IH1 T - N AH0 S"},
	{"text":"WITNESS'S","phonemes":"W IH1 T - N AH0 - S IH0 Z"},
	{"text":"WITNESSED","phonemes":"W IH1 T - N AH0 S T"},
	{"text":"WITNESSES","phonemes":"W IH1 T - N AH0 - S AH0 Z"},
	{"text":"WITNESSES'","phonemes":"W IH1 T - N AH0 - S IH0 Z"},
	{"text":"WITNESSES(2)","phonemes":"W IH1 T - N AH0 - S IH0 Z"},
	{"text":"WITNESSING","phonemes":"W IH1 T - N AH0 - S IH0 NG"},
	{"text":"WITOWSKI","phonemes":"V IH0 - T AO1 F S - K IY0"},
	{"text":"WITS","phonemes":"W IH1 T S"},
	{"text":"WITT","phonemes":"W IH1 T"},
	{"text":"WITTE","phonemes":"W IH1 T"},
	{"text":"WITTED","phonemes":"W IH1 - T IH0 D"},
	{"text":"WITTEKIND","phonemes":"W IH1 - T IH0 - K IH0 N D"},
	{"text":"WITTEMAN","phonemes":"W IH1 T - M AH0 N"},
	{"text":"WITTEN","phonemes":"W IH1 - T AH0 N"},
	{"text":"WITTENAUER","phonemes":"W IH1 - T IH0 - N AW0 - ER0"},
	{"text":"WITTENBERG","phonemes":"W IH1 - T AH0 N - B ER0 G"},
	{"text":"WITTENBORN","phonemes":"W IH1 - T IH0 N - B ER0 N"},
	{"text":"WITTENBURG","phonemes":"W IH1 - T AH0 N - B ER0 G"},
	{"text":"WITTENMYER","phonemes":"W IH1 - T IH0 N - M IY0 - ER0"},
	{"text":"WITTENMYER(2)","phonemes":"W IH1 - T IH0 N - M AY0 - ER0"},
	{"text":"WITTER","phonemes":"W IH1 - T ER0"},
	{"text":"WITTER'S","phonemes":"W IH1 - T ER0 Z"},
	{"text":"WITTERS","phonemes":"W IH1 - T ER0 Z"},
	{"text":"WITTHUHN","phonemes":"W IH1 - TH AH0 N"},
	{"text":"WITTIG","phonemes":"W IH1 - T IH0 G"},
	{"text":"WITTILY","phonemes":"W IH1 - T AH0 - L IY0"},
	{"text":"WITTING","phonemes":"W IH1 - T IH0 NG"},
	{"text":"WITTINGLY","phonemes":"W IH1 - T IH0 NG - L IY0"},
	{"text":"WITTKE","phonemes":"W IH1 T - K IY0"},
	{"text":"WITTKOPP","phonemes":"W IH1 T K - AH0 P"},
	{"text":"WITTLER","phonemes":"W IH1 T - L ER0"},
	{"text":"WITTMAN","phonemes":"W IH1 T - M AH0 N"},
	{"text":"WITTMANN","phonemes":"W IH1 T - M AH0 N"},
	{"text":"WITTMER","phonemes":"W IH1 T - M ER0"},
	{"text":"WITTMEYER","phonemes":"W IH1 T - M AY0 - ER0"},
	{"text":"WITTNER","phonemes":"W IH1 T - N ER0"},
	{"text":"WITTON","phonemes":"W IH1 - T AH0 N"},
	{"text":"WITTROCK","phonemes":"W IH1 - T R AH0 K"},
	{"text":"WITTS","phonemes":"W IH1 T S"},
	{"text":"WITTWER","phonemes":"W IH1 T - W ER0"},
	{"text":"WITTY","phonemes":"W IH1 - T IY0"},
	{"text":"WITUCKI","phonemes":"W IH0 - T AH1 - K IY0"},
	{"text":"WITWATERSRAND","phonemes":"W IH1 T - W AO2 - T ER0 - S R AE0 N D"},
	{"text":"WITWER","phonemes":"W IH1 T - W ER0"},
	{"text":"WITZ","phonemes":"W IH1 T S"},
	{"text":"WITZEL","phonemes":"W IH1 T - Z AH0 L"},
	{"text":"WITZIG","phonemes":"W IH1 T - Z IH0 G"},
	{"text":"WITZKE","phonemes":"W IH1 T S - K IY0"},
	{"text":"WIVES","phonemes":"W AY1 V Z"},
	{"text":"WIVES'","phonemes":"W AY1 V Z"},
	{"text":"WIX","phonemes":"W IH1 K S"},
	{"text":"WIXOM","phonemes":"W IH1 K - S AH0 M"},
	{"text":"WIXON","phonemes":"W IH1 K - S AH0 N"},
	{"text":"WIXSON","phonemes":"W IH1 K - S AH0 N"},
	{"text":"WIXTED","phonemes":"W IH1 K - S T IH0 D"},
	{"text":"WIZ","phonemes":"W IH1 Z"},
	{"text":"WIZ(2)","phonemes":"HH W IH1 Z"},
	{"text":"WIZARD","phonemes":"W IH1 - Z ER0 D"},
	{"text":"WIZARDRY","phonemes":"W IH1 - Z ER0 - D R IY0"},
	{"text":"WIZARDS","phonemes":"W IH1 - Z ER0 D Z"},
	{"text":"WIZEN","phonemes":"W AY1 - Z AH0 N"},
	{"text":"WIZENED","phonemes":"W AY1 - Z AH0 N D"},
	{"text":"WLODARCZYK","phonemes":"W AH0 - L AA1 - D ER0 - CH IH0 K"},
	{"text":"WLODARSKI","phonemes":"W AH0 - L AH0 - D AA1 R S - K IY0"},
	{"text":"WM","phonemes":"W IH1 - L Y AH0 M"},
	{"text":"WM(2)","phonemes":"D AH1 - B AH0 - Y UW0 - EH1 M"},
	{"text":"WNEK","phonemes":"W N EH1 K"},
	{"text":"WNUK","phonemes":"W N AH1 K"},
	{"text":"WO","phonemes":"W OW1"},
	{"text":"WO(2)","phonemes":"HH W OW1"},
	{"text":"WOBBE","phonemes":"W AA1 B"},
	{"text":"WOBBLE","phonemes":"W AA1 - B AH0 L"},
	{"text":"WOBBLED","phonemes":"W AA1 - B AH0 L D"},
	{"text":"WOBBLING","phonemes":"W AA1 - B AH0 L - IH0 NG"},
	{"text":"WOBBLING(2)","phonemes":"W AA1 - B L IH0 NG"},
	{"text":"WOBBLY","phonemes":"W AA1 - B AH0 L - IY0"},
	{"text":"WOBEGON","phonemes":"W OW1 - B AH0 - G AA0 N"},
	{"text":"WOBIG","phonemes":"W OW1 - B IH0 G"},
	{"text":"WOBST","phonemes":"W AA1 B S T"},
	{"text":"WOBURN","phonemes":"W UW1 - B ER0 N"},
	{"text":"WOE","phonemes":"W OW1"},
	{"text":"WOEBEGONE","phonemes":"W OW1 - B IH0 - G AO2 N"},
	{"text":"WOEFUL","phonemes":"W OW1 - F AH0 L"},
	{"text":"WOEFULLY","phonemes":"W OW1 - F AH0 - L IY0"},
	{"text":"WOEHL","phonemes":"W OW1 L"},
	{"text":"WOEHLER","phonemes":"W OW1 - L ER0"},
	{"text":"WOEHR","phonemes":"W AO1 R"},
	{"text":"WOEHRLE","phonemes":"W AO1 - R AH0 L"},
	{"text":"WOELFEL","phonemes":"W OW1 L - F AH0 L"},
	{"text":"WOELFLE","phonemes":"W OW1 L - F AH0 L"},
	{"text":"WOERNER","phonemes":"W AO1 R - N ER0"},
	{"text":"WOES","phonemes":"W OW1 Z"},
	{"text":"WOESSNER","phonemes":"W OW1 S - N ER0"},
	{"text":"WOESTE","phonemes":"W OW1 S T"},
	{"text":"WOFFORD","phonemes":"W AA1 - F ER0 D"},
	{"text":"WOFFORD'S","phonemes":"W AA1 - F ER0 D Z"},
	{"text":"WOGAN","phonemes":"W OW1 - G AH0 N"},
	{"text":"WOGOMAN","phonemes":"W OW1 - G OW0 - M AH0 N"},
	{"text":"WOHL","phonemes":"W OW1 L"},
	{"text":"WOHLER","phonemes":"W OW1 - L ER0"},
	{"text":"WOHLERS","phonemes":"W OW1 - L ER0 Z"},
	{"text":"WOHLFARTH","phonemes":"W OW1 L - F AA2 R TH"},
	{"text":"WOHLFEIL","phonemes":"W OW1 L - F AY2 L"},
	{"text":"WOHLFORD","phonemes":"W OW1 L - F ER0 D"},
	{"text":"WOHLGEMUTH","phonemes":"W OW1 L - G AH0 - M UW0 TH"},
	{"text":"WOHLSTETTER","phonemes":"W OW1 L - S T EH2 - T ER0"},
	{"text":"WOHLWEND","phonemes":"W OW1 L - W EH0 N D"},
	{"text":"WOITSCHATZKE","phonemes":"W OY2 - CH AE1 T S - K IY2"},
	{"text":"WOJAHN","phonemes":"W OW1 - HH AA0 N"},
	{"text":"WOJCIAK","phonemes":"W OY1 - CH IY0 - AE0 K"},
	{"text":"WOJCICKI","phonemes":"W OY2 - CH IH1 T S - K IY0"},
	{"text":"WOJCIECH","phonemes":"W OY1 - CH EH0 K"},
	{"text":"WOJCIECH(2)","phonemes":"V OY1 - CH EH0 K"},
	{"text":"WOJCIECHOWSKI","phonemes":"W OY0 - CH IH0 - HH AO1 F S - K IY0"},
	{"text":"WOJCIK","phonemes":"W OY1 - CH IH0 K"},
	{"text":"WOJDYLA","phonemes":"W OY2 - D IH1 - L AH0"},
	{"text":"WOJICK","phonemes":"W OY1 - CH IH0 K"},
	{"text":"WOJNAR","phonemes":"W OY1 - N ER0"},
	{"text":"WOJNAROWSKI","phonemes":"W OY2 - N ER0 - AW1 S - K IY0"},
	{"text":"WOJNILOWER","phonemes":"W OY1 - N AH0 - L OW2 - ER0"},
	{"text":"WOJNOWSKI","phonemes":"W OY2 - N AW1 S - K IY0"},
	{"text":"WOJTAS","phonemes":"W OY1 - T AH0 S"},
	{"text":"WOJTASZEK","phonemes":"W OY2 - T AA1 - SH EH0 K"},
	{"text":"WOJTKIEWICZ","phonemes":"W OY1 T - K AH0 - V IH0 CH"},
	{"text":"WOJTKOWSKI","phonemes":"W OY2 T - K AW1 S - K IY0"},
	{"text":"WOJTOWICZ","phonemes":"W OY1 - T AH0 - V IH0 CH"},
	{"text":"WOK","phonemes":"W AA1 K"},
	{"text":"WOKE","phonemes":"W OW1 K"},
	{"text":"WOKEN","phonemes":"W OW1 - K AH0 N"},
	{"text":"WOLA","phonemes":"W OW1 - L AH0"},
	{"text":"WOLAK","phonemes":"W OW1 - L AH0 K"},
	{"text":"WOLANIN","phonemes":"W AA1 - L AH0 - N IH0 N"},
	{"text":"WOLANSKI","phonemes":"V AH0 - L AE1 N S - K IY0"},
	{"text":"WOLAVER","phonemes":"W AA1 - L AH0 - V ER0"},
	{"text":"WOLBER","phonemes":"W OW1 L - B ER0"},
	{"text":"WOLBERT","phonemes":"W OW1 L - B ER0 T"},
	{"text":"WOLCOTT","phonemes":"W OW1 L - K AH0 T"},
	{"text":"WOLD","phonemes":"W OW1 L D"},
	{"text":"WOLDEN","phonemes":"W OW1 L - D AH0 N"},
	{"text":"WOLDT","phonemes":"W OW1 L T"},
	{"text":"WOLENZAC","phonemes":"W OW1 - L AH0 N - Z AE2 K"},
	{"text":"WOLENZAC'S","phonemes":"W OW1 - L AH0 N - Z AE2 K S"},
	{"text":"WOLF","phonemes":"W UH1 L F"},
	{"text":"WOLF'S","phonemes":"W UH1 L F S"},
	{"text":"WOLFARTH","phonemes":"W UH1 L - F AA0 R TH"},
	{"text":"WOLFE","phonemes":"W UH1 L F"},
	{"text":"WOLFE'S","phonemes":"W UH1 L F S"},
	{"text":"WOLFENBARGER","phonemes":"W UH1 L - F IH0 N - B AA0 R - G ER0"},
	{"text":"WOLFENDEN","phonemes":"W UH1 L - F EH2 N - D AH0 N"},
	{"text":"WOLFENSCHMIDT","phonemes":"W UH1 L - F AH0 N SH - M IH2 T"},
	{"text":"WOLFENSOHN","phonemes":"W UH1 L - F AH0 N - S AH0 N"},
	{"text":"WOLFER","phonemes":"W UH1 L - F ER0"},
	{"text":"WOLFERT","phonemes":"W UH1 L - F ER0 T"},
	{"text":"WOLFF","phonemes":"W UH1 L F"},
	{"text":"WOLFGANG","phonemes":"W UH1 L F - G AE2 NG"},
	{"text":"WOLFGRAM","phonemes":"W UH1 L F - G R AE2 M"},
	{"text":"WOLFINBARGER","phonemes":"W UH1 L - F IH0 N - B AA2 R - G ER0"},
	{"text":"WOLFINGER","phonemes":"W UH1 L - F IH0 - NG ER0"},
	{"text":"WOLFLEY","phonemes":"W UH1 L F - L IY0"},
	{"text":"WOLFMAN","phonemes":"W UH1 L F - M AH0 N"},
	{"text":"WOLFORD","phonemes":"W OW1 L - F ER0 D"},
	{"text":"WOLFRAM","phonemes":"W UH1 L - F R AE2 M"},
	{"text":"WOLFREY","phonemes":"W UH1 L - F R IY0"},
	{"text":"WOLFROM","phonemes":"W UH1 L - F R AH0 M"},
	{"text":"WOLFRUM","phonemes":"W UH1 L - F R AH0 M"},
	{"text":"WOLFSBURG","phonemes":"W UH1 L F S - B ER0 G"},
	{"text":"WOLFSON","phonemes":"W UH1 L F - S AH0 N"},
	{"text":"WOLGAMOTT","phonemes":"W OW1 L - G AH0 - M AA0 T"},
	{"text":"WOLGAST","phonemes":"W OW1 L - G AH0 S T"},
	{"text":"WOLGEMUTH","phonemes":"W OW1 L - G IH0 - M UW0 TH"},
	{"text":"WOLIN","phonemes":"W OW1 - L IH0 N"},
	{"text":"WOLINSKI","phonemes":"V AH0 - L IH1 N - S K IY0"},
	{"text":"WOLINSKY","phonemes":"V AH0 - L IH1 N - S K IY0"},
	{"text":"WOLITARSKY","phonemes":"W OW2 - L IH0 - T AA1 R S - K IY0"},
	{"text":"WOLK","phonemes":"W OW1 K"},
	{"text":"WOLKE","phonemes":"W OW1 L K"},
	{"text":"WOLKEN","phonemes":"W OW1 - K AH0 N"},
	{"text":"WOLKEN(2)","phonemes":"W AO1 L - K AH0 N"},
	{"text":"WOLKOFF","phonemes":"W OW1 L - K AO0 F"},
	{"text":"WOLL","phonemes":"W AA1 L"},
	{"text":"WOLLACK","phonemes":"W AA1 - L AH0 K"},
	{"text":"WOLLAEGER","phonemes":"W AH0 - L EY1 - G ER0"},
	{"text":"WOLLAM","phonemes":"W AA1 - L AH0 M"},
	{"text":"WOLLARD","phonemes":"W AA1 - L ER0 D"},
	{"text":"WOLLE","phonemes":"W AA1 L"},
	{"text":"WOLLEN","phonemes":"W AA1 - L AH0 N"},
	{"text":"WOLLENBERG","phonemes":"W AA1 - L AH0 N - B ER0 G"},
	{"text":"WOLLENWEBER","phonemes":"W AA1 - L IH0 N - W IH0 - B ER0"},
	{"text":"WOLLER","phonemes":"W AA1 - L ER0"},
	{"text":"WOLLIN","phonemes":"W AA1 - L IH0 N"},
	{"text":"WOLLMAN","phonemes":"W AA1 L - M AH0 N"},
	{"text":"WOLLNER","phonemes":"W AA1 L - N ER0"},
	{"text":"WOLLSCHLAGER","phonemes":"W AA1 L SH - L EY0 - G ER0"},
	{"text":"WOLMAN","phonemes":"W AA1 L - M AH0 N"},
	{"text":"WOLOHAN","phonemes":"W AA1 - L AH0 - HH AE0 N"},
	{"text":"WOLOSZYN","phonemes":"V AH0 - L AA1 - SH IH0 N"},
	{"text":"WOLPE","phonemes":"W OW1 L - P IY0"},
	{"text":"WOLPER","phonemes":"W OW1 L - P ER0"},
	{"text":"WOLPERT","phonemes":"W OW1 L - P ER0 T"},
	{"text":"WOLRATH","phonemes":"W OW1 L - R AE2 TH"},
	{"text":"WOLSEY","phonemes":"W OW1 L - S IY0"},
	{"text":"WOLSFELD","phonemes":"W OW1 L Z - F EH2 L D"},
	{"text":"WOLSKE","phonemes":"W OW1 L S K"},
	{"text":"WOLSKI","phonemes":"V OW1 L S - K IY0"},
	{"text":"WOLSKY","phonemes":"V OW1 L S - K IY0"},
	{"text":"WOLSTENHOLME","phonemes":"W OW1 L - S T IH0 N - HH OW0 L M"},
	{"text":"WOLTER","phonemes":"W OW1 L - T ER0"},
	{"text":"WOLTERS","phonemes":"W OW1 L - T ER0 Z"},
	{"text":"WOLTMAN","phonemes":"W OW1 L T - M AH0 N"},
	{"text":"WOLTZ","phonemes":"W OW1 L T S"},
	{"text":"WOLVEN","phonemes":"W UH1 L - V AH0 N"},
	{"text":"WOLVERINE","phonemes":"W UH2 L - V ER0 - IY1 N"},
	{"text":"WOLVERINE'S","phonemes":"W UH2 L - V ER0 - IY1 N Z"},
	{"text":"WOLVERTON","phonemes":"W UH0 L - V ER1 - T AH0 N"},
	{"text":"WOLVES","phonemes":"W UH1 L V Z"},
	{"text":"WOLZ","phonemes":"W OW1 L Z"},
	{"text":"WOMAC","phonemes":"W OW1 - M AH0 K"},
	{"text":"WOMACK","phonemes":"W OW1 - M AE0 K"},
	{"text":"WOMAN","phonemes":"W UH1 - M AH0 N"},
	{"text":"WOMAN'S","phonemes":"W UH1 - M AH0 N Z"},
	{"text":"WOMANHOOD","phonemes":"W UH1 - M AH0 N - HH UH2 D"},
	{"text":"WOMANIZE","phonemes":"W UH1 - M AH0 - N AY2 Z"},
	{"text":"WOMANIZER","phonemes":"W UH1 - M AH0 - N AY2 - Z ER0"},
	{"text":"WOMANIZING","phonemes":"W UH1 - M AH0 - N AY2 - Z IH0 NG"},
	{"text":"WOMB","phonemes":"W UW1 M"},
	{"text":"WOMBACHER","phonemes":"W AA1 M - B AA2 - K ER0"},
	{"text":"WOMBAT","phonemes":"W AA1 M - B AE2 T"},
	{"text":"WOMBATS","phonemes":"W AA1 M - B AE2 T S"},
	{"text":"WOMBLE","phonemes":"W AA1 M - B AH0 L"},
	{"text":"WOMBLES","phonemes":"W AA1 M - B AH0 L Z"},
	{"text":"WOMEN","phonemes":"W IH1 - M AH0 N"},
	{"text":"WOMEN'S","phonemes":"W IH1 - M AH0 N Z"},
	{"text":"WOMENS'","phonemes":"W IH1 - M AH0 N Z"},
	{"text":"WOMER","phonemes":"W OW1 - M ER0"},
	{"text":"WOMETCO","phonemes":"W OW0 - M EH1 T - K OW0"},
	{"text":"WOMMACK","phonemes":"W AA1 - M AH0 K"},
	{"text":"WON","phonemes":"W AH1 N"},
	{"text":"WON'T","phonemes":"W OW1 N T"},
	{"text":"WON(2)","phonemes":"W AA1 N"},
	{"text":"WONDA","phonemes":"W AA1 N - D AH0"},
	{"text":"WONDER","phonemes":"W AH1 N - D ER0"},
	{"text":"WONDER'S","phonemes":"W AH1 N - D ER0 Z"},
	{"text":"WONDERED","phonemes":"W AH1 N - D ER0 D"},
	{"text":"WONDERFUL","phonemes":"W AH1 N - D ER0 - F AH0 L"},
	{"text":"WONDERFULLY","phonemes":"W AH1 N - D ER0 - F AH0 - L IY0"},
	{"text":"WONDERFULLY(2)","phonemes":"W AH1 N - D ER0 F - L IY0"},
	{"text":"WONDERFULNESS","phonemes":"W AH1 N - D ER0 - F AH0 L - N AH0 S"},
	{"text":"WONDERING","phonemes":"W AH1 N - D ER0 - IH0 NG"},
	{"text":"WONDERLAND","phonemes":"W AH1 N - D ER0 - L AE2 N D"},
	{"text":"WONDERLY","phonemes":"W AH1 N - D ER0 - L IY0"},
	{"text":"WONDERMENT","phonemes":"W AH1 N - D ER0 - M AH0 N T"},
	{"text":"WONDERS","phonemes":"W AH1 N - D ER0 Z"},
	{"text":"WONDRA","phonemes":"W AA1 N - D R AH0"},
	{"text":"WONDROUS","phonemes":"W AH1 N - D R AH0 S"},
	{"text":"WONG","phonemes":"W AO1 NG"},
	{"text":"WONG'S","phonemes":"W AO1 NG Z"},
	{"text":"WONK","phonemes":"W AA1 N K"},
	{"text":"WONKS","phonemes":"W AA1 N K S"},
	{"text":"WONKSAHACHEE","phonemes":"W AA0 N K - S AH0 - HH AE1 - CH IY0"},
	{"text":"WONNACOTT","phonemes":"W AH1 - N AH0 - K AA0 T"},
	{"text":"WONT","phonemes":"W OW1 N T"},
	{"text":"WOO","phonemes":"W UW1"},
	{"text":"WOO'S","phonemes":"W UW1 Z"},
	{"text":"WOOD","phonemes":"W UH1 D"},
	{"text":"WOOD'S","phonemes":"W UH1 D Z"},
	{"text":"WOODALL","phonemes":"W UH1 - D AO2 L"},
	{"text":"WOODARD","phonemes":"W UH1 - D ER0 D"},
	{"text":"WOODBECK","phonemes":"W UH1 D - B EH2 K"},
	{"text":"WOODBERRY","phonemes":"W UH1 D - B EH2 - R IY0"},
	{"text":"WOODBRIDGE","phonemes":"W UH1 D - B R IH2 JH"},
	{"text":"WOODBURN","phonemes":"W UH1 D - B ER2 N"},
	{"text":"WOODBURY","phonemes":"W UH1 D - B EH2 - R IY0"},
	{"text":"WOODBY","phonemes":"W UH1 D - B IY0"},
	{"text":"WOODCARVER","phonemes":"W UH1 D - K AA2 R - V ER0"},
	{"text":"WOODCARVERS","phonemes":"W UH1 D - K AA2 R - V ER0 Z"},
	{"text":"WOODCHIP","phonemes":"W UH1 D - CH IH2 P"},
	{"text":"WOODCHIPS","phonemes":"W UH1 D - CH IH2 P S"},
	{"text":"WOODCHUCK","phonemes":"W UH1 D - CH AH2 K"},
	{"text":"WOODCLIFF","phonemes":"W UH1 D - K L IH2 F"},
	{"text":"WOODCOCK","phonemes":"W UH1 D - K AA2 K"},
	{"text":"WOODCOX","phonemes":"W UH1 D - K AA2 K S"},
	{"text":"WOODDELL","phonemes":"W UH1 - D AH0 L"},
	{"text":"WOODED","phonemes":"W UH1 - D IH0 D"},
	{"text":"WOODELL","phonemes":"W UH1 - D AH0 L"},
	{"text":"WOODEN","phonemes":"W UH1 - D AH0 N"},
	{"text":"WOODFIELD","phonemes":"W UH1 D - F IY2 L D"},
	{"text":"WOODFILL","phonemes":"W UH1 D - F IH2 L"},
	{"text":"WOODFIN","phonemes":"W UH1 D - F IH0 N"},
	{"text":"WOODFORD","phonemes":"W UH1 D - F ER0 D"},
	{"text":"WOODFORK","phonemes":"W UH1 D - F ER0 K"},
	{"text":"WOODHALL","phonemes":"W UH1 D - HH AO2 L"},
	{"text":"WOODHAM","phonemes":"W UH1 D - HH AH0 M"},
	{"text":"WOODHAMS","phonemes":"W UH1 D - HH AH0 M Z"},
	{"text":"WOODHEAD","phonemes":"W UH1 D - HH EH2 D"},
	{"text":"WOODHOUSE","phonemes":"W UH1 D - HH AW2 S"},
	{"text":"WOODHULL","phonemes":"W UH1 D - HH AH2 L"},
	{"text":"WOODIE","phonemes":"W UH1 - D IY0"},
	{"text":"WOODIN","phonemes":"W UH1 - D IH0 N"},
	{"text":"WOODING","phonemes":"W UH1 - D IH0 NG"},
	{"text":"WOODINGTON","phonemes":"W UH1 - D IH0 NG - T AH0 N"},
	{"text":"WOODIS","phonemes":"W UH1 - D IH0 S"},
	{"text":"WOODKE","phonemes":"W UH1 D - K IY0"},
	{"text":"WOODLAND","phonemes":"W UH1 D - L AE2 N D"},
	{"text":"WOODLAND(2)","phonemes":"W UH1 D - L AH0 N D"},
	{"text":"WOODLANDS","phonemes":"W UH1 D - L AE2 N D Z"},
	{"text":"WOODLANDS(2)","phonemes":"W UH1 D - L AH0 N D Z"},
	{"text":"WOODLE","phonemes":"W UH1 - D AH0 L"},
	{"text":"WOODLEE","phonemes":"W UH1 D - L IY2"},
	{"text":"WOODLEY","phonemes":"W UH1 D - L IY0"},
	{"text":"WOODLIEF","phonemes":"W UH1 D - L IY2 F"},
	{"text":"WOODLIFF","phonemes":"W UH1 D - L IH0 F"},
	{"text":"WOODLING","phonemes":"W UH1 D - L IH0 NG"},
	{"text":"WOODLOCK","phonemes":"W UH1 D - L AA2 K"},
	{"text":"WOODLOT","phonemes":"W UH1 D - L AA2 T"},
	{"text":"WOODMAC","phonemes":"W UH1 D - M AE0 K"},
	{"text":"WOODMAN","phonemes":"W UH1 D - M AH0 N"},
	{"text":"WOODMANSEE","phonemes":"W UH0 D - M AH0 N - S IY1"},
	{"text":"WOODPECKER","phonemes":"W UH1 D - P EH2 - K ER0"},
	{"text":"WOODPECKERS","phonemes":"W UH1 D - P EH2 - K ER0 Z"},
	{"text":"WOODRICH","phonemes":"W UH1 D - R IH2 CH"},
	{"text":"WOODRICK","phonemes":"W UH1 - D R IH0 K"},
	{"text":"WOODRING","phonemes":"W UH1 D - R IH2 NG"},
	{"text":"WOODROME","phonemes":"W UH1 - D R AH0 M"},
	{"text":"WOODROOF","phonemes":"W UH1 D - R UW2 F"},
	{"text":"WOODROW","phonemes":"W UH1 - D R OW2"},
	{"text":"WOODRUFF","phonemes":"W UH1 - D R AH0 F"},
	{"text":"WOODRUM","phonemes":"W UH1 - D R AH0 M"},
	{"text":"WOODS","phonemes":"W UH1 D Z"},
	{"text":"WOODSHED","phonemes":"W UH1 D - SH EH2 D"},
	{"text":"WOODSIDE","phonemes":"W UH1 D - S AY2 D"},
	{"text":"WOODSMALL","phonemes":"W UH1 D - S M AO2 L"},
	{"text":"WOODSMAN","phonemes":"W UH1 D Z - M AE0 N"},
	{"text":"WOODSMEN","phonemes":"W UH1 D Z - M AH0 N"},
	{"text":"WOODSMEN'S","phonemes":"W UH1 D Z - M AH0 N Z"},
	{"text":"WOODSON","phonemes":"W UH1 D - S AH0 N"},
	{"text":"WOODSTOCK","phonemes":"W UH1 D - S T AA2 K"},
	{"text":"WOODSTREAM","phonemes":"W UH1 D - S T R IY2 M"},
	{"text":"WOODWARD","phonemes":"W UH1 D - W AO2 R D"},
	{"text":"WOODWARD'S","phonemes":"W UH1 D - W ER0 D Z"},
	{"text":"WOODWARD(2)","phonemes":"W UH1 D - W ER0 D"},
	{"text":"WOODWIND","phonemes":"W UH1 D - W IH2 N D"},
	{"text":"WOODWINDS","phonemes":"W UH1 D - W IH2 N D Z"},
	{"text":"WOODWORK","phonemes":"W UH1 D - W ER2 K"},
	{"text":"WOODWORKER","phonemes":"W UH1 D - W ER2 - K ER0"},
	{"text":"WOODWORKERS","phonemes":"W UH1 D - W ER2 - K ER0 Z"},
	{"text":"WOODWORKING","phonemes":"W UH1 D - W ER2 - K IH0 NG"},
	{"text":"WOODWORTH","phonemes":"W UH1 D - W ER2 TH"},
	{"text":"WOODY","phonemes":"W UH1 - D IY0"},
	{"text":"WOODY'S","phonemes":"W UH1 - D IY0 Z"},
	{"text":"WOODYARD","phonemes":"W UH1 D - Y AA2 R D"},
	{"text":"WOOED","phonemes":"W UW1 D"},
	{"text":"WOOF","phonemes":"W UW1 F"},
	{"text":"WOOFTER","phonemes":"W UW1 F - T ER0"},
	{"text":"WOOGIE","phonemes":"W UW1 - G IY0"},
	{"text":"WOOGIE(2)","phonemes":"W UH1 - G IY0"},
	{"text":"WOOING","phonemes":"W UW1 - IH0 NG"},
	{"text":"WOOL","phonemes":"W UH1 L"},
	{"text":"WOOLARD","phonemes":"W UH1 - L ER0 D"},
	{"text":"WOOLBRIGHT","phonemes":"W UH1 L - B R AY2 T"},
	{"text":"WOOLCO","phonemes":"W UH1 L - K OW2"},
	{"text":"WOOLCOCK","phonemes":"W UH1 L - K AA2 K"},
	{"text":"WOOLDRIDGE","phonemes":"W UH1 L - D R IH0 JH"},
	{"text":"WOOLEN","phonemes":"W UH1 - L AH0 N"},
	{"text":"WOOLENS","phonemes":"W UH1 - L AH0 N Z"},
	{"text":"WOOLERY","phonemes":"W UH1 - L ER0 - IY0"},
	{"text":"WOOLEVER","phonemes":"W UH1 L - EH2 - V ER0"},
	{"text":"WOOLEY","phonemes":"W UH1 - L IY0"},
	{"text":"WOOLF","phonemes":"W UH1 L F"},
	{"text":"WOOLFOLK","phonemes":"W UH1 L - F OW2 K"},
	{"text":"WOOLFORD","phonemes":"W UH1 L - F ER0 D"},
	{"text":"WOOLFORK","phonemes":"W UH1 L - F AO2 R K"},
	{"text":"WOOLLARD","phonemes":"W UH1 - L ER0 D"},
	{"text":"WOOLLCOTT","phonemes":"W UH1 L - K AA0 T"},
	{"text":"WOOLLEN","phonemes":"W UH1 - L AH0 N"},
	{"text":"WOOLLEY","phonemes":"W UH1 - L IY0"},
	{"text":"WOOLLY","phonemes":"W UH1 - L IY0"},
	{"text":"WOOLMAN","phonemes":"W UH1 L - M AH0 N"},
	{"text":"WOOLRIDGE","phonemes":"W UH1 L - R IH2 JH"},
	{"text":"WOOLS","phonemes":"W UH1 L Z"},
	{"text":"WOOLSEY","phonemes":"W UH1 L - Z IY0"},
	{"text":"WOOLSEY'S","phonemes":"W UH1 L - Z IY0 Z"},
	{"text":"WOOLSON","phonemes":"W UH1 L - S AH0 N"},
	{"text":"WOOLSTON","phonemes":"W UH1 L - S T AH0 N"},
	{"text":"WOOLUM","phonemes":"W UH1 - L AH0 M"},
	{"text":"WOOLUMS","phonemes":"W UH1 - L AH0 M Z"},
	{"text":"WOOLVERTON","phonemes":"W UH1 L - V ER0 - T AH0 N"},
	{"text":"WOOLWINE","phonemes":"W UH1 L - W AY2 N"},
	{"text":"WOOLWORTH","phonemes":"W UH1 L - W ER2 TH"},
	{"text":"WOOLWORTH'S","phonemes":"W UH1 L - W ER2 TH S"},
	{"text":"WOOLY","phonemes":"W UH1 - L IY0"},
	{"text":"WOOMER","phonemes":"W UW1 - M ER0"},
	{"text":"WOONG","phonemes":"W UW1 NG"},
	{"text":"WOOS","phonemes":"W UW1 Z"},
	{"text":"WOOSLEY","phonemes":"W UW1 Z - L IY0"},
	{"text":"WOOSTER","phonemes":"W UW1 - S T ER0"},
	{"text":"WOOTAN","phonemes":"W UW1 - T AH0 N"},
	{"text":"WOOTEN","phonemes":"W UW1 - T AH0 N"},
	{"text":"WOOTERS","phonemes":"W UW1 - T ER0 Z"},
	{"text":"WOOTON","phonemes":"W UW1 - T AH0 N"},
	{"text":"WOOTTEN","phonemes":"W UW1 - T AH0 N"},
	{"text":"WOOTTON","phonemes":"W UW1 - T AH0 N"},
	{"text":"WOOZY","phonemes":"W UW1 - Z IY0"},
	{"text":"WOP","phonemes":"W AA1 P"},
	{"text":"WOPS","phonemes":"W AA1 P S"},
	{"text":"WOR","phonemes":"W AO1 R"},
	{"text":"WOR(2)","phonemes":"D AH1 - B EH0 L - Y UW1 - OW1 - AA1 R"},
	{"text":"WOR(3)","phonemes":"D AH1 - B AH0 - Y UW1 - OW1 - AA1 R"},
	{"text":"WORCESTER","phonemes":"W UH1 - S T ER0"},
	{"text":"WORD","phonemes":"W ER1 D"},
	{"text":"WORD'S","phonemes":"W ER1 D Z"},
	{"text":"WORDED","phonemes":"W ER1 - D IH0 D"},
	{"text":"WORDELL","phonemes":"W ER1 - D AH0 L"},
	{"text":"WORDEN","phonemes":"W ER1 - D AH0 N"},
	{"text":"WORDING","phonemes":"W ER1 - D IH0 NG"},
	{"text":"WORDLESS","phonemes":"W ER1 D - L AH0 S"},
	{"text":"WORDPERFECT","phonemes":"W ER1 D - P ER1 - F EH0 K T"},
	{"text":"WORDS","phonemes":"W ER1 D Z"},
	{"text":"WORDSMITH","phonemes":"W ER1 D - S M IH2 TH"},
	{"text":"WORDSTAR","phonemes":"W ER1 D - S T AA2 R"},
	{"text":"WORDSWORTH","phonemes":"W ER1 D Z - W ER0 TH"},
	{"text":"WORDY","phonemes":"W ER1 - D IY0"},
	{"text":"WORE","phonemes":"W AO1 R"},
	{"text":"WORK","phonemes":"W ER1 K"},
	{"text":"WORK'S","phonemes":"W ER1 K S"},
	{"text":"WORKABLE","phonemes":"W ER1 - K AH0 - B AH0 L"},
	{"text":"WORKADAY","phonemes":"W ER1 - K AH0 - D EY2"},
	{"text":"WORKAHOLIC","phonemes":"W ER1 - K AH0 - HH AA1 - L IH0 K"},
	{"text":"WORKAHOLICS","phonemes":"W ER2 - K AH0 - HH AA1 - L IH0 K S"},
	{"text":"WORKBENCH","phonemes":"W ER1 K - B EH2 N CH"},
	{"text":"WORKDAY","phonemes":"W ER1 K - D EY2"},
	{"text":"WORKDAYS","phonemes":"W ER1 K - D EY2 Z"},
	{"text":"WORKED","phonemes":"W ER1 K T"},
	{"text":"WORKER","phonemes":"W ER1 - K ER0"},
	{"text":"WORKER'S","phonemes":"W ER1 - K ER0 Z"},
	{"text":"WORKERS","phonemes":"W ER1 - K ER0 Z"},
	{"text":"WORKERS'","phonemes":"W ER1 - K ER0 Z"},
	{"text":"WORKFARE","phonemes":"W ER1 K - F EH2 R"},
	{"text":"WORKFORCE","phonemes":"W ER1 K - F AO2 R S"},
	{"text":"WORKGROUP","phonemes":"W ER1 K - G R UW2 P"},
	{"text":"WORKGROUPS","phonemes":"W ER1 K - G R UW2 P S"},
	{"text":"WORKHORSE","phonemes":"W ER1 K - HH AO2 R S"},
	{"text":"WORKHORSES","phonemes":"W ER1 K - HH AO2 R - S IH0 Z"},
	{"text":"WORKIN'","phonemes":"W ER1 - K AH0 N"},
	{"text":"WORKING","phonemes":"W ER1 - K IH0 NG"},
	{"text":"WORKINGER","phonemes":"W ER1 - K IH0 - NG ER0"},
	{"text":"WORKINGS","phonemes":"W ER1 - K IH0 NG Z"},
	{"text":"WORKLOAD","phonemes":"W ER1 K - L OW2 D"},
	{"text":"WORKLOADS","phonemes":"W ER1 K - L OW2 D Z"},
	{"text":"WORKMAN","phonemes":"W ER1 K - M AH0 N"},
	{"text":"WORKMAN'S","phonemes":"W ER1 K - M AH0 N Z"},
	{"text":"WORKMANLIKE","phonemes":"W ER1 K - M AE2 N - L AY2 K"},
	{"text":"WORKMANSHIP","phonemes":"W ER1 K - M AH0 N - SH IH2 P"},
	{"text":"WORKMEN","phonemes":"W ER1 K - M IH0 N"},
	{"text":"WORKMEN'S","phonemes":"W ER1 K - M AH0 N Z"},
	{"text":"WORKOUT","phonemes":"W ER1 K - AW2 T"},
	{"text":"WORKOUTS","phonemes":"W ER1 K - AW2 T S"},
	{"text":"WORKPLACE","phonemes":"W ER1 K - P L EY2 S"},
	{"text":"WORKPLACES","phonemes":"W ER1 K - P L EY2 - S IH0 Z"},
	{"text":"WORKROOM","phonemes":"W ER1 K - R UW2 M"},
	{"text":"WORKS","phonemes":"W ER1 K S"},
	{"text":"WORKS'","phonemes":"W ER1 K S"},
	{"text":"WORKSHEET","phonemes":"W ER1 K - SH IY2 T"},
	{"text":"WORKSHEETS","phonemes":"W ER1 K - SH IY2 T S"},
	{"text":"WORKSHOP","phonemes":"W ER1 K - SH AA2 P"},
	{"text":"WORKSHOPS","phonemes":"W ER1 K - SH AA2 P S"},
	{"text":"WORKSTATION","phonemes":"W ER1 K - S T EY2 - SH AH0 N"},
	{"text":"WORKSTATIONS","phonemes":"W ER1 K - S T EY2 - SH AH0 N Z"},
	{"text":"WORKWEEK","phonemes":"W ER1 K - W IY2 K"},
	{"text":"WORKWEEKS","phonemes":"W ER1 K - W IY2 K S"},
	{"text":"WORLAND","phonemes":"W ER1 - L AH0 N D"},
	{"text":"WORLCO","phonemes":"W ER1 L - K OW0"},
	{"text":"WORLD","phonemes":"W ER1 L D"},
	{"text":"WORLD'S","phonemes":"W ER1 L D Z"},
	{"text":"WORLDCOM","phonemes":"W ER1 L D - K AA2 M"},
	{"text":"WORLDCORP","phonemes":"W ER1 L D - K AO2 R P"},
	{"text":"WORLDER","phonemes":"W ER1 L - D ER0"},
	{"text":"WORLDERS","phonemes":"W ER1 L - D ER0 Z"},
	{"text":"WORLDLINESS","phonemes":"W ER1 L D - L IY0 - N AH0 S"},
	{"text":"WORLDLY","phonemes":"W ER1 L D - L IY0"},
	{"text":"WORLDNEWS","phonemes":"W ER1 L D - N UW1 Z"},
	{"text":"WORLDPASS","phonemes":"W ER1 L D - P AE2 S"},
	{"text":"WORLDS","phonemes":"W ER1 L D Z"},
	{"text":"WORLDSCOPE","phonemes":"W ER1 L D - S K OW2 P"},
	{"text":"WORLDSPAN","phonemes":"W ER1 L D - S P AE2 N"},
	{"text":"WORLDVISION","phonemes":"W ER1 L D - V IH2 - ZH AH0 N"},
	{"text":"WORLDWIDE","phonemes":"W ER1 L D - W AY1 D"},
	{"text":"WORLDWIDE'S","phonemes":"W ER1 L D - W AY2 D Z"},
	{"text":"WORLEY","phonemes":"W ER1 - L IY0"},
	{"text":"WORM","phonemes":"W ER1 M"},
	{"text":"WORM'S","phonemes":"W ER1 M Z"},
	{"text":"WORMAN","phonemes":"W ER1 - M AH0 N"},
	{"text":"WORMINGTON","phonemes":"W ER1 - M IH0 NG - T AH0 N"},
	{"text":"WORMLEY","phonemes":"W ER1 M - L IY0"},
	{"text":"WORMLIKE","phonemes":"W ER1 M - L AY2 K"},
	{"text":"WORMS","phonemes":"W ER1 M Z"},
	{"text":"WORMSER","phonemes":"W ER1 M - Z ER0"},
	{"text":"WORMUTH","phonemes":"W ER1 - M UW0 TH"},
	{"text":"WORMWOOD","phonemes":"W ER1 M - W UH2 D"},
	{"text":"WORN","phonemes":"W AO1 R N"},
	{"text":"WORNER","phonemes":"W AO1 R - N ER0"},
	{"text":"WORONOFF","phonemes":"W AO1 - R AH0 - N AO0 F"},
	{"text":"WORRALL","phonemes":"W ER1 - R AH0 L"},
	{"text":"WORREL","phonemes":"W ER1 - R AH0 L"},
	{"text":"WORRELL","phonemes":"W ER1 - R AH0 L"},
	{"text":"WORRIED","phonemes":"W ER1 - IY0 D"},
	{"text":"WORRIER","phonemes":"W ER1 - IY0 - ER0"},
	{"text":"WORRIERS","phonemes":"W ER1 - IY0 - ER0 Z"},
	{"text":"WORRIES","phonemes":"W ER1 - IY0 Z"},
	{"text":"WORRISOME","phonemes":"W ER1 - IY0 - S AH0 M"},
	{"text":"WORRY","phonemes":"W ER1 - IY0"},
	{"text":"WORRYING","phonemes":"W ER1 - IY0 - IH0 NG"},
	{"text":"WORSE","phonemes":"W ER1 S"},
	{"text":"WORSECK","phonemes":"W ER1 - S EH0 K"},
	{"text":"WORSECK(2)","phonemes":"W AO1 R - S EH0 K"},
	{"text":"WORSEN","phonemes":"W ER1 - S AH0 N"},
	{"text":"WORSENED","phonemes":"W ER1 - S AH0 N D"},
	{"text":"WORSENING","phonemes":"W ER1 - S AH0 N - IH0 NG"},
	{"text":"WORSENING(2)","phonemes":"W ER1 S - N IH0 NG"},
	{"text":"WORSENS","phonemes":"W ER1 - S AH0 N Z"},
	{"text":"WORSHAM","phonemes":"W ER1 - SH AH0 M"},
	{"text":"WORSHIP","phonemes":"W ER1 - SH AH0 P"},
	{"text":"WORSHIP(2)","phonemes":"W ER1 - SH IH0 P"},
	{"text":"WORSHIPED","phonemes":"W ER1 - SH IH0 P T"},
	{"text":"WORSHIPER","phonemes":"W ER1 - SH AH0 - P ER0"},
	{"text":"WORSHIPERS","phonemes":"W ER1 - SH IH0 - P ER0 Z"},
	{"text":"WORSHIPFUL","phonemes":"W ER1 - SH AH0 P - F AH0 L"},
	{"text":"WORSHIPPED","phonemes":"W ER1 - SH AH0 P T"},
	{"text":"WORSHIPPERS","phonemes":"W ER1 - SH IH0 - P ER0 Z"},
	{"text":"WORSHIPPING","phonemes":"W ER1 - SH AH0 - P IH0 NG"},
	{"text":"WORSHIPS","phonemes":"W ER1 - SH AH0 P S"},
	{"text":"WORSLEY","phonemes":"W ER1 S - L IY0"},
	{"text":"WORST","phonemes":"W ER1 S T"},
	{"text":"WORSTED","phonemes":"W ER1 - S T IH0 D"},
	{"text":"WORSTELL","phonemes":"W ER1 - S T AH0 L"},
	{"text":"WORSTER","phonemes":"W ER1 - S T ER0"},
	{"text":"WORTH","phonemes":"W ER1 TH"},
	{"text":"WORTH'S","phonemes":"W ER1 TH S"},
	{"text":"WORTHAM","phonemes":"W ER1 - TH AH0 M"},
	{"text":"WORTHEN","phonemes":"W ER1 - TH AH0 N"},
	{"text":"WORTHEN'S","phonemes":"W ER1 - TH AH0 N Z"},
	{"text":"WORTHEY","phonemes":"W ER1 - DH IY0"},
	{"text":"WORTHIER","phonemes":"W ER1 - DH IY0 - ER0"},
	{"text":"WORTHIES","phonemes":"W ER1 - DH IY0 Z"},
	{"text":"WORTHIEST","phonemes":"W ER1 - DH IY0 - AH0 S T"},
	{"text":"WORTHINESS","phonemes":"W ER1 - DH IY0 - N IH0 S"},
	{"text":"WORTHING","phonemes":"W ER1 - TH IH0 NG"},
	{"text":"WORTHINGTON","phonemes":"W ER1 - DH IH0 NG - T AH0 N"},
	{"text":"WORTHLESS","phonemes":"W ER1 TH - L AH0 S"},
	{"text":"WORTHLEY","phonemes":"W ER1 TH - L IY0"},
	{"text":"WORTHMAN","phonemes":"W ER1 TH - M AH0 N"},
	{"text":"WORTHS","phonemes":"W ER1 TH S"},
	{"text":"WORTHWHILE","phonemes":"W ER1 TH - W AY1 L"},
	{"text":"WORTHY","phonemes":"W ER1 - DH IY0"},
	{"text":"WORTLEY","phonemes":"W ER1 T - L IY0"},
	{"text":"WORTMAN","phonemes":"W ER1 T - M AH0 N"},
	{"text":"WORTMANN","phonemes":"W ER1 T - M AH0 N"},
	{"text":"WORTON","phonemes":"W ER1 - T AH0 N"},
	{"text":"WORTS","phonemes":"W ER1 T S"},
	{"text":"WOTAN","phonemes":"W OW1 - T AH0 N"},
	{"text":"WOTHERSPOON","phonemes":"W AH0 - DH ER0 - S P UW1 N"},
	{"text":"WOTRING","phonemes":"W AA1 - T ER0 - IH0 NG"},
	{"text":"WOTTON","phonemes":"W AA1 - T AH0 N"},
	{"text":"WOUK","phonemes":"W UW1 K"},
	{"text":"WOUK(2)","phonemes":"W OW1 K"},
	{"text":"WOULD","phonemes":"W UH1 D"},
	{"text":"WOULD'VE","phonemes":"W UH1 - D AH0 V"},
	{"text":"WOULDN'T","phonemes":"W UH1 - D AH0 N T"},
	{"text":"WOULFE","phonemes":"W AW1 L F"},
	{"text":"WOUND","phonemes":"W AW1 N D"},
	{"text":"WOUND(2)","phonemes":"W UW1 N D"},
	{"text":"WOUNDED","phonemes":"W UW1 N - D AH0 D"},
	{"text":"WOUNDED(2)","phonemes":"W UW1 N - D IH0 D"},
	{"text":"WOUNDING","phonemes":"W UW1 N - D IH0 NG"},
	{"text":"WOUNDS","phonemes":"W UW1 N D Z"},
	{"text":"WOUTERS","phonemes":"W AW1 - T ER0 Z"},
	{"text":"WOVE","phonemes":"W OW1 V"},
	{"text":"WOVEN","phonemes":"W OW1 - V AH0 N"},
	{"text":"WOW","phonemes":"W AW1"},
	{"text":"WOW'S","phonemes":"W AW1 Z"},
	{"text":"WOWED","phonemes":"W AW1 D"},
	{"text":"WOWIE","phonemes":"W AW1 - IY0"},
	{"text":"WOWING","phonemes":"W AW1 - IH0 NG"},
	{"text":"WOWS","phonemes":"W AW1 Z"},
	{"text":"WOY","phonemes":"W OY1"},
	{"text":"WOZNIAK","phonemes":"V AA1 Z - N IY0 - AE0 K"},
	{"text":"WOZNICK","phonemes":"W AA1 Z - N IH0 K"},
	{"text":"WOZNICKI","phonemes":"V AH0 Z - N IH1 T S - K IY0"},
	{"text":"WOZNY","phonemes":"W AA1 Z - N IY0"},
	{"text":"WRACK","phonemes":"R AE1 K"},
	{"text":"WRACKED","phonemes":"R AE1 K T"},
	{"text":"WRACKING","phonemes":"R AE1 - K IH0 NG"},
	{"text":"WRAGE","phonemes":"R EY1 JH"},
	{"text":"WRAGG","phonemes":"R AE1 G"},
	{"text":"WRANGELL","phonemes":"R AE1 NG - G AH0 L"},
	{"text":"WRANGLE","phonemes":"R AE1 NG - G AH0 L"},
	{"text":"WRANGLED","phonemes":"R AE1 NG - G AH0 L D"},
	{"text":"WRANGLER","phonemes":"R AE1 NG - G AH0 - L ER0"},
	{"text":"WRANGLER(2)","phonemes":"R AE1 NG - G L ER0"},
	{"text":"WRANGLERS","phonemes":"R AE1 NG - G AH0 - L ER0 Z"},
	{"text":"WRANGLERS(2)","phonemes":"R AE1 NG - G L ER0 Z"},
	{"text":"WRANGLES","phonemes":"R AE1 NG - G AH0 L Z"},
	{"text":"WRANGLING","phonemes":"R AE1 NG - G AH0 - L IH0 NG"},
	{"text":"WRANGLING(2)","phonemes":"R AE1 NG - G L IH0 NG"},
	{"text":"WRAP","phonemes":"R AE1 P"},
	{"text":"WRAPPED","phonemes":"R AE1 P T"},
	{"text":"WRAPPER","phonemes":"R AE1 - P ER0"},
	{"text":"WRAPPERS","phonemes":"R AE1 - P ER0 Z"},
	{"text":"WRAPPING","phonemes":"R AE1 - P IH0 NG"},
	{"text":"WRAPS","phonemes":"R AE1 P S"},
	{"text":"WRAPUP","phonemes":"R AE1 - P AH0 P"},
	{"text":"WRATH","phonemes":"R AE1 TH"},
	{"text":"WRATHER","phonemes":"R AE1 - DH ER0"},
	{"text":"WRAY","phonemes":"R EY1"},
	{"text":"WREAK","phonemes":"R IY1 K"},
	{"text":"WREAKED","phonemes":"R IY1 K T"},
	{"text":"WREAKING","phonemes":"R IY1 - K IH0 NG"},
	{"text":"WREAKS","phonemes":"R IY1 K S"},
	{"text":"WREATH","phonemes":"R IY1 TH"},
	{"text":"WREATHS","phonemes":"R IY1 TH S"},
	{"text":"WREATHS(2)","phonemes":"R IY1 DH Z"},
	{"text":"WRECK","phonemes":"R EH1 K"},
	{"text":"WRECKAGE","phonemes":"R EH1 - K AH0 JH"},
	{"text":"WRECKAGE(2)","phonemes":"R EH1 - K IH0 JH"},
	{"text":"WRECKED","phonemes":"R EH1 K T"},
	{"text":"WRECKER","phonemes":"R EH1 - K ER0"},
	{"text":"WRECKING","phonemes":"R EH1 - K IH0 NG"},
	{"text":"WRECKS","phonemes":"R EH1 K S"},
	{"text":"WREDE","phonemes":"R IY1 D"},
	{"text":"WREN","phonemes":"R EH1 N"},
	{"text":"WRENCH","phonemes":"R EH1 N CH"},
	{"text":"WRENCHED","phonemes":"R EH1 N CH T"},
	{"text":"WRENCHES","phonemes":"R EH1 N - CH IH0 Z"},
	{"text":"WRENCHING","phonemes":"R EH1 N - CH IH0 NG"},
	{"text":"WRENN","phonemes":"R EH1 N"},
	{"text":"WREST","phonemes":"R EH1 S T"},
	{"text":"WRESTED","phonemes":"R EH1 - S T IH0 D"},
	{"text":"WRESTING","phonemes":"R EH1 - S T IH0 NG"},
	{"text":"WRESTLE","phonemes":"R EH1 - S AH0 L"},
	{"text":"WRESTLED","phonemes":"R EH1 - S AH0 L D"},
	{"text":"WRESTLER","phonemes":"R EH1 - S AH0 - L ER0"},
	{"text":"WRESTLER(2)","phonemes":"R EH1 S - L ER0"},
	{"text":"WRESTLERS","phonemes":"R EH1 S - L ER0 Z"},
	{"text":"WRESTLERS(2)","phonemes":"R EH1 - S AH0 - L ER0 Z"},
	{"text":"WRESTLES","phonemes":"R EH1 - S AH0 L Z"},
	{"text":"WRESTLING","phonemes":"R EH1 - S L IH0 NG"},
	{"text":"WRESTLING(2)","phonemes":"R EH1 - S AH0 - L IH0 NG"},
	{"text":"WRETCHED","phonemes":"R EH1 - CH IH0 D"},
	{"text":"WRETCHEDLY","phonemes":"R EH1 - CH IH0 D - L IY0"},
	{"text":"WRICE","phonemes":"R AY1 S"},
	{"text":"WRIGGLE","phonemes":"R IH1 - G AH0 L"},
	{"text":"WRIGHT","phonemes":"R AY1 T"},
	{"text":"WRIGHT'S","phonemes":"R AY1 T S"},
	{"text":"WRIGHTS","phonemes":"R AY1 T S"},
	{"text":"WRIGHTSMAN","phonemes":"R AY1 T S - M AH0 N"},
	{"text":"WRIGHTSON","phonemes":"R AY1 T - S AH0 N"},
	{"text":"WRIGLEY","phonemes":"R IH1 G - L IY0"},
	{"text":"WRIGLEY'S","phonemes":"R IH1 - G L IY0 Z"},
	{"text":"WRING","phonemes":"R IH1 NG"},
	{"text":"WRINGER","phonemes":"R IH1 - NG ER0"},
	{"text":"WRINGING","phonemes":"R IH1 - NG IH0 NG"},
	{"text":"WRINKLE","phonemes":"R IH1 NG - K AH0 L"},
	{"text":"WRINKLED","phonemes":"R IH1 NG - K AH0 L D"},
	{"text":"WRINKLES","phonemes":"R IH1 NG - K AH0 L Z"},
	{"text":"WRINKLING","phonemes":"R IH1 NG - K AH0 L - IH0 NG"},
	{"text":"WRINKLING(2)","phonemes":"R IH1 NG - K L IH0 NG"},
	{"text":"WRISLEY","phonemes":"R IH1 Z - L IY0"},
	{"text":"WRIST","phonemes":"R IH1 S T"},
	{"text":"WRISTON","phonemes":"R IH1 - S T AH0 N"},
	{"text":"WRISTS","phonemes":"R IH1 S T S"},
	{"text":"WRISTWATCH","phonemes":"R IH1 S T - W AA2 CH"},
	{"text":"WRISTWATCHES","phonemes":"R IH1 S T - W AA2 - CH IH0 Z"},
	{"text":"WRIT","phonemes":"R IH1 T"},
	{"text":"WRITE","phonemes":"R AY1 T"},
	{"text":"WRITEDOWN","phonemes":"R AY1 T - D AW2 N"},
	{"text":"WRITEDOWNS","phonemes":"R AY1 T - D AW2 N Z"},
	{"text":"WRITEOFF","phonemes":"R AY1 - T AO0 F"},
	{"text":"WRITEOFFS","phonemes":"R AY1 - T AO0 F S"},
	{"text":"WRITER","phonemes":"R AY1 - T ER0"},
	{"text":"WRITER'S","phonemes":"R AY1 - T ER0 Z"},
	{"text":"WRITERS","phonemes":"R AY1 - T ER0 Z"},
	{"text":"WRITERS'","phonemes":"R AY1 - T ER0 Z"},
	{"text":"WRITES","phonemes":"R AY1 T S"},
	{"text":"WRITHE","phonemes":"R IH1 TH"},
	{"text":"WRITHING","phonemes":"R AY1 - DH IH0 NG"},
	{"text":"WRITHING(2)","phonemes":"R IH1 - TH IH0 NG"},
	{"text":"WRITING","phonemes":"R AY1 - T IH0 NG"},
	{"text":"WRITINGS","phonemes":"R AY1 - T IH0 NG Z"},
	{"text":"WRITS","phonemes":"R IH1 T S"},
	{"text":"WRITTEN","phonemes":"R IH1 - T AH0 N"},
	{"text":"WROBEL","phonemes":"R OW1 - B AH0 L"},
	{"text":"WROBLESKI","phonemes":"R AH0 - B L EH1 S - K IY0"},
	{"text":"WROBLEWSKI","phonemes":"R AH0 - B L UW1 F S - K IY0"},
	{"text":"WROCLAW","phonemes":"R AA1 - K L AO2"},
	{"text":"WROE","phonemes":"R OW1"},
	{"text":"WRONA","phonemes":"R OW1 - N AH0"},
	{"text":"WRONG","phonemes":"R AO1 NG"},
	{"text":"WRONGDOER","phonemes":"R AO1 NG - D UW1 - ER0"},
	{"text":"WRONGDOERS","phonemes":"R AO1 NG - D UW1 - ER0 Z"},
	{"text":"WRONGDOING","phonemes":"R AO1 NG - D UW0 - IH0 NG"},
	{"text":"WRONGDOINGS","phonemes":"R AO0 NG - D UW1 - IH0 NG Z"},
	{"text":"WRONGED","phonemes":"R AO1 NG D"},
	{"text":"WRONGFUL","phonemes":"R AO1 NG - F AH0 L"},
	{"text":"WRONGFULLY","phonemes":"R AO1 NG - F AH0 - L IY0"},
	{"text":"WRONGHEADED","phonemes":"R AO1 NG - HH EH2 - D IH0 D"},
	{"text":"WRONGLY","phonemes":"R AO1 NG - L IY0"},
	{"text":"WRONGS","phonemes":"R AO1 NG Z"},
	{"text":"WRONSKI","phonemes":"R AA1 N S - K IY0"},
	{"text":"WROTE","phonemes":"R OW1 T"},
	{"text":"WROTEN","phonemes":"R OW1 - T AH0 N"},
	{"text":"WROUGHT","phonemes":"R AO1 T"},
	{"text":"WRUBEL","phonemes":"R UW1 - B AH0 L"},
	{"text":"WRUCK","phonemes":"R AH1 K"},
	{"text":"WRUNG","phonemes":"R AH1 NG"},
	{"text":"WRY","phonemes":"R AY1"},
	{"text":"WRYE","phonemes":"R AY1"},
	{"text":"WRYLY","phonemes":"R AY1 - L IY0"},
	{"text":"WRYNESS","phonemes":"R AY1 - N AH0 S"},
	{"text":"WRZESINSKI","phonemes":"R AH0 - Z IH0 - S IH1 N - S K IY0"},
	{"text":"WS","phonemes":"D AH1 - B AH0 L - Y UW0 - EH1 S"},
	{"text":"WS(2)","phonemes":"D AH1 - B Y AH0 - EH1 S"},
	{"text":"WU","phonemes":"W UW1"},
	{"text":"WU'S","phonemes":"W UW1 Z"},
	{"text":"WU(2)","phonemes":"D AH1 - B AH0 L - Y UW0 - Y UW1"},
	{"text":"WU(3)","phonemes":"D AH1 - B Y AH0 - Y UW1"},
	{"text":"WUBBEN","phonemes":"W AH1 - B AH0 N"},
	{"text":"WUELLNER","phonemes":"W UH1 L - N ER0"},
	{"text":"WUENSCH","phonemes":"W UH1 N SH"},
	{"text":"WUERTH","phonemes":"W UH1 R TH"},
	{"text":"WUERTTEMBERG","phonemes":"W ER1 - T AH0 M - B ER0 G"},
	{"text":"WUERTZ","phonemes":"W UH1 R T S"},
	{"text":"WUEST","phonemes":"W UW1 - IH0 S T"},
	{"text":"WUHAN","phonemes":"W UW1 - AH0 N"},
	{"text":"WUJCIK","phonemes":"W AH1 JH - S IH0 K"},
	{"text":"WULF","phonemes":"W UH1 L F"},
	{"text":"WULFF","phonemes":"W UH1 L F"},
	{"text":"WULI","phonemes":"W UW1 - L IY0"},
	{"text":"WULIGER","phonemes":"W UW1 - L IH0 - G ER0"},
	{"text":"WUNDER","phonemes":"W AH1 N - D ER0"},
	{"text":"WUNDERKIND","phonemes":"W AH1 N - D ER0 - K AY2 N D"},
	{"text":"WUNDERKIND(2)","phonemes":"W AH1 N - D ER0 - K IH2 N D"},
	{"text":"WUNDERLE","phonemes":"W AH1 N - D ER0 - L IY0"},
	{"text":"WUNDERLICH","phonemes":"W AH1 N - D ER0 - L IH0 K"},
	{"text":"WUNDERLIN","phonemes":"W AH1 N - D ER0 - L IH0 N"},
	{"text":"WUNSCH","phonemes":"W AH1 N SH"},
	{"text":"WUNSCHEL","phonemes":"W AH1 N - SH AH0 L"},
	{"text":"WURDEMAN","phonemes":"W ER1 D - M AH0 N"},
	{"text":"WURL","phonemes":"W ER1 L"},
	{"text":"WURLITZER","phonemes":"W ER1 - L IH0 T - S ER0"},
	{"text":"WURM","phonemes":"W ER1 M"},
	{"text":"WURST","phonemes":"W ER1 S T"},
	{"text":"WURSTER","phonemes":"W ER1 - S T ER0"},
	{"text":"WURSTHAUS","phonemes":"W ER1 S T - HH AW0 S"},
	{"text":"WURTH","phonemes":"W ER1 TH"},
	{"text":"WURTMAN","phonemes":"W ER1 T - M AH0 N"},
	{"text":"WURTZ","phonemes":"W ER1 T S"},
	{"text":"WURTZEL","phonemes":"W ER1 T - Z AH0 L"},
	{"text":"WURZ","phonemes":"W ER1 Z"},
	{"text":"WURZEL","phonemes":"W ER1 - Z AH0 L"},
	{"text":"WURZER","phonemes":"W ER1 - Z ER0"},
	{"text":"WUSS","phonemes":"W AH1 S"},
	{"text":"WUSSLER","phonemes":"W AH1 S - L ER0"},
	{"text":"WUSSOW","phonemes":"W AH1 - S OW0"},
	{"text":"WUTHERING","phonemes":"W AH1 - DH ER0 - IH0 NG"},
	{"text":"WUTHRICH","phonemes":"W AH1 - TH R IH0 K"},
	{"text":"WUTTKE","phonemes":"W AH1 T - K IY0"},
	{"text":"WUXI","phonemes":"W AH1 K - S IY0"},
	{"text":"WUYDA","phonemes":"W OY1 - D AH0"},
	{"text":"WY","phonemes":"W EY1"},
	{"text":"WY(2)","phonemes":"D AH1 - B AH0 L - Y UW0 - W AY1"},
	{"text":"WYAND","phonemes":"W AY1 - AH0 N D"},
	{"text":"WYANT","phonemes":"W AY1 - AH0 N T"},
	{"text":"WYATT","phonemes":"W AY1 - AH0 T"},
	{"text":"WYATT'S","phonemes":"W AY1 - AH0 T S"},
	{"text":"WYBLE","phonemes":"W AY1 - B AH0 L"},
	{"text":"WYBORN","phonemes":"V IH1 - B ER0 N"},
	{"text":"WYCHE","phonemes":"W AY1 CH"},
	{"text":"WYCKOFF","phonemes":"W IH1 K - AO0 F"},
	{"text":"WYCLIFF","phonemes":"W IH1 K - L IH0 F"},
	{"text":"WYCOFF","phonemes":"W IH1 K - AO0 F"},
	{"text":"WYDEN","phonemes":"W AY1 D"},
	{"text":"WYDEN","phonemes":"W AY1 - D AH0 N"},
	{"text":"WYDRA","phonemes":"W AY1 - D R AH0"},
	{"text":"WYE","phonemes":"W AY1"},
	{"text":"WYER","phonemes":"W AY1 - ER0"},
	{"text":"WYERS","phonemes":"W AY1 - ER0 Z"},
	{"text":"WYETH","phonemes":"W AY1 - EH0 TH"},
	{"text":"WYFFELS","phonemes":"W IH1 - F AH0 L Z"},
	{"text":"WYGAL","phonemes":"W AY1 - G AH0 L"},
	{"text":"WYGANT","phonemes":"W AY1 - G AH0 N T"},
	{"text":"WYGOD","phonemes":"W AY1 - G AA2 D"},
	{"text":"WYK","phonemes":"W IH1 K"},
	{"text":"WYKA","phonemes":"V IH1 - K AH0"},
	{"text":"WYKE","phonemes":"W AY1 K"},
	{"text":"WYKES","phonemes":"W AY1 K S"},
	{"text":"WYKLE","phonemes":"W AY1 - K AH0 L"},
	{"text":"WYKOFF","phonemes":"W IH1 K - AO0 F"},
	{"text":"WYLAND","phonemes":"W AY1 - L AH0 N D"},
	{"text":"WYLDE","phonemes":"W AY1 L D"},
	{"text":"WYLE","phonemes":"W AY1 L"},
	{"text":"WYLER","phonemes":"W AY1 - L ER0"},
	{"text":"WYLES","phonemes":"W AY1 L Z"},
	{"text":"WYLIE","phonemes":"W AY1 - L IY0"},
	{"text":"WYLLIE","phonemes":"W IH1 - L IY0"},
	{"text":"WYLMA","phonemes":"W AY1 L - M AH0"},
	{"text":"WYLY","phonemes":"W AY1 - L IY0"},
	{"text":"WYMAN","phonemes":"W AY1 - M AH0 N"},
	{"text":"WYMER","phonemes":"W AY1 - M ER0"},
	{"text":"WYMORE","phonemes":"W AY1 - M AO0 R"},
	{"text":"WYNDHAM","phonemes":"W IH1 N - D AH0 M"},
	{"text":"WYNE","phonemes":"W AY1 N"},
	{"text":"WYNER","phonemes":"W AY1 - N ER0"},
	{"text":"WYNES","phonemes":"W AY1 N Z"},
	{"text":"WYNETTE","phonemes":"W IH0 - N EH1 T"},
	{"text":"WYNETTE(2)","phonemes":"HH W IH0 - N EH1 T"},
	{"text":"WYNGAARDEN","phonemes":"W IH1 N - G AA2 R - D AH0 N"},
	{"text":"WYNIA","phonemes":"W IH1 - N IY0 - AH0"},
	{"text":"WYNKOOP","phonemes":"W IH1 NG - K UW2 P"},
	{"text":"WYNN","phonemes":"W IH1 N"},
	{"text":"WYNN'S","phonemes":"W IH1 N Z"},
	{"text":"WYNNE","phonemes":"W IH1 N"},
	{"text":"WYNNS","phonemes":"W IH1 N Z"},
	{"text":"WYNONA","phonemes":"W AY0 - N OW1 - N AH0"},
	{"text":"WYNONA(2)","phonemes":"HH W AY0 - N OW1 - N AH0"},
	{"text":"WYNTER","phonemes":"W IH1 N - T ER0"},
	{"text":"WYNTON","phonemes":"W IH1 N - T AH0 N"},
	{"text":"WYNYARD","phonemes":"W IH1 N - Y ER0 D"},
	{"text":"WYOMING","phonemes":"W AY2 - OW1 - M IH0 NG"},
	{"text":"WYOMING'S","phonemes":"W AY2 - OW1 - M IH0 NG Z"},
	{"text":"WYRE","phonemes":"W AY1 R"},
	{"text":"WYRICK","phonemes":"W IH1 - R IH0 K"},
	{"text":"WYSE","phonemes":"W AY1 Z"},
	{"text":"WYSE'S","phonemes":"W AY1 - Z IH0 Z"},
	{"text":"WYSER","phonemes":"W AY1 - Z ER0"},
	{"text":"WYSOCKI","phonemes":"V IH0 - S OW1 T S - K IY0"},
	{"text":"WYSOCKI(2)","phonemes":"V IH0 - S AA1 T S - K IY0"},
	{"text":"WYSONG","phonemes":"W IH1 - S AO0 NG"},
	{"text":"WYSS","phonemes":"W IH1 S"},
	{"text":"WYSZYNSKI","phonemes":"V IH0 - SH IH1 N - S K IY0"},
	{"text":"WYTHE","phonemes":"W AY1 DH"},
	{"text":"X","phonemes":"EH1 K S"},
	{"text":"X'S","phonemes":"EH1 K - S IH0 Z"},
	{"text":"X-RAY","phonemes":"EH1 K - S R EY2"},
	{"text":"X-RAYS","phonemes":"EH1 K - S R EY2 Z"},
	{"text":"X.","phonemes":"EH1 K S"},
	{"text":"X.'S","phonemes":"EH1 K - S IH0 Z"},
	{"text":"X.(2)","phonemes":"AE1 K S"},
	{"text":"X.ERS","phonemes":"EH1 K - S ER0 Z"},
	{"text":"X.S","phonemes":"EH1 K - S IH0 Z"},
	{"text":"XANAX","phonemes":"Z AE1 - N AE0 K S"},
	{"text":"XANTHE","phonemes":"Z AE1 N DH"},
	{"text":"XANTIPPE","phonemes":"Z AE1 N - T IH0 P"},
	{"text":"XAVER","phonemes":"Z EY1 - V ER0"},
	{"text":"XAVIER","phonemes":"Z EY1 - V Y ER0"},
	{"text":"XAVIERA","phonemes":"IH0 G - Z EY0 - V Y EH1 - R AH0"},
	{"text":"XEBEC","phonemes":"Z EH1 - B AH0 K"},
	{"text":"XENA","phonemes":"Z IY1 - N AH0"},
	{"text":"XENE","phonemes":"Z IY1 N"},
	{"text":"XENIA","phonemes":"Z IY1 - N IY0 - AH0"},
	{"text":"XENON","phonemes":"Z IY1 - N AA0 N"},
	{"text":"XENOPHOBIA","phonemes":"Z EH2 - N AH0 - F OW1 - B IY0 - AH0"},
	{"text":"XENOPHOBIC","phonemes":"Z EH2 - N AH0 - F AA1 - B IH0 K"},
	{"text":"XENOPHON","phonemes":"Z EH1 - N AH0 - F AH0 N"},
	{"text":"XENOS","phonemes":"Z IY1 - N OW0 Z"},
	{"text":"XERISCAPE","phonemes":"Z EH1 - R IH0 - S K EY2 P"},
	{"text":"XEROX","phonemes":"Z IH1 - R AA0 K S"},
	{"text":"XEROX'S","phonemes":"Z IH1 - R AA0 K - S IH0 Z"},
	{"text":"XEROXED","phonemes":"Z IH1 - R AA0 K S T"},
	{"text":"XEROXES","phonemes":"Z IH1 - R AA0 K - S IH0 Z"},
	{"text":"XEROXING","phonemes":"Z IH1 - R AA0 K - S IH0 NG"},
	{"text":"XERS","phonemes":"EH1 K - S EH0 R Z"},
	{"text":"XERS(2)","phonemes":"K S EH1 R Z"},
	{"text":"XERS(3)","phonemes":"EH1 K - S IY1 - AA1 - R EH0 S"},
	{"text":"XERXES","phonemes":"Z ER1 K - S IY0 Z"},
	{"text":"XI","phonemes":"SH IY1"},
	{"text":"XIAMEN","phonemes":"Z IY0 - EY1 - M AH0 N"},
	{"text":"XIAN","phonemes":"Z Y AA1 N"},
	{"text":"XIAO","phonemes":"ZH AW1"},
	{"text":"XIAOGANG","phonemes":"ZH AW1 - G AE1 NG"},
	{"text":"XIAOPING","phonemes":"ZH AW1 - P IH1 NG"},
	{"text":"XIAOPING'S","phonemes":"ZH AW1 - P IH1 NG Z"},
	{"text":"XIAOYUN","phonemes":"SH AW1 - Y UW1 N"},
	{"text":"XICOR","phonemes":"Z AY1 - K AO2 R"},
	{"text":"XIDEX","phonemes":"Z IH1 - D AH0 K S"},
	{"text":"XIE","phonemes":"Z IY1"},
	{"text":"XILINX","phonemes":"Z AY1 - L IH2 NG K S"},
	{"text":"XING","phonemes":"SH IH1 NG"},
	{"text":"XINHUA","phonemes":"Z IH1 N - HH Y UW0 - AH0"},
	{"text":"XINJIANG","phonemes":"Z IH1 N - JH IY0 - AE1 NG"},
	{"text":"XIONG","phonemes":"ZH AO1 NG"},
	{"text":"XOMA","phonemes":"Z OW1 - M AH0"},
	{"text":"XOMA'S","phonemes":"Z OW1 - M AH0 Z"},
	{"text":"XOMA'S(2)","phonemes":"IH0 G - Z OW1 - M AH0 Z"},
	{"text":"XOMA'S(3)","phonemes":"EH0 K - S OW1 - M AH0 Z"},
	{"text":"XOMA(2)","phonemes":"IH0 G - Z OW1 - M AH0"},
	{"text":"XOMA(3)","phonemes":"EH0 K - S OW1 - M AH0"},
	{"text":"XSCRIBE","phonemes":"EH0 K - S K R AY1 B"},
	{"text":"XTRA","phonemes":"EH1 K - S T R AH0"},
	{"text":"XU","phonemes":"Z UW1"},
	{"text":"XUAN","phonemes":"ZH W AA1 N"},
	{"text":"XUDONG","phonemes":"Z UW1 - D AO1 NG"},
	{"text":"XUDONG(2)","phonemes":"ZH W EY1 - D AO1 NG"},
	{"text":"XUE","phonemes":"Z UW1"},
	{"text":"XUEDONG","phonemes":"Z UW0 - D AO1 NG"},
	{"text":"XUEMEI","phonemes":"Z UW1 - M AY1"},
	{"text":"XUS","phonemes":"Z AH1 S"},
	{"text":"XYLIA","phonemes":"Z AY1 - L IY0 - AH0"},
	{"text":"XYLINA","phonemes":"Z AY1 - L IH0 - N AH0"},
	{"text":"XYLOGIC","phonemes":"Z AY2 - L AA1 - JH IH0 K"},
	{"text":"XYLOGICS","phonemes":"Z AY2 - L AA1 - JH IH0 K S"},
	{"text":"XYLON","phonemes":"Z AY1 - L AH0 N"},
	{"text":"XYLONA","phonemes":"Z AY1 - L AH0 - N AH0"},
	{"text":"XYLOPHONE","phonemes":"Z AY1 - L AH0 - F OW2 N"},
	{"text":"XYVISION","phonemes":"Z AY1 - V IH1 - ZH AH0 N"},
	{"text":"Y","phonemes":"W AY1"},
	{"text":"Y'ALL","phonemes":"Y AO2 L"},
	{"text":"Y'S","phonemes":"W AY1 Z"},
	{"text":"Y.","phonemes":"W AY1"},
	{"text":"Y.'S","phonemes":"W AY1 Z"},
	{"text":"YA","phonemes":"Y AA1"},
	{"text":"YA'LL","phonemes":"Y AA1 L"},
	{"text":"YAACOV","phonemes":"Y AA1 - K OW2 V"},
	{"text":"YABBA","phonemes":"Y AE1 - B AH0"},
	{"text":"YABLON","phonemes":"Y AE1 - B L AH0 N"},
	{"text":"YABLONSKI","phonemes":"Y AH0 - B L AA1 N - S K IY0"},
	{"text":"YABLONSKY","phonemes":"Y AH0 - B L AA1 N - S K IY0"},
	{"text":"YACHT","phonemes":"Y AA1 T"},
	{"text":"YACHTER","phonemes":"Y AA1 - T ER0"},
	{"text":"YACHTERS","phonemes":"Y AA1 - T ER0 Z"},
	{"text":"YACHTING","phonemes":"Y AA1 - T IH0 NG"},
	{"text":"YACHTING'S","phonemes":"Y AA1 - T IH0 NG Z"},
	{"text":"YACHTS","phonemes":"Y AA1 T S"},
	{"text":"YACHTSMAN","phonemes":"Y AA1 T S - M AH0 N"},
	{"text":"YACK","phonemes":"Y AE1 K"},
	{"text":"YACKEL","phonemes":"Y AE1 - K AH0 L"},
	{"text":"YACKLEY","phonemes":"Y AE1 K - L IY0"},
	{"text":"YACKO","phonemes":"Y AE1 - K OW0"},
	{"text":"YACKTMAN","phonemes":"Y AE1 K T - M AH0 N"},
	{"text":"YACONO","phonemes":"Y AE1 - K AH0 - N OW0"},
	{"text":"YACOS","phonemes":"Y AA1 - K OW0 S"},
	{"text":"YACOUB","phonemes":"Y AE1 - K AW0 B"},
	{"text":"YADEN","phonemes":"Y EY1 - D AH0 N"},
	{"text":"YADON","phonemes":"Y AE1 - D AH0 N"},
	{"text":"YAEGER","phonemes":"Y IY1 - JH ER0"},
	{"text":"YAFFE","phonemes":"Y AE1 F"},
	{"text":"YAGER","phonemes":"Y EY1 - JH ER0"},
	{"text":"YAGI","phonemes":"Y AA1 - G IY0"},
	{"text":"YAGODA","phonemes":"Y AH0 - G OW1 - D AH0"},
	{"text":"YAH","phonemes":"Y AA1"},
	{"text":"YAHI","phonemes":"Y AA1 - HH IY0"},
	{"text":"YAHN","phonemes":"Y AE1 N"},
	{"text":"YAHNKE","phonemes":"Y AE1 NG K"},
	{"text":"YAHOO","phonemes":"Y AA1 - HH UW2"},
	{"text":"YAHOOS","phonemes":"Y AA1 - HH UW2 Z"},
	{"text":"YAHR","phonemes":"Y AA1 R"},
	{"text":"YAHWEH","phonemes":"Y AA1 - W EH2"},
	{"text":"YAHYA","phonemes":"Y AH1 - Y AH0"},
	{"text":"YAK","phonemes":"Y AE1 K"},
	{"text":"YAKE","phonemes":"Y EY1 K"},
	{"text":"YAKEL","phonemes":"Y AE1 - K AH0 L"},
	{"text":"YAKIMA","phonemes":"Y AE1 - K IH0 - M AH0"},
	{"text":"YAKLIN","phonemes":"Y AE1 K - L IH0 N"},
	{"text":"YAKOV","phonemes":"Y AA1 - K AO2 V"},
	{"text":"YAKOVLEV","phonemes":"Y AH0 - K AA1 V - L AH0 V"},
	{"text":"YAKOVLEV(2)","phonemes":"Y AA1 - K AH0 - V L EH0 V"},
	{"text":"YAKUSA","phonemes":"Y AH0 - K UW1 - Z AH0"},
	{"text":"YAKUTAKAY","phonemes":"Y AH0 - HH UW2 - T AH0 - K EY1"},
	{"text":"YALE","phonemes":"Y EY1 L"},
	{"text":"YALE'S","phonemes":"Y EY1 L Z"},
	{"text":"YALIN","phonemes":"Y AA1 - L IH1 N"},
	{"text":"YALTA","phonemes":"Y AO1 L - T AH0"},
	{"text":"YAM","phonemes":"Y AE1 M"},
	{"text":"YAMADA","phonemes":"Y AH0 - M AA1 - D AH0"},
	{"text":"YAMAGATA","phonemes":"Y AA0 - M AA0 - G AA1 - T AH0"},
	{"text":"YAMAGUCHI","phonemes":"Y AA2 - M AA0 - G UW1 - CH IY0"},
	{"text":"YAMAHA","phonemes":"Y AA1 - M AA0 - HH AA2"},
	{"text":"YAMAICHI","phonemes":"Y AA2 - M AA0 - IY1 - CH IY0"},
	{"text":"YAMAICHI'S","phonemes":"Y AA2 - M AA0 - IY1 - CH IY0 Z"},
	{"text":"YAMAMOTO","phonemes":"Y AA0 - M AA0 - M OW1 - T OW0"},
	{"text":"YAMANAKA","phonemes":"Y AA2 - M AA0 - N AA1 - K AH0"},
	{"text":"YAMANE","phonemes":"Y AA0 - M AA1 - N EY0"},
	{"text":"YAMANE(2)","phonemes":"Y AH0 - M AA1 - N IY0"},
	{"text":"YAMANI","phonemes":"Y AA0 - M AA1 - N IY0"},
	{"text":"YAMANOUCHI","phonemes":"Y AA0 - M AA0 - N UW1 - CH IY0"},
	{"text":"YAMASAKI","phonemes":"Y AA2 - M AA0 - S AA1 - K IY0"},
	{"text":"YAMASHIRO","phonemes":"Y AA0 - M AA0 - SH IH1 - R OW0"},
	{"text":"YAMASHITA","phonemes":"Y AA0 - M AA0 - SH IY1 - T AH0"},
	{"text":"YAMATAKE","phonemes":"Y AA2 - M AA0 - T AA1 - K EY2"},
	{"text":"YAMATO","phonemes":"Y AA0 - M AA1 - T OW0"},
	{"text":"YAMAUCHI","phonemes":"Y AA2 - M AA0 - UW1 - CH IY0"},
	{"text":"YAMAUCHI'S","phonemes":"Y AA2 - M AA0 - UW1 - CH IY0 Z"},
	{"text":"YAMAZAKI","phonemes":"Y AA2 - M AA0 - Z AA1 - K IY0"},
	{"text":"YAMIN","phonemes":"Y AE1 - M IH0 N"},
	{"text":"YAMS","phonemes":"Y AE1 M Z"},
	{"text":"YAN","phonemes":"Y AE1 N"},
	{"text":"YAN-BIN","phonemes":"Y AA1 N - B IH1 N"},
	{"text":"YANBU","phonemes":"Y AE1 N - B UW0"},
	{"text":"YANCEY","phonemes":"Y AE1 N - S IY0"},
	{"text":"YANCY","phonemes":"Y AE1 N - S IY0"},
	{"text":"YANDA","phonemes":"Y AE1 N - D AH0"},
	{"text":"YANDELL","phonemes":"Y AE1 N - D AH0 L"},
	{"text":"YANDLE","phonemes":"Y AE1 N - D AH0 L"},
	{"text":"YANDOW","phonemes":"Y AE1 N - D OW0"},
	{"text":"YANES","phonemes":"Y EY1 N Z"},
	{"text":"YANEY","phonemes":"Y EY1 - N IY0"},
	{"text":"YANEZ","phonemes":"Y AE1 - N IH0 Z"},
	{"text":"YANG","phonemes":"Y AE1 NG"},
	{"text":"YANGSHENG","phonemes":"Y AA1 NG - SH EH1 NG"},
	{"text":"YANGTZE","phonemes":"Y AE1 NG K T - S IY1"},
	{"text":"YANI","phonemes":"Y AA1 - N IY0"},
	{"text":"YANICK","phonemes":"Y AE1 - N IH0 K"},
	{"text":"YANIK","phonemes":"Y AE1 - N IH0 K"},
	{"text":"YANIS","phonemes":"Y AE1 - N AH0 S"},
	{"text":"YANISH","phonemes":"Y AE1 - N IH0 SH"},
	{"text":"YANK","phonemes":"Y AE1 NG K"},
	{"text":"YANKASS","phonemes":"Y AE1 NG - K AE2 S"},
	{"text":"YANKE","phonemes":"Y AE1 NG K"},
	{"text":"YANKED","phonemes":"Y AE1 NG K T"},
	{"text":"YANKEE","phonemes":"Y AE1 NG - K IY0"},
	{"text":"YANKEE'S","phonemes":"Y AE1 NG - K IY0 Z"},
	{"text":"YANKEES","phonemes":"Y AE1 NG - K IY0 Z"},
	{"text":"YANKEES'","phonemes":"Y AE1 NG - K IY0 Z"},
	{"text":"YANKELOVICH","phonemes":"Y AE2 NG - K EH1 - L AH0 - V IH0 CH"},
	{"text":"YANKEY","phonemes":"Y AE1 NG - K IY0"},
	{"text":"YANKING","phonemes":"Y AE1 NG - K IH0 NG"},
	{"text":"YANKO","phonemes":"Y AE1 NG - K OW0"},
	{"text":"YANKOVICH","phonemes":"Y AE1 NG - K AH0 - V IH0 CH"},
	{"text":"YANKOWSKI","phonemes":"Y AH0 NG - K AO1 F S - K IY0"},
	{"text":"YANKS","phonemes":"Y AE1 NG K S"},
	{"text":"YANNI","phonemes":"Y AE1 - N IY0"},
	{"text":"YANNICK","phonemes":"Y AE1 - N IH0 K"},
	{"text":"YANNONE","phonemes":"Y AE1 - N AH0 N"},
	{"text":"YANNUZZI","phonemes":"Y AA0 - N UW1 T - S IY0"},
	{"text":"YANO","phonemes":"Y AA1 - N OW0"},
	{"text":"YANOFSKY","phonemes":"Y AH0 - N AA1 F S - K IY0"},
	{"text":"YANOMAMI","phonemes":"Y AE2 - N OW0 - M AE1 - M IY0"},
	{"text":"YANOMAMI(2)","phonemes":"Y AA2 - N OW0 - M AA1 - M IY0"},
	{"text":"YANT","phonemes":"Y AE1 N T"},
	{"text":"YANTIS","phonemes":"Y AE1 N - T IH0 S"},
	{"text":"YANTZ","phonemes":"Y AE1 N T S"},
	{"text":"YAO","phonemes":"Y AW1"},
	{"text":"YAOBANG","phonemes":"Y AW1 - B AE0 NG"},
	{"text":"YAOHAN","phonemes":"Y AW1 - HH AA1 N"},
	{"text":"YAP","phonemes":"Y AE1 P"},
	{"text":"YAPLE","phonemes":"Y EY1 - P AH0 L"},
	{"text":"YAPP","phonemes":"Y AE1 P"},
	{"text":"YAPS","phonemes":"Y AE1 P S"},
	{"text":"YARBER","phonemes":"Y AA1 R - B ER0"},
	{"text":"YARBERRY","phonemes":"Y AA1 R - B EH2 - R IY0"},
	{"text":"YARBORO","phonemes":"Y AA1 R - B ER0 - OW0"},
	{"text":"YARBOROUGH","phonemes":"Y AA1 R - B ER2 - OW0"},
	{"text":"YARBOUGH","phonemes":"Y AA1 R - B AW2"},
	{"text":"YARBRO","phonemes":"Y AA1 R - B R OW0"},
	{"text":"YARBROUGH","phonemes":"Y AA1 R - B ER0 - OW0"},
	{"text":"YARCHOAN","phonemes":"Y AA0 R - CH OW1 N"},
	{"text":"YARD","phonemes":"Y AA1 R D"},
	{"text":"YARD'S","phonemes":"Y AA1 R D Z"},
	{"text":"YARDAGE","phonemes":"Y AA1 R - D IH0 JH"},
	{"text":"YARDE","phonemes":"Y AA1 R D"},
	{"text":"YARDENI","phonemes":"Y AA0 R - D IY1 - N IY0"},
	{"text":"YARDER","phonemes":"Y AA1 R - D ER0"},
	{"text":"YARDLEY","phonemes":"Y AA1 R D - L IY0"},
	{"text":"YARDS","phonemes":"Y AA1 R D Z"},
	{"text":"YARDSTICK","phonemes":"Y AA1 R D - S T IH2 K"},
	{"text":"YARDSTICKS","phonemes":"Y AA1 R D - S T IH2 K S"},
	{"text":"YARGER","phonemes":"Y AA1 R - JH ER0"},
	{"text":"YARLING","phonemes":"Y AA1 R - L IH0 NG"},
	{"text":"YARMULKE","phonemes":"Y AA1 R - M AH2 L - K AH0"},
	{"text":"YARMULKE(2)","phonemes":"Y AA1 R - M AH0 - K AH0"},
	{"text":"YARMULKES","phonemes":"Y AA1 R - M AH2 L - K AH0 S"},
	{"text":"YARMULKES(2)","phonemes":"Y AA1 R - M AH0 - K AH0 S"},
	{"text":"YARN","phonemes":"Y AA1 R N"},
	{"text":"YARNALL","phonemes":"Y AA1 R - N AH0 L"},
	{"text":"YARNELL","phonemes":"Y AA1 R - N AH0 L"},
	{"text":"YARNS","phonemes":"Y AA1 R N Z"},
	{"text":"YARON","phonemes":"Y EH1 - R AH0 N"},
	{"text":"YAROS","phonemes":"Y EH1 - R OW0 Z"},
	{"text":"YAROSH","phonemes":"Y AE1 - R AH0 SH"},
	{"text":"YARRINGTON","phonemes":"Y AE1 - R IH0 NG - T AH0 N"},
	{"text":"YARROW","phonemes":"Y EH1 - R OW0"},
	{"text":"YARROW(2)","phonemes":"Y AA1 - R OW0"},
	{"text":"YARWOOD","phonemes":"Y AA1 R - W UH2 D"},
	{"text":"YASIN","phonemes":"Y AE1 - S IH0 N"},
	{"text":"YASIR","phonemes":"Y AA1 - S ER0"},
	{"text":"YASIR(2)","phonemes":"Y AA2 - S IH1 R"},
	{"text":"YASMIN","phonemes":"Y AE1 Z - M IH0 N"},
	{"text":"YASMINE","phonemes":"Y AE1 Z - M IH0 N"},
	{"text":"YASS","phonemes":"Y AE1 S"},
	{"text":"YASSER","phonemes":"Y AE1 - S ER0"},
	{"text":"YASSER'S","phonemes":"Y AE1 - S ER0 Z"},
	{"text":"YASSER'S(2)","phonemes":"Y AA1 - S ER0 Z"},
	{"text":"YASSER(2)","phonemes":"Y AA1 - S ER0"},
	{"text":"YASSIN","phonemes":"Y AE1 - S IH0 N"},
	{"text":"YASSIR","phonemes":"Y AE1 - S IH0 R"},
	{"text":"YASSIR'S","phonemes":"Y AE1 - S IH0 R Z"},
	{"text":"YASSIR'S(2)","phonemes":"Y AA1 - S IH0 R Z"},
	{"text":"YASSIR(2)","phonemes":"Y AA1 - S IH0 R"},
	{"text":"YASSO","phonemes":"Y AA1 - S OW0"},
	{"text":"YASSUKOVICH","phonemes":"Y AH0 - S UW1 - K AH0 - V IH0 CH"},
	{"text":"YASTROW","phonemes":"Y AE1 - S T R OW0"},
	{"text":"YASUDA","phonemes":"Y AA0 - S UW1 - D AH0"},
	{"text":"YASUHIKO","phonemes":"Y AA2 - S UW0 - HH IY1 - K OW0"},
	{"text":"YASUHIRO","phonemes":"Y AA2 - S UW0 - HH IY1 - R OW0"},
	{"text":"YASUNORI","phonemes":"Y AA2 - S UW0 - N AO1 - R IY0"},
	{"text":"YASUO","phonemes":"Y AA0 - S UW1 - OW0"},
	{"text":"YASUSHI","phonemes":"Y AA0 - S UW1 - SH IY0"},
	{"text":"YASUTAKA","phonemes":"Y AA2 - S UW0 - T AA1 - K AH0"},
	{"text":"YASUYOSHI","phonemes":"Y AA2 - S UW0 - Y OW1 - SH IY0"},
	{"text":"YATER","phonemes":"Y EY1 - T ER0"},
	{"text":"YATES","phonemes":"Y EY1 T S"},
	{"text":"YATSKO","phonemes":"Y AA1 T - S K OW0"},
	{"text":"YAU","phonemes":"Y OW1"},
	{"text":"YAUCH","phonemes":"Y AO1 CH"},
	{"text":"YAUGER","phonemes":"Y AO1 - JH ER0"},
	{"text":"YAUN","phonemes":"Y AO1 N"},
	{"text":"YAUPON","phonemes":"Y AO1 - P AH0 N"},
	{"text":"YAUPONS","phonemes":"Y AO1 - P AH0 N Z"},
	{"text":"YAVLINSKY","phonemes":"Y AE2 V - L IH1 N - S K IY0"},
	{"text":"YAW","phonemes":"Y AO1"},
	{"text":"YAWN","phonemes":"Y AO1 N"},
	{"text":"YAWNED","phonemes":"Y AO1 N D"},
	{"text":"YAWNER","phonemes":"Y AO1 - N ER0"},
	{"text":"YAWNING","phonemes":"Y AO1 - N IH0 NG"},
	{"text":"YAWNS","phonemes":"Y AO1 N Z"},
	{"text":"YAWORSKI","phonemes":"Y AH0 - W ER1 S - K IY0"},
	{"text":"YAX","phonemes":"Y AE1 K S"},
	{"text":"YAY","phonemes":"Y EY1"},
	{"text":"YAZOV","phonemes":"Y AE1 - Z AA0 V"},
	{"text":"YAZOV(2)","phonemes":"Y AA1 - Z AO2 V"},
	{"text":"YAZZIE","phonemes":"Y AE1 - Z IY0"},
	{"text":"YBANEZ","phonemes":"IY0 - B AE1 - N IH0 Z"},
	{"text":"YBARBO","phonemes":"IY0 - B AA1 R - B OW0"},
	{"text":"YBARRA","phonemes":"IY0 - B AA1 - R AH0"},
	{"text":"YDSTIE","phonemes":"Y IH1 D - S T IY0"},
	{"text":"YDSTIE'S","phonemes":"Y IH1 D - S T IY0 Z"},
	{"text":"YDSTIE'S(2)","phonemes":"IH1 D - S T IY0 Z"},
	{"text":"YDSTIE(2)","phonemes":"IH1 D - S T IY0"},
	{"text":"YE","phonemes":"Y IY1"},
	{"text":"YE(2)","phonemes":"Y EH1"},
	{"text":"YE-YI","phonemes":"Y EY1 - Y IY1"},
	{"text":"YEA","phonemes":"Y EY1"},
	{"text":"YEADON","phonemes":"Y EH1 - D AH0 N"},
	{"text":"YEAGER","phonemes":"Y EY1 - G ER0"},
	{"text":"YEAGLE","phonemes":"Y IY1 - G AH0 L"},
	{"text":"YEAGLEY","phonemes":"Y IY1 G - L IY0"},
	{"text":"YEAH","phonemes":"Y AE1"},
	{"text":"YEAKEL","phonemes":"Y IY1 - K AH0 L"},
	{"text":"YEAKEY","phonemes":"Y IY1 - K IY0"},
	{"text":"YEAKLE","phonemes":"Y IY1 - K AH0 L"},
	{"text":"YEAKLEY","phonemes":"Y IY1 K - L IY0"},
	{"text":"YEAMAN","phonemes":"Y IY1 - M AH0 N"},
	{"text":"YEAMANS","phonemes":"Y IY1 - M AH0 N Z"},
	{"text":"YEAR","phonemes":"Y IH1 R"},
	{"text":"YEAR'S","phonemes":"Y IH1 R Z"},
	{"text":"YEARAGO","phonemes":"Y IH1 - R AH0 - G OW0"},
	{"text":"YEARBOOK","phonemes":"Y IH1 R - B UH2 K"},
	{"text":"YEARBOOKS","phonemes":"Y IH1 R - B UH2 K S"},
	{"text":"YEARBY","phonemes":"Y ER1 - B IY0"},
	{"text":"YEAREARLIER","phonemes":"Y IH2 - R ER1 - L Y ER0"},
	{"text":"YEAREND","phonemes":"Y IH2 - R EH1 N D"},
	{"text":"YEARGAIN","phonemes":"Y ER1 - G AH0 N"},
	{"text":"YEARGAIN(2)","phonemes":"Y IH2 - G EY1 N"},
	{"text":"YEARGAN","phonemes":"Y ER1 - G AH0 N"},
	{"text":"YEARGIN","phonemes":"Y ER1 - JH IH0 N"},
	{"text":"YEARICK","phonemes":"Y IY1 - R IH0 K"},
	{"text":"YEARICK(2)","phonemes":"Y IH1 - R IH0 K"},
	{"text":"YEARLING","phonemes":"Y ER1 - L IH0 NG"},
	{"text":"YEARLING(2)","phonemes":"Y IH1 - L IH0 NG"},
	{"text":"YEARLINGS","phonemes":"Y ER1 - L IH0 NG Z"},
	{"text":"YEARLINGS(2)","phonemes":"Y IH1 - L IH0 NG Z"},
	{"text":"YEARLONG","phonemes":"Y IH1 R - L AO1 NG"},
	{"text":"YEARLY","phonemes":"Y IH1 R - L IY0"},
	{"text":"YEARN","phonemes":"Y ER1 N"},
	{"text":"YEARNED","phonemes":"Y ER1 N D"},
	{"text":"YEARNING","phonemes":"Y ER1 - N IH0 NG"},
	{"text":"YEARNINGS","phonemes":"Y ER1 - N IH0 NG Z"},
	{"text":"YEARNS","phonemes":"Y ER1 N Z"},
	{"text":"YEAROUT","phonemes":"Y IH1 R - AW0 T"},
	{"text":"YEARS","phonemes":"Y IH1 R Z"},
	{"text":"YEARS'","phonemes":"Y IH1 R Z"},
	{"text":"YEARS(2)","phonemes":"Y ER0 Z"},
	{"text":"YEARSLEY","phonemes":"Y ER1 S - L IY0"},
	{"text":"YEARWOOD","phonemes":"Y IH1 R - W UH0 D"},
	{"text":"YEARY","phonemes":"Y IH1 - R IY0"},
	{"text":"YEAS","phonemes":"Y EY1 Z"},
	{"text":"YEAS(2)","phonemes":"Y IY1 Z"},
	{"text":"YEAS(3)","phonemes":"Y IY1 S"},
	{"text":"YEAST","phonemes":"Y IY1 S T"},
	{"text":"YEASTS","phonemes":"Y IY1 S T S"},
	{"text":"YEATER","phonemes":"Y IY1 - T ER0"},
	{"text":"YEATES","phonemes":"Y IY1 - EY2 T S"},
	{"text":"YEATMAN","phonemes":"Y IY1 T - M AH0 N"},
	{"text":"YEATON","phonemes":"Y IY1 - T AH0 N"},
	{"text":"YEATS","phonemes":"Y EY1 T S"},
	{"text":"YEATTS","phonemes":"Y IY1 T S"},
	{"text":"YEAZEL","phonemes":"Y IY1 - Z AH0 L"},
	{"text":"YECK","phonemes":"Y EH1 K"},
	{"text":"YECKLEY","phonemes":"Y EH1 K - L IY0"},
	{"text":"YEDDA","phonemes":"Y EH1 - D AH0"},
	{"text":"YEDINAK","phonemes":"Y EH1 - D IH0 - N AE0 K"},
	{"text":"YEDIYAT","phonemes":"Y EH1 - D IH0 - Y AE2 T"},
	{"text":"YEE","phonemes":"Y IY1"},
	{"text":"YEGOR","phonemes":"Y EY1 - G ER0"},
	{"text":"YEH","phonemes":"Y EH1"},
	{"text":"YEHIYA","phonemes":"Y AH0 - HH IY1 - AH0"},
	{"text":"YEHLE","phonemes":"Y EH1 - HH AH0 L"},
	{"text":"YEHUDA","phonemes":"Y AH0 - HH UW1 - D AH0"},
	{"text":"YEHUDI","phonemes":"Y EY0 - HH UW1 - D IY0"},
	{"text":"YEIRI","phonemes":"Y EH1 - R IY0"},
	{"text":"YEISER","phonemes":"Y IY1 - S ER0"},
	{"text":"YEISLEY","phonemes":"Y IY1 S - L IY0"},
	{"text":"YEKATERINBURG","phonemes":"Y EH0 - K AE2 - T ER0 - IY1 N - B AH0 R G"},
	{"text":"YELDELL","phonemes":"Y EH1 L - D AH0 L"},
	{"text":"YELENA","phonemes":"Y EH1 - L IH0 - N AH0"},
	{"text":"YELL","phonemes":"Y EH1 L"},
	{"text":"YELLAND","phonemes":"Y EH1 - L AH0 N D"},
	{"text":"YELLE","phonemes":"Y EH1 L"},
	{"text":"YELLED","phonemes":"Y EH1 L D"},
	{"text":"YELLEN","phonemes":"Y EH1 - L AH0 N"},
	{"text":"YELLIN","phonemes":"Y EH1 - L IH0 N"},
	{"text":"YELLIN'","phonemes":"Y EH1 - L IH0 N"},
	{"text":"YELLING","phonemes":"Y EH1 - L IH0 NG"},
	{"text":"YELLOW","phonemes":"Y EH1 - L OW0"},
	{"text":"YELLOWER","phonemes":"Y EH1 - L OW0 - ER0"},
	{"text":"YELLOWEST","phonemes":"Y EH1 - L OW0 - IH0 S T"},
	{"text":"YELLOWING","phonemes":"Y EH1 - L OW0 - IH0 NG"},
	{"text":"YELLOWISH","phonemes":"Y EH1 - L OW0 - IH0 SH"},
	{"text":"YELLOWKNIFE","phonemes":"Y EH1 - L OW0 - N AY2 F"},
	{"text":"YELLOWS","phonemes":"Y EH1 - L OW0 Z"},
	{"text":"YELLOWSTONE","phonemes":"Y EH1 - L OW0 - S T OW2 N"},
	{"text":"YELLOWSTONE'S","phonemes":"Y EH1 - L OW0 - S T OW2 N Z"},
	{"text":"YELLS","phonemes":"Y EH1 L Z"},
	{"text":"YELTON","phonemes":"Y EH1 L - T AH0 N"},
	{"text":"YELTSIN","phonemes":"Y EH1 L T - S AH0 N"},
	{"text":"YELTSIN'S","phonemes":"Y EH1 L T - S AH0 N Z"},
	{"text":"YELVERTON","phonemes":"Y EH1 L - V ER0 - T AH0 N"},
	{"text":"YELVINGTON","phonemes":"Y EH1 L - V IH0 NG - T AH0 N"},
	{"text":"YEMEN","phonemes":"Y EH1 - M AH0 N"},
	{"text":"YEMEN'S","phonemes":"Y EH1 - M AH0 N Z"},
	{"text":"YEMENI","phonemes":"Y EH1 - M AH0 - N IY0"},
	{"text":"YEMENI(2)","phonemes":"Y EH0 - M IY1 - N IY0"},
	{"text":"YEMENIDJIAN","phonemes":"Y EH2 - M AH0 - N IH1 - JH IY0 - AH0 N"},
	{"text":"YEN","phonemes":"Y EH1 N"},
	{"text":"YEN'S","phonemes":"Y EH1 N Z"},
	{"text":"YENCHING","phonemes":"Y EH1 N - CH IH1 NG"},
	{"text":"YENDER","phonemes":"Y EH1 N - D ER0"},
	{"text":"YENLU","phonemes":"Y EH1 N - L UW0"},
	{"text":"YENTL","phonemes":"Y EH1 N - T AH0 L"},
	{"text":"YEO","phonemes":"Y IY1 - OW0"},
	{"text":"YEOMAN","phonemes":"Y OW1 - M AH0 N"},
	{"text":"YEOMANS","phonemes":"Y OW1 - M AH0 N Z"},
	{"text":"YEOSOCK","phonemes":"Y OW0 - S AO1 K"},
	{"text":"YEP","phonemes":"Y EH1 P"},
	{"text":"YEPEZ","phonemes":"Y EH1 - P IH0 Z"},
	{"text":"YEPSEN","phonemes":"Y EH1 P - S EH0 N"},
	{"text":"YERBY","phonemes":"Y ER1 - B IY0"},
	{"text":"YERDON","phonemes":"Y ER1 - D AH0 N"},
	{"text":"YERENA","phonemes":"Y EH1 - R IH0 - N AH0"},
	{"text":"YEREVAN","phonemes":"Y EH1 - R AH0 - V AH0 N"},
	{"text":"YERGER","phonemes":"Y ER1 - JH ER0"},
	{"text":"YERGIN","phonemes":"Y ER1 - G AH0 N"},
	{"text":"YERIAN","phonemes":"Y IY1 - R IY0 - AH0 N"},
	{"text":"YERKE","phonemes":"Y ER1 K"},
	{"text":"YERKES","phonemes":"Y ER1 - K IY0 Z"},
	{"text":"YERKEY","phonemes":"Y ER1 - K IY0"},
	{"text":"YERMAN","phonemes":"Y ER1 - M AH0 N"},
	{"text":"YERXA","phonemes":"Y ER1 K - S AH0"},
	{"text":"YES","phonemes":"Y EH1 S"},
	{"text":"YESES","phonemes":"Y EH1 - S IH0 Z"},
	{"text":"YESHIVA","phonemes":"Y IH0 - SH IY1 - V AH0"},
	{"text":"YESKE","phonemes":"Y EH1 S K"},
	{"text":"YESSUEY","phonemes":"Y EH1 - S UW0 - IY0"},
	{"text":"YESTERDAY","phonemes":"Y EH1 - S T ER0 - D EY2"},
	{"text":"YESTERDAY'S","phonemes":"Y EH1 - S T ER0 - D EY2 Z"},
	{"text":"YESTERDAY'S(2)","phonemes":"Y EH1 - S T ER0 - D IY0 Z"},
	{"text":"YESTERDAY(2)","phonemes":"Y EH1 - S T ER0 - D IY0"},
	{"text":"YESTERDAYS","phonemes":"Y EH1 - S T ER0 - D EY2 Z"},
	{"text":"YESTERDAYS(2)","phonemes":"Y EH1 - S T ER0 - D IY0 Z"},
	{"text":"YESTERYEAR","phonemes":"Y EH1 - S T ER0 - Y IH2 R"},
	{"text":"YET","phonemes":"Y EH1 T"},
	{"text":"YETMAN","phonemes":"Y EH1 T - M AH0 N"},
	{"text":"YETNIKOFF","phonemes":"Y EH1 T - N IH0 K - AO0 F"},
	{"text":"YETT","phonemes":"Y EH1 T"},
	{"text":"YETTA","phonemes":"Y EH1 - T AH0"},
	{"text":"YETTER","phonemes":"Y EH1 - T ER0"},
	{"text":"YEUNG","phonemes":"Y UW1 NG"},
	{"text":"YEUTTER","phonemes":"Y UW1 - T ER0"},
	{"text":"YEVETTE","phonemes":"Y IH0 - V EH1 T"},
	{"text":"YEVGENY","phonemes":"Y EH2 V - G EH1 - N IY0"},
	{"text":"YEVLINSKY","phonemes":"Y EH0 V - L IH1 N - S K IY0"},
	{"text":"YEVLINSKY'S","phonemes":"Y EH0 V - L IH1 N - S K IY0 Z"},
	{"text":"YEVTUSHENKO","phonemes":"Y EH2 V - T AH0 - SH EH1 NG - K OW0"},
	{"text":"YEW","phonemes":"Y UW1"},
	{"text":"YEW'S","phonemes":"Y UW1 Z"},
	{"text":"YGLESIAS","phonemes":"IY0 - G L EY1 - S IY0 - AH0 S"},
	{"text":"YI","phonemes":"Y IY1"},
	{"text":"YIDDISH","phonemes":"Y IH1 - D IH0 SH"},
	{"text":"YIE","phonemes":"Y IY1"},
	{"text":"YIE(2)","phonemes":"Y AY1"},
	{"text":"YIELD","phonemes":"Y IY1 L D"},
	{"text":"YIELDED","phonemes":"Y IY1 L - D AH0 D"},
	{"text":"YIELDED(2)","phonemes":"Y IY1 L - D IH0 D"},
	{"text":"YIELDING","phonemes":"Y IY1 L - D IH0 NG"},
	{"text":"YIELDS","phonemes":"Y IY1 L D Z"},
	{"text":"YIGAL","phonemes":"Y IH0 - G AE1 L"},
	{"text":"YIGAL(2)","phonemes":"Y IH0 - G AA1 L"},
	{"text":"YIGAL(3)","phonemes":"Y IY0 - G AA1 L"},
	{"text":"YILIN","phonemes":"Y IH1 - L IH0 N"},
	{"text":"YIM","phonemes":"Y IH1 M"},
	{"text":"YIN","phonemes":"Y IH1 N"},
	{"text":"YING","phonemes":"Y IH1 NG"},
	{"text":"YINGER","phonemes":"Y IH1 - NG ER0"},
	{"text":"YINGLING","phonemes":"Y IH1 NG - G AH0 L - IH0 NG"},
	{"text":"YINGLING(2)","phonemes":"Y IH1 NG - G L IH0 NG"},
	{"text":"YINGST","phonemes":"Y IH1 NG G S T"},
	{"text":"YINGST(2)","phonemes":"Y IH1 NG K S T"},
	{"text":"YIP","phonemes":"Y IH1 P"},
	{"text":"YIPPEE","phonemes":"Y IH2 - P IY1"},
	{"text":"YIRNG-AN","phonemes":"Y IH1 R - NG AA1 N"},
	{"text":"YITZHAK","phonemes":"Y IH1 T - S AA0 K"},
	{"text":"YITZHAK(2)","phonemes":"Y IH1 T - S AE0 K"},
	{"text":"YLVISAKER","phonemes":"Y IH2 L - V IH0 - S AA1 - K ER0"},
	{"text":"YNEZ","phonemes":"Y N EH1 Z"},
	{"text":"YNIGUEZ","phonemes":"IY0 - N IY1 - G EH0 Z"},
	{"text":"YNJIUN","phonemes":"Y IH1 N - JH IH0 N"},
	{"text":"YNJIUN(2)","phonemes":"Y IH1 N - JH IY0 - UW2 N"},
	{"text":"YO","phonemes":"Y OW1"},
	{"text":"YOAK","phonemes":"Y OW1 K"},
	{"text":"YOAKAM","phonemes":"Y OW1 - K AH0 M"},
	{"text":"YOAKUM","phonemes":"Y OW1 - K AH0 M"},
	{"text":"YOAST","phonemes":"Y OW1 S T"},
	{"text":"YOCAM","phonemes":"Y OW1 - K AH0 M"},
	{"text":"YOCHAM","phonemes":"Y AA1 - CH AH0 M"},
	{"text":"YOCHELSON","phonemes":"Y OW1 - K EH0 L - S AH0 N"},
	{"text":"YOCHELSON(2)","phonemes":"Y OW1 - CH EH0 L - S AH0 N"},
	{"text":"YOCHIM","phonemes":"Y AA1 - CH IH0 M"},
	{"text":"YOCHUM","phonemes":"Y AA1 - CH AH0 M"},
	{"text":"YOCHUM(2)","phonemes":"Y AA1 - K AH0 M"},
	{"text":"YOCKEY","phonemes":"Y AA1 - K IY0"},
	{"text":"YOCOM","phonemes":"Y OW1 - K AH0 M"},
	{"text":"YOCUM","phonemes":"Y OW1 - K AH0 M"},
	{"text":"YODEL","phonemes":"Y OW1 - D AH0 L"},
	{"text":"YODELING","phonemes":"Y OW1 - D AH0 L - IH0 NG"},
	{"text":"YODELING(2)","phonemes":"Y OW1 D - L IH0 NG"},
	{"text":"YODER","phonemes":"Y OW1 - D ER0"},
	{"text":"YODICE","phonemes":"Y OW1 - D IH0 S"},
	{"text":"YOE","phonemes":"Y OW1"},
	{"text":"YOES","phonemes":"Y OW1 Z"},
	{"text":"YOEST","phonemes":"Y EH1 S T"},
	{"text":"YOEST(2)","phonemes":"Y AO1 S T"},
	{"text":"YOFFIE","phonemes":"Y AO1 - F IY0"},
	{"text":"YOGA","phonemes":"Y OW1 - G AH0"},
	{"text":"YOGI","phonemes":"Y OW1 - G IY0"},
	{"text":"YOGIISM","phonemes":"Y OW1 - G IH2 - Z AH0 M"},
	{"text":"YOGIISM(2)","phonemes":"Y OW1 - G IH2 - S AH0 M"},
	{"text":"YOGIISMS","phonemes":"Y OW0 - G IY1 - S AH0 M Z"},
	{"text":"YOGIISMS(2)","phonemes":"Y OW1 - G IH2 - Z AH0 M Z"},
	{"text":"YOGURT","phonemes":"Y OW1 - G ER0 T"},
	{"text":"YOH","phonemes":"Y OW1"},
	{"text":"YOHE","phonemes":"Y OW1 - HH EY2"},
	{"text":"YOHEI","phonemes":"Y OW1 - HH EY2"},
	{"text":"YOHN","phonemes":"Y AA1 N"},
	{"text":"YOHO","phonemes":"Y OW1 - HH OW0"},
	{"text":"YOICHI","phonemes":"Y OW0 - IY1 - CH IY0"},
	{"text":"YOKADO","phonemes":"Y AH0 - K AA1 - D OW0"},
	{"text":"YOKE","phonemes":"Y OW1 K"},
	{"text":"YOKED","phonemes":"Y OW1 K T"},
	{"text":"YOKEL","phonemes":"Y OW1 - K EH0 L"},
	{"text":"YOKELSON","phonemes":"Y OW1 - K EH0 L - S AH0 N"},
	{"text":"YOKES","phonemes":"Y OW1 K S"},
	{"text":"YOKICH","phonemes":"Y OW1 - K IH0 CH"},
	{"text":"YOKLEY","phonemes":"Y AA1 K - L IY0"},
	{"text":"YOKO","phonemes":"Y OW1 - K OW0"},
	{"text":"YOKOHAMA","phonemes":"Y OW2 - K AH0 - HH AA1 - M AH0"},
	{"text":"YOKOKOHJI","phonemes":"Y OW2 - K OW0 - K OW1 - JH IY0"},
	{"text":"YOKOTA","phonemes":"Y OW0 - K OW1 - T AH0"},
	{"text":"YOKOYAMA","phonemes":"Y OW2 - K OW0 - Y AA1 - M AH0"},
	{"text":"YOKUM","phonemes":"Y OW1 - K AH0 M"},
	{"text":"YOLA","phonemes":"Y OW1 - L AH0"},
	{"text":"YOLANDA","phonemes":"Y OW0 - L AA1 N - D AH0"},
	{"text":"YOLANDE","phonemes":"Y OW1 - L AH0 N D"},
	{"text":"YOLK","phonemes":"Y OW1 K"},
	{"text":"YOLKS","phonemes":"Y OW1 K S"},
	{"text":"YOM","phonemes":"Y AA1 M"},
	{"text":"YOM'S","phonemes":"Y AA1 M Z"},
	{"text":"YOM'S(2)","phonemes":"Y OW1 M Z"},
	{"text":"YOM(2)","phonemes":"Y OW1 M"},
	{"text":"YOMIURI","phonemes":"Y OW2 - M IY1 - ER0 - IY0"},
	{"text":"YON","phonemes":"Y AA1 N"},
	{"text":"YONA","phonemes":"Y OW1 - N AH0"},
	{"text":"YONAN","phonemes":"Y OW1 - N AH0 N"},
	{"text":"YONCE","phonemes":"Y AA1 N S"},
	{"text":"YONDER","phonemes":"Y AA1 N - D ER0"},
	{"text":"YONEYAMA","phonemes":"Y OW2 - N IY0 - AA1 - M AH0"},
	{"text":"YONG","phonemes":"Y AO1 NG"},
	{"text":"YONGBYON","phonemes":"Y AO1 NG - B Y AO1 N"},
	{"text":"YONGBYON'S","phonemes":"Y AO1 NG - B Y AO1 N Z"},
	{"text":"YONGUE","phonemes":"Y AA1 NG G"},
	{"text":"YONHAP","phonemes":"Y AA1 N - HH AE2 P"},
	{"text":"YONKE","phonemes":"Y AA1 NG K"},
	{"text":"YONKER","phonemes":"Y AA1 NG - K ER0"},
	{"text":"YONKERS","phonemes":"Y AA1 NG - K ER0 Z"},
	{"text":"YONSEI","phonemes":"Y AH1 N - S EY2"},
	{"text":"YONTS","phonemes":"Y AA1 N T S"},
	{"text":"YONTZ","phonemes":"Y AA1 N T S"},
	{"text":"YOO","phonemes":"Y UW1"},
	{"text":"YOON","phonemes":"Y UW1 N"},
	{"text":"YOOR","phonemes":"Y UW1 R"},
	{"text":"YOOR'S","phonemes":"Y UW1 R Z"},
	{"text":"YOOS","phonemes":"Y UW1 Z"},
	{"text":"YOPP","phonemes":"Y AA1 P"},
	{"text":"YORAM","phonemes":"Y AO1 - R AH0 M"},
	{"text":"YORBA","phonemes":"Y AO1 R - B AH0"},
	{"text":"YORDY","phonemes":"Y AO1 R - D IY0"},
	{"text":"YORE","phonemes":"Y AO1 R"},
	{"text":"YORICH","phonemes":"Y AO1 - R IH0 CH"},
	{"text":"YORIO","phonemes":"Y AO1 - R Y OW0"},
	{"text":"YORK","phonemes":"Y AO1 R K"},
	{"text":"YORK'S","phonemes":"Y AO1 R K S"},
	{"text":"YORKBASED","phonemes":"Y AO1 R K - B EY2 S T"},
	{"text":"YORKE","phonemes":"Y AO1 R K"},
	{"text":"YORKER","phonemes":"Y AO1 R - K ER0"},
	{"text":"YORKER'S","phonemes":"Y AO1 R - K ER0 Z"},
	{"text":"YORKERS","phonemes":"Y AO1 R - K ER0 Z"},
	{"text":"YORKS","phonemes":"Y AO1 R K S"},
	{"text":"YORKSHIRE","phonemes":"Y AO1 R K - SH ER0"},
	{"text":"YORKTOWN","phonemes":"Y AO1 R K - T AW2 N"},
	{"text":"YORKTOWN'S","phonemes":"Y AO1 R K - T AW2 N Z"},
	{"text":"YORRICK","phonemes":"Y AO1 - R IH0 K"},
	{"text":"YOSEF","phonemes":"Y OW1 - S AH0 F"},
	{"text":"YOSEMITE","phonemes":"Y OW0 - S EH1 - M IH0 - T IY0"},
	{"text":"YOSHI","phonemes":"Y OW1 - SH IY0"},
	{"text":"YOSHIAKI","phonemes":"Y OW2 - SH IY0 - AA1 - K IY0"},
	{"text":"YOSHIDA","phonemes":"Y OW0 - SH IY1 - D AH0"},
	{"text":"YOSHIHARA","phonemes":"Y OW2 - SH IH0 - HH AA1 - R AH0"},
	{"text":"YOSHIHASHI","phonemes":"Y OW2 - SH IH0 - HH AA1 - SH IY0"},
	{"text":"YOSHIHIRO","phonemes":"Y OW2 - SH IH0 - HH IY1 - R OW2"},
	{"text":"YOSHIHIRO'S","phonemes":"Y OW2 - SH IH0 - HH IY1 - R OW2 Z"},
	{"text":"YOSHIHISA","phonemes":"Y OW2 - SH IH0 - HH IY1 - S AH0"},
	{"text":"YOSHIKAWA","phonemes":"Y OW0 - SH IY0 - K AA1 - W AH0"},
	{"text":"YOSHIKAZU","phonemes":"Y OW2 - SH IH0 - K AA1 - Z UW0"},
	{"text":"YOSHIMOTO","phonemes":"Y OW0 - SH IY0 - M OW1 - T OW0"},
	{"text":"YOSHIMURA","phonemes":"Y OW2 - SH IH0 - M UW1 - R AH0"},
	{"text":"YOSHINO","phonemes":"Y OW0 - SH IY1 - N OW0"},
	{"text":"YOSHIO","phonemes":"Y OW0 - SH IY1 - OW0"},
	{"text":"YOSHIOKA","phonemes":"Y OW2 - SH IY0 - OW1 - K AH0"},
	{"text":"YOSHIRO","phonemes":"Y OW0 - SH IH1 - R OW0"},
	{"text":"YOSS","phonemes":"Y AO1 S"},
	{"text":"YOSSI","phonemes":"Y OW1 - S IY0"},
	{"text":"YOST","phonemes":"Y OW1 S T"},
	{"text":"YOTHER","phonemes":"Y AH1 - DH ER0"},
	{"text":"YOTT","phonemes":"Y AA1 T"},
	{"text":"YOU","phonemes":"Y UW1"},
	{"text":"YOU'D","phonemes":"Y UW1 D"},
	{"text":"YOU'D(2)","phonemes":"Y UH1 D"},
	{"text":"YOU'LL","phonemes":"Y UW1 L"},
	{"text":"YOU'RE","phonemes":"Y UH1 R"},
	{"text":"YOU'RE(2)","phonemes":"Y UW1 R"},
	{"text":"YOU'VE","phonemes":"Y UW1 V"},
	{"text":"YOUELL","phonemes":"Y AA1 - UW0 L"},
	{"text":"YOUGHAL","phonemes":"Y OW1 - AH0 L"},
	{"text":"YOUKER","phonemes":"Y AW1 - K ER0"},
	{"text":"YOUMAN","phonemes":"Y UW1 - M AH0 N"},
	{"text":"YOUMANS","phonemes":"Y UW1 - M AH0 N Z"},
	{"text":"YOUN","phonemes":"Y AH1 N"},
	{"text":"YOUNAN","phonemes":"Y AH1 - N AH0 N"},
	{"text":"YOUNCE","phonemes":"Y AW1 N S"},
	{"text":"YOUNES","phonemes":"Y AH1 N Z"},
	{"text":"YOUNG","phonemes":"Y AH1 NG"},
	{"text":"YOUNG'S","phonemes":"Y AH1 NG Z"},
	{"text":"YOUNGBERG","phonemes":"Y AH1 NG - B ER0 G"},
	{"text":"YOUNGBLOOD","phonemes":"Y AH1 NG - B L AH2 D"},
	{"text":"YOUNGBLUT","phonemes":"Y AH1 NG - B L AH0 T"},
	{"text":"YOUNGDAHL","phonemes":"Y AH1 NG - D AA2 L"},
	{"text":"YOUNGE","phonemes":"Y AH1 N JH"},
	{"text":"YOUNGER","phonemes":"Y AH1 NG - G ER0"},
	{"text":"YOUNGERMAN","phonemes":"Y AH1 - NG ER0 - M AH0 N"},
	{"text":"YOUNGERS","phonemes":"Y AH1 NG - G ER0 Z"},
	{"text":"YOUNGEST","phonemes":"Y AH1 NG - G AH0 S T"},
	{"text":"YOUNGLOVE","phonemes":"Y AH1 NG - L AH2 V"},
	{"text":"YOUNGMAN","phonemes":"Y AH1 NG - M AE2 N"},
	{"text":"YOUNGQUIST","phonemes":"Y AH1 NG - K W IH2 S T"},
	{"text":"YOUNGREN","phonemes":"Y AH1 N - G R EH0 N"},
	{"text":"YOUNGS","phonemes":"Y AH1 NG Z"},
	{"text":"YOUNGSTER","phonemes":"Y AH1 NG - S T ER0"},
	{"text":"YOUNGSTER'S","phonemes":"Y AH1 NG - S T ER0 Z"},
	{"text":"YOUNGSTERS","phonemes":"Y AH1 NG - S T ER0 Z"},
	{"text":"YOUNGSTERS'","phonemes":"Y AH1 NG - S T ER0 Z"},
	{"text":"YOUNGSTOWN","phonemes":"Y AH1 NG Z - T AW2 N"},
	{"text":"YOUNGSTROM","phonemes":"Y AH1 NG - S T R AH0 M"},
	{"text":"YOUNIS","phonemes":"Y AH1 - N IH0 S"},
	{"text":"YOUNKER","phonemes":"Y AH1 NG - K ER0"},
	{"text":"YOUNKERS","phonemes":"Y AH1 NG - K ER0 Z"},
	{"text":"YOUNKERS'","phonemes":"Y AH1 NG - K ER0 Z"},
	{"text":"YOUNKIN","phonemes":"Y AH1 NG - K IH0 N"},
	{"text":"YOUNKINS","phonemes":"Y AH1 NG - K IH0 N Z"},
	{"text":"YOUNT","phonemes":"Y AW1 N T"},
	{"text":"YOUNTS","phonemes":"Y AW1 N T S"},
	{"text":"YOUR","phonemes":"Y AO1 R"},
	{"text":"YOUR(2)","phonemes":"Y UH1 R"},
	{"text":"YOUREE","phonemes":"Y AO0 - R IY1"},
	{"text":"YOURS","phonemes":"Y UH1 R Z"},
	{"text":"YOURS(2)","phonemes":"Y AO1 R Z"},
	{"text":"YOURS(3)","phonemes":"Y ER0 Z"},
	{"text":"YOURSELF","phonemes":"Y ER0 - S EH1 L F"},
	{"text":"YOURSELF(2)","phonemes":"Y UH0 R - S EH1 L F"},
	{"text":"YOURSELF(3)","phonemes":"Y AO1 R - S EH0 L F"},
	{"text":"YOURSELFER","phonemes":"Y AO2 R - S EH1 L - F ER0"},
	{"text":"YOURSELFERS","phonemes":"Y AO2 R - S EH1 L - F ER0 Z"},
	{"text":"YOURSELVES","phonemes":"Y UH0 R - S EH1 L V Z"},
	{"text":"YOURSELVES(2)","phonemes":"Y AO1 R - S EH0 L V Z"},
	{"text":"YOUSE","phonemes":"Y AW1 S"},
	{"text":"YOUSE(2)","phonemes":"Y UW1 Z"},
	{"text":"YOUSEF","phonemes":"Y UW1 - S EH0 F"},
	{"text":"YOUSEF'S","phonemes":"Y UW1 - S EH0 F S"},
	{"text":"YOUSIF","phonemes":"Y AW1 - S IH0 F"},
	{"text":"YOUSIF(2)","phonemes":"Y UW1 - S IH0 F"},
	{"text":"YOUSSEF","phonemes":"Y UW1 - S EH0 F"},
	{"text":"YOUTH","phonemes":"Y UW1 TH"},
	{"text":"YOUTH'S","phonemes":"Y UW1 TH S"},
	{"text":"YOUTHFUL","phonemes":"Y UW1 TH - F AH0 L"},
	{"text":"YOUTHS","phonemes":"Y UW1 DH Z"},
	{"text":"YOUTHS(2)","phonemes":"Y UW1 TH S"},
	{"text":"YOUTSEY","phonemes":"Y AW1 T - S IY0"},
	{"text":"YOUTZ","phonemes":"Y AW1 T S"},
	{"text":"YOUVILLE","phonemes":"Y UW1 - V IH2 L"},
	{"text":"YOW","phonemes":"Y AW1"},
	{"text":"YOWELL","phonemes":"Y AA1 - W EH0 L"},
	{"text":"YOY","phonemes":"Y OY1"},
	{"text":"YOYO","phonemes":"Y OW1 - Y OW0"},
	{"text":"YOYOS","phonemes":"Y OW1 - Y OW0 Z"},
	{"text":"YPSILANTI","phonemes":"IH2 P - S AH0 - L AE1 N - T IY0"},
	{"text":"YQUEM","phonemes":"IY1 - K W AH0 M"},
	{"text":"YSLETA","phonemes":"IY0 - S L EY1 - T AH0"},
	{"text":"YTTRIUM","phonemes":"IH1 - T R IY0 - AH0 M"},
	{"text":"YU","phonemes":"Y UW1"},
	{"text":"YU'S","phonemes":"Y UW1 Z"},
	{"text":"YUAN","phonemes":"Y UW0 - AA1 N"},
	{"text":"YUAN'S","phonemes":"Y UW0 - AA1 N Z"},
	{"text":"YUBA","phonemes":"Y UW1 - B AH0"},
	{"text":"YUCAIPA","phonemes":"Y UW2 - K AY1 - P AH0"},
	{"text":"YUCATAN","phonemes":"Y UW1 - K AH0 - T AE2 N"},
	{"text":"YUCCA","phonemes":"Y AH1 - K AH0"},
	{"text":"YUCK","phonemes":"Y AH1 K"},
	{"text":"YUCKY","phonemes":"Y AH1 - K IY0"},
	{"text":"YUE","phonemes":"Y UW1"},
	{"text":"YUEN","phonemes":"Y W EH1 N"},
	{"text":"YUEN(2)","phonemes":"Y UW0 - EH1 N"},
	{"text":"YUGO","phonemes":"Y UW1 - G OW0"},
	{"text":"YUGO'S","phonemes":"Y UW1 - G OW0 Z"},
	{"text":"YUGOS","phonemes":"Y UW1 - G OW0 S"},
	{"text":"YUGOSLAV","phonemes":"Y UW1 - G OW0 - S L AA2 V"},
	{"text":"YUGOSLAVIA","phonemes":"Y UW2 - G OW0 - S L AA1 - V IY0 - AH0"},
	{"text":"YUGOSLAVIA'S","phonemes":"Y UW2 - G OW0 - S L AA1 - V IY0 - AH0 Z"},
	{"text":"YUGOSLAVIAN","phonemes":"Y UW2 - G OW0 - S L AA1 - V IY0 - AH0 N"},
	{"text":"YUGOSLAVS","phonemes":"Y UW1 - G OW0 - S L AE2 V Z"},
	{"text":"YUHAS","phonemes":"Y UW1 - HH AH0 Z"},
	{"text":"YUHASZ","phonemes":"Y AH1 - HH AH0 SH"},
	{"text":"YUICHI","phonemes":"Y UW1 - CH IY1"},
	{"text":"YUICHI(2)","phonemes":"Y UW2 - IY1 - CH IY1"},
	{"text":"YUILL","phonemes":"Y UW1 L"},
	{"text":"YUILLE","phonemes":"Y UW1 L"},
	{"text":"YUK","phonemes":"Y AH1 K"},
	{"text":"YUKIO","phonemes":"Y UW0 - K IY1 - OW0"},
	{"text":"YUKO","phonemes":"Y UW1 - K OW0"},
	{"text":"YUKON","phonemes":"Y UW1 - K AA2 N"},
	{"text":"YUKS","phonemes":"Y AH1 K S"},
	{"text":"YUL","phonemes":"Y AH1 L"},
	{"text":"YULE","phonemes":"Y UW1 L"},
	{"text":"YULETIDE","phonemes":"Y UW1 L - T AY2 D"},
	{"text":"YULI","phonemes":"Y UW1 - L IY0"},
	{"text":"YUM","phonemes":"Y AH1 M"},
	{"text":"YUMA","phonemes":"Y UW1 - M AH0"},
	{"text":"YUMMIES","phonemes":"Y AH1 - M IY0 Z"},
	{"text":"YUMMY","phonemes":"Y AH1 - M IY0"},
	{"text":"YUN","phonemes":"Y AH1 N"},
	{"text":"YUNDE","phonemes":"Y UW1 N - D EY2"},
	{"text":"YUNDT","phonemes":"Y AH1 N D T"},
	{"text":"YUNG","phonemes":"Y AH1 NG"},
	{"text":"YUNICH","phonemes":"Y UW1 - N IH0 CH"},
	{"text":"YUNIS","phonemes":"Y UW1 - N IH0 S"},
	{"text":"YUNK","phonemes":"Y AH1 NG K"},
	{"text":"YUNKER","phonemes":"Y AH1 NG - K ER0"},
	{"text":"YUP","phonemes":"Y AH1 P"},
	{"text":"YUPPIE","phonemes":"Y AH1 - P IY0"},
	{"text":"YUPPIES","phonemes":"Y AH1 - P IY0 Z"},
	{"text":"YUPPIFIED","phonemes":"Y AH1 - P IH0 - F AY2 D"},
	{"text":"YUPPIFY","phonemes":"Y AH1 - P IH0 - F AY2"},
	{"text":"YURACHEK","phonemes":"Y ER0 - AE1 - CH EH0 K"},
	{"text":"YURCHAK","phonemes":"Y ER1 - CH AH0 K"},
	{"text":"YURCHAK(2)","phonemes":"Y ER1 - AH0 K"},
	{"text":"YURCHENKO","phonemes":"Y ER0 - CH EH1 NG - K OW0"},
	{"text":"YUREK","phonemes":"Y UH1 - R EH0 K"},
	{"text":"YURI","phonemes":"Y UH1 - R IY0"},
	{"text":"YURICK","phonemes":"Y UH1 - R IH0 K"},
	{"text":"YURKO","phonemes":"Y ER1 - K OW0"},
	{"text":"YURKOVICH","phonemes":"Y ER1 - K AH0 - V IH0 CH"},
	{"text":"YURT","phonemes":"Y UH1 R T"},
	{"text":"YURY","phonemes":"Y UH1 - R IY0"},
	{"text":"YUSEF","phonemes":"Y UW1 - S EH0 F"},
	{"text":"YUSEF'S","phonemes":"Y UW1 - S EH0 F S"},
	{"text":"YUSEN","phonemes":"Y UW1 - S AH0 N"},
	{"text":"YUSKO","phonemes":"Y AH1 - S K OW0"},
	{"text":"YUST","phonemes":"Y AH1 S T"},
	{"text":"YUSTEF","phonemes":"Y UW1 - S T EH0 F"},
	{"text":"YUTAKA","phonemes":"Y UW0 - T AA1 - K AH0"},
	{"text":"YUTZY","phonemes":"Y AH1 T - Z IY0"},
	{"text":"YUVAL","phonemes":"Y UW1 - V AH0 L"},
	{"text":"YUZONG","phonemes":"Y UW2 - Z AO1 NG"},
	{"text":"YVES","phonemes":"IY1 V"},
	{"text":"YVETTE","phonemes":"IH0 - V EH1 T"},
	{"text":"YVONNE","phonemes":"IH0 - V AA1 N"},
	{"text":"YVONNE'S","phonemes":"IH0 - V AA1 N Z"},
	{"text":"YZAGUIRRE","phonemes":"IY0 - Z AH0 - G W AY1 - ER0"},
	{"text":"Z","phonemes":"Z IY1"},
	{"text":"Z'S","phonemes":"Z IY1 Z"},
	{"text":"Z.","phonemes":"Z IY1"},
	{"text":"Z.'S","phonemes":"Z IY1 Z"},
	{"text":"ZABALA","phonemes":"Z AA0 - B AA1 - L AH0"},
	{"text":"ZABAR'S","phonemes":"Z AE1 - B AA0 R Z"},
	{"text":"ZABAWA","phonemes":"Z AA0 - B AA1 - W AH0"},
	{"text":"ZABEL","phonemes":"Z EY1 - B AH0 L"},
	{"text":"ZABIELSKI","phonemes":"Z AH0 - B IY1 L - S K IY0"},
	{"text":"ZABINSKI","phonemes":"Z AH0 - B IH1 N - S K IY0"},
	{"text":"ZABLOCKI","phonemes":"Z AH0 - B L OW1 T S - K IY0"},
	{"text":"ZABOROWSKI","phonemes":"Z AH0 - B ER0 - AO1 F S - K IY0"},
	{"text":"ZABOWS","phonemes":"Z EY1 - B OW0 Z"},
	{"text":"ZABOWSKI","phonemes":"Z AH0 - B AW1 S - K IY0"},
	{"text":"ZABRISKIE","phonemes":"Z AE1 - B R IH0 S - K IY0"},
	{"text":"ZACARIAS","phonemes":"Z AA0 - K AA0 - R IY1 - AH0 Z"},
	{"text":"ZACCAGNINI","phonemes":"Z AA0 - K AH0 G - N IY1 - N IY0"},
	{"text":"ZACCAGNINO","phonemes":"Z AA0 - K AH0 G - N IY1 - N OW0"},
	{"text":"ZACCARDI","phonemes":"Z AA0 - K AA1 R - D IY0"},
	{"text":"ZACCARIA","phonemes":"Z AA0 - K AA1 - R IY0 - AH0"},
	{"text":"ZACCARO","phonemes":"Z AA0 - K AA1 - R OW0"},
	{"text":"ZACCHEUS","phonemes":"Z AE1 - K OY0 Z"},
	{"text":"ZACCONE","phonemes":"Z AA0 - K OW1 - N IY0"},
	{"text":"ZACEK","phonemes":"Z AA1 - CH EH2 K"},
	{"text":"ZACH","phonemes":"Z AE1 K"},
	{"text":"ZACHAR","phonemes":"Z AH0 - K AA1 R"},
	{"text":"ZACHARIAH","phonemes":"Z AE2 - K ER0 - AY1 - AH0"},
	{"text":"ZACHARIAS","phonemes":"Z AE2 - K ER0 - AY1 - AH0 S"},
	{"text":"ZACHARY","phonemes":"Z AE1 - K ER0 - IY0"},
	{"text":"ZACHER","phonemes":"Z AE1 - K ER0"},
	{"text":"ZACHERY","phonemes":"Z AE1 - K ER0 - IY0"},
	{"text":"ZACHI","phonemes":"Z AA1 - K IY0"},
	{"text":"ZACHI(2)","phonemes":"Z AA1 - CH IY0"},
	{"text":"ZACHMAN","phonemes":"Z AE1 K - M AH0 N"},
	{"text":"ZACHMANN","phonemes":"Z AA1 K - M AH0 N"},
	{"text":"ZACHOW","phonemes":"Z AA1 - K OW0"},
	{"text":"ZACHRY","phonemes":"Z AA1 - K R IY0"},
	{"text":"ZACK","phonemes":"Z AE1 K"},
	{"text":"ZACK'S","phonemes":"Z AE1 K S"},
	{"text":"ZACKERY","phonemes":"Z AE1 - K ER0 - IY0"},
	{"text":"ZACKS","phonemes":"Z AE1 K S"},
	{"text":"ZADA","phonemes":"Z AA1 - D AH0"},
	{"text":"ZADAR","phonemes":"Z EY1 - D AA2 R"},
	{"text":"ZADAR(2)","phonemes":"Z IH0 - D AA1 R"},
	{"text":"ZADEH","phonemes":"Z AA1 - D EH2"},
	{"text":"ZADILLO","phonemes":"Z AH0 - D IH1 - L OW0"},
	{"text":"ZADOC","phonemes":"Z AA1 - D AH0 K"},
	{"text":"ZADOK","phonemes":"Z AA1 - D AH0 K"},
	{"text":"ZADORA","phonemes":"Z AH0 - D AO1 - R AH0"},
	{"text":"ZADROZNY","phonemes":"Z AH0 - D R OW1 Z - N IY0"},
	{"text":"ZAENTZ","phonemes":"Z AE1 N T S"},
	{"text":"ZAFFINO","phonemes":"Z AA0 - F IY1 - N OW0"},
	{"text":"ZAFFUTO","phonemes":"Z AH0 - F UW1 - T OW0"},
	{"text":"ZAFTIG","phonemes":"Z AE1 F - T IH0 G"},
	{"text":"ZAFTIG'S","phonemes":"Z AE1 F - T IH0 G Z"},
	{"text":"ZAG","phonemes":"Z AE1 G"},
	{"text":"ZAGAR","phonemes":"Z AA0 - G AA1 R"},
	{"text":"ZAGAT","phonemes":"Z AE1 - G AH0 T"},
	{"text":"ZAGEL","phonemes":"Z EY1 - G AH0 L"},
	{"text":"ZAGER","phonemes":"Z EY1 - G ER0"},
	{"text":"ZAGGED","phonemes":"Z AE1 G D"},
	{"text":"ZAGHA","phonemes":"Z AA1 - G AH0"},
	{"text":"ZAGLADIN","phonemes":"Z AE1 - G L AH0 - D IH0 N"},
	{"text":"ZAGORSKI","phonemes":"Z AH0 - G AO1 R S - K IY0"},
	{"text":"ZAGREB","phonemes":"Z AA1 - G R EH2 B"},
	{"text":"ZAGREB'S","phonemes":"Z AA1 - G R EH2 B Z"},
	{"text":"ZAGS","phonemes":"Z AE1 G Z"},
	{"text":"ZAGURY","phonemes":"Z AE1 - G Y ER0 - IY0"},
	{"text":"ZAHER","phonemes":"Z EY1 - ER0"},
	{"text":"ZAHIR","phonemes":"Z AH0 - HH IH1 R"},
	{"text":"ZAHLER","phonemes":"Z AA1 - L ER0"},
	{"text":"ZAHM","phonemes":"Z AE1 M"},
	{"text":"ZAHN","phonemes":"Z AE1 N"},
	{"text":"ZAHNER","phonemes":"Z AA1 - N ER0"},
	{"text":"ZAHNISER","phonemes":"Z AA1 - N AY0 - Z ER0"},
	{"text":"ZAHNOW","phonemes":"Z AA1 - N OW0"},
	{"text":"ZAHRADNIK","phonemes":"Z ER0 - AE1 D - N IH0 K"},
	{"text":"ZAIBATSU","phonemes":"Z EY2 - B AE1 T - S UW2"},
	{"text":"ZAID","phonemes":"Z EY1 D"},
	{"text":"ZAINO","phonemes":"Z EY1 - N OW0"},
	{"text":"ZAIRE","phonemes":"Z AY0 - IH1 R"},
	{"text":"ZAIRE'S","phonemes":"Z AY0 - IH1 R Z"},
	{"text":"ZAIREAN","phonemes":"Z AY0 - IH1 - R AH0 N"},
	{"text":"ZAIREAN'S","phonemes":"Z AY0 - IH1 - R AH0 N Z"},
	{"text":"ZAIREANS","phonemes":"Z AY0 - IH1 - R AH0 N Z"},
	{"text":"ZAIRIAN","phonemes":"Z AY0 - IH1 - R IY0 - AH0 N"},
	{"text":"ZAIRIAN'S","phonemes":"Z AY0 - IH1 - R IY0 - AH0 N Z"},
	{"text":"ZAIRIANS","phonemes":"Z AY0 - IH1 - R IY0 - AH0 N Z"},
	{"text":"ZAISER","phonemes":"Z AY1 - S ER0"},
	{"text":"ZAITECH","phonemes":"Z EY1 - T EH2 K"},
	{"text":"ZAITSEV","phonemes":"Z EY1 T - S EH0 V"},
	{"text":"ZAITSEV'S","phonemes":"Z EY1 T - S EH0 V Z"},
	{"text":"ZAITZ","phonemes":"Z EY1 T S"},
	{"text":"ZAJAC","phonemes":"Z AY1 - AH0 K"},
	{"text":"ZAJDEL","phonemes":"Z AE1 JH - D AH0 L"},
	{"text":"ZAJIC","phonemes":"Z AE1 - JH IH0 K"},
	{"text":"ZAJICEK","phonemes":"Z AY1 - IH0 - CH EH0 K"},
	{"text":"ZAJKOWSKI","phonemes":"Z AY0 - K AO1 F S - K IY0"},
	{"text":"ZAK","phonemes":"Z AE1 K"},
	{"text":"ZAKARIAN","phonemes":"Z AH0 - K EH1 - R IY0 - AH0 N"},
	{"text":"ZAKHAROV","phonemes":"Z AE1 - K ER0 - AA0 V"},
	{"text":"ZAKI","phonemes":"Z AA1 - K IY0"},
	{"text":"ZAKRAJSEK","phonemes":"Z AH0 - K R AY1 - S EH0 K"},
	{"text":"ZAKRZEWSKI","phonemes":"Z AA0 - K ER0 - Z UW1 S - K IY0"},
	{"text":"ZALAR","phonemes":"Z AA0 - L AA1 R"},
	{"text":"ZALAY","phonemes":"Z AH0 - L EY1"},
	{"text":"ZALDIVAR","phonemes":"Z AA0 L - D IY0 - V AA1 R"},
	{"text":"ZALE","phonemes":"Z EY1 L"},
	{"text":"ZALE'S","phonemes":"Z EY1 L Z"},
	{"text":"ZALENSKI","phonemes":"Z AH0 - L EH1 N - S K IY0"},
	{"text":"ZALESKI","phonemes":"Z AH0 - L EH1 S - K IY0"},
	{"text":"ZALESKY","phonemes":"Z AH0 - L EH1 S - K IY0"},
	{"text":"ZALEWSKI","phonemes":"Z AH0 - L EH1 F S - K IY0"},
	{"text":"ZALEWSKI(2)","phonemes":"Z AH0 - L UW1 S - K IY0"},
	{"text":"ZALEY","phonemes":"Z EY1 - L IY0"},
	{"text":"ZALEY'S","phonemes":"Z EY1 - L IY0 Z"},
	{"text":"ZALM","phonemes":"Z AA1 M"},
	{"text":"ZALMAN","phonemes":"Z AA1 L - M AH0 N"},
	{"text":"ZALOUDEK","phonemes":"Z AE1 - L AW0 - D IH0 K"},
	{"text":"ZALYGIN","phonemes":"Z AE1 - L IH0 - G IH0 N"},
	{"text":"ZAMAN","phonemes":"Z EY1 - M AH0 N"},
	{"text":"ZAMARELLO","phonemes":"Z AE2 - M ER0 - EH1 - L OW0"},
	{"text":"ZAMARRIPA","phonemes":"Z AA0 - M AA0 - R IY1 - P AH0"},
	{"text":"ZAMARRON","phonemes":"Z AA0 - M AA0 - R AO1 N"},
	{"text":"ZAMBELLI","phonemes":"Z AA0 M - B EH1 - L IY0"},
	{"text":"ZAMBIA","phonemes":"Z AE1 M - B IY0 - AH0"},
	{"text":"ZAMBIA'S","phonemes":"Z AE1 M - B IY0 - AH0 Z"},
	{"text":"ZAMBIAN","phonemes":"Z AE1 M - B IY0 - AH0 N"},
	{"text":"ZAMBITO","phonemes":"Z AA0 M - B IY1 - T OW0"},
	{"text":"ZAMBO","phonemes":"Z AE1 M - B OW0"},
	{"text":"ZAMBOANGA","phonemes":"Z AE0 M - B OW1 NG - G AH0"},
	{"text":"ZAMBRANA","phonemes":"Z AA0 M - B R AE1 - N AH0"},
	{"text":"ZAMBRANO","phonemes":"Z AA0 M - B R AA1 - N OW0"},
	{"text":"ZAMBRANO(2)","phonemes":"Z AE2 M - B R AE1 - N OW0"},
	{"text":"ZAMFIR","phonemes":"Z AE0 M - F IH1 R"},
	{"text":"ZAMMIT","phonemes":"Z AE1 - M IH0 T"},
	{"text":"ZAMORA","phonemes":"Z AH0 - M AO1 - R AH0"},
	{"text":"ZAMORANO","phonemes":"Z AA0 - M AO0 - R AA1 - N OW0"},
	{"text":"ZAMPEDRI","phonemes":"Z AA0 M - P EH1 - D R IY0"},
	{"text":"ZAMPINO","phonemes":"Z AA0 M - P IY1 - N OW0"},
	{"text":"ZAMUDIO","phonemes":"Z AA0 - M UW1 - D IY0 - OW0"},
	{"text":"ZAMZOW","phonemes":"Z AE1 M - Z OW0"},
	{"text":"ZANCA","phonemes":"Z AE1 NG - K AH0"},
	{"text":"ZANDER","phonemes":"Z AE1 N - D ER0"},
	{"text":"ZANDERS","phonemes":"Z AE1 N - D ER0 Z"},
	{"text":"ZANDI","phonemes":"Z AA1 N - D IY0"},
	{"text":"ZANDI(2)","phonemes":"Z AE1 N - D IY0"},
	{"text":"ZANDRA","phonemes":"Z AE1 N - D R AH0"},
	{"text":"ZANDSTRA","phonemes":"Z AE1 N D - S T R AH0"},
	{"text":"ZANDT","phonemes":"Z AE1 N T"},
	{"text":"ZANDY","phonemes":"Z AE1 N - D IY0"},
	{"text":"ZANDY'S","phonemes":"Z AE1 N - D IY0 Z"},
	{"text":"ZANE","phonemes":"Z EY1 N"},
	{"text":"ZANELLA","phonemes":"Z AH0 - N EH1 - L AH0"},
	{"text":"ZANETA","phonemes":"Z AA0 - N EH1 - T AH0"},
	{"text":"ZANG","phonemes":"Z AE1 NG"},
	{"text":"ZANGARA","phonemes":"Z AA0 NG - G AA1 - R AH0"},
	{"text":"ZANGARI","phonemes":"Z AA0 NG - G AA1 - R IY0"},
	{"text":"ZANGER","phonemes":"Z AE1 - NG ER0"},
	{"text":"ZANGHI","phonemes":"Z AA1 N - G IY0"},
	{"text":"ZANI","phonemes":"Z AA1 - N IY0"},
	{"text":"ZANIEST","phonemes":"Z EY1 - N IY0 - AH0 S T"},
	{"text":"ZANIEWSKI","phonemes":"Z AE0 - N IY0 - EH1 F S - K IY0"},
	{"text":"ZANIEWSKI(2)","phonemes":"Z AH0 - N UW1 F S - K IY0"},
	{"text":"ZANK","phonemes":"Z AE1 NG K"},
	{"text":"ZANNI","phonemes":"Z AE1 - N IY0"},
	{"text":"ZANONI","phonemes":"Z AA0 - N OW1 - N IY0"},
	{"text":"ZANOYAN","phonemes":"Z AH0 - N OY1 - AH0 N"},
	{"text":"ZANT","phonemes":"Z AE1 N T"},
	{"text":"ZANTAC","phonemes":"Z AE1 N - T AE0 K"},
	{"text":"ZANU","phonemes":"Z AA0 - N UW1"},
	{"text":"ZANUCK","phonemes":"Z AE1 - N AH0 K"},
	{"text":"ZANUSSI","phonemes":"Z AH0 - N UW1 - S IY0"},
	{"text":"ZANY","phonemes":"Z EY1 - N IY0"},
	{"text":"ZANZIBAR","phonemes":"Z AE1 N - Z AH0 - B AA2 R"},
	{"text":"ZAP","phonemes":"Z AE1 P"},
	{"text":"ZAPALAC","phonemes":"Z AH0 - P AA1 - L AH0 K"},
	{"text":"ZAPATA","phonemes":"Z AA0 - P AA1 - T AH0"},
	{"text":"ZAPATISTA","phonemes":"Z AA2 - P AH0 - T IY1 - S T AH0"},
	{"text":"ZAPATISTA'S","phonemes":"Z AA2 - P AH0 - T IY1 - S T AH0 Z"},
	{"text":"ZAPATISTAS","phonemes":"Z AA2 - P AH0 - T IY1 - S T AH0 Z"},
	{"text":"ZAPF","phonemes":"Z AE1 P F"},
	{"text":"ZAPIEN","phonemes":"Z AE1 - P IY0 N"},
	{"text":"ZAPMAIL","phonemes":"Z AE1 P - M EY2 L"},
	{"text":"ZAPP","phonemes":"Z AE1 P"},
	{"text":"ZAPPA","phonemes":"Z AE1 - P AH0"},
	{"text":"ZAPPA'S","phonemes":"Z AE1 - P AH0 Z"},
	{"text":"ZAPPALA","phonemes":"Z AA0 - P AA1 - L AH0"},
	{"text":"ZAPPED","phonemes":"Z AE1 P T"},
	{"text":"ZAPPIA","phonemes":"Z AE1 - P IY0 - AH0"},
	{"text":"ZAPPING","phonemes":"Z AE1 - P IH0 NG"},
	{"text":"ZAPPONE","phonemes":"Z AA0 - P OW1 - N IY0"},
	{"text":"ZAPPULLA","phonemes":"Z AA0 - P UW1 - L AH0"},
	{"text":"ZAPRUDER","phonemes":"Z AH0 - P R UW1 - D ER0"},
	{"text":"ZAPS","phonemes":"Z AE1 P S"},
	{"text":"ZARA","phonemes":"Z AE1 - R AH0"},
	{"text":"ZARAGOZA","phonemes":"Z AA0 - R AA0 - G OW1 - Z AH0"},
	{"text":"ZARAH","phonemes":"Z AE1 - R AH0"},
	{"text":"ZARATE","phonemes":"Z AA1 - R EY0 T"},
	{"text":"ZARB","phonemes":"Z AA1 R B"},
	{"text":"ZARCONE","phonemes":"Z AA0 R - K OW1 - N IY0"},
	{"text":"ZARED","phonemes":"Z EH1 R D"},
	{"text":"ZAREK","phonemes":"Z AA1 - R EH0 K"},
	{"text":"ZARELLA","phonemes":"Z AH0 - R EH1 - L AH0"},
	{"text":"ZAREMBA","phonemes":"Z AA0 - R EH1 M - B AH0"},
	{"text":"ZAREMSKI","phonemes":"Z ER0 - EH1 S - K IY0"},
	{"text":"ZARETSKY","phonemes":"Z ER0 - EH1 T S - K IY0"},
	{"text":"ZARETT","phonemes":"Z EH1 - R AH0 T"},
	{"text":"ZARIA","phonemes":"Z AA1 - R IY0 - AH0"},
	{"text":"ZARING","phonemes":"Z EH1 - R IH0 NG"},
	{"text":"ZARLENGO","phonemes":"Z AA0 R - L EY1 NG - G OW0"},
	{"text":"ZARLING","phonemes":"Z AA1 R - L IH0 NG"},
	{"text":"ZARO","phonemes":"Z AE1 - R OW0"},
	{"text":"ZARR","phonemes":"Z AE1 R"},
	{"text":"ZARRELLA","phonemes":"Z AA2 - R EH1 - L AH0"},
	{"text":"ZARRO","phonemes":"Z AA1 - R OW0"},
	{"text":"ZARROLI","phonemes":"Z ER0 - OW1 - L IY0"},
	{"text":"ZARROLI'S","phonemes":"Z ER0 - OW1 - L IY0 Z"},
	{"text":"ZARTMAN","phonemes":"Z AA1 R T - M AH0 N"},
	{"text":"ZARUBA","phonemes":"Z ER0 - UW1 - B AH0"},
	{"text":"ZARY","phonemes":"Z AA1 - R IY0"},
	{"text":"ZARZECKI","phonemes":"Z AA0 R - Z EH1 - K IY0"},
	{"text":"ZARZYCKI","phonemes":"Z ER0 - Z IH1 T S - K IY0"},
	{"text":"ZASADA","phonemes":"Z AA0 - S AA1 - D AH0"},
	{"text":"ZASKE","phonemes":"Z EY1 S K"},
	{"text":"ZASLAVSKAYA","phonemes":"Z AE2 S - L AH0 V - S K AY1 - AH0"},
	{"text":"ZASLOW","phonemes":"Z AA1 - S L OW0"},
	{"text":"ZASTROW","phonemes":"Z AE1 - S T R OW0"},
	{"text":"ZAUCHA","phonemes":"Z AW1 - HH AH0"},
	{"text":"ZAUGG","phonemes":"Z AO1 G"},
	{"text":"ZAUN","phonemes":"Z AO1 N"},
	{"text":"ZAUNER","phonemes":"Z AO1 - N ER0"},
	{"text":"ZAVADA","phonemes":"Z AA0 - V AA1 - D AH0"},
	{"text":"ZAVADIL","phonemes":"Z AA0 - V AA0 - D IY1 L"},
	{"text":"ZAVALA","phonemes":"Z AA0 - V AA1 - L AH0"},
	{"text":"ZAVERY","phonemes":"Z EY1 - V ER0 - IY0"},
	{"text":"ZAVODNIK","phonemes":"Z AH0 - V AA1 D - N IH0 K"},
	{"text":"ZAVODNY","phonemes":"Z AH0 - V AA1 D - N IY0"},
	{"text":"ZAWACKI","phonemes":"Z AA0 - V AA1 T S - K IY0"},
	{"text":"ZAWADA","phonemes":"Z AA0 - W AA1 - D AH0"},
	{"text":"ZAWADZKI","phonemes":"Z AA0 - V AA1 JH - K IY0"},
	{"text":"ZAWISLAK","phonemes":"Z AA0 - V IH1 S - L AH0 K"},
	{"text":"ZAWISTOWSKI","phonemes":"Z AA0 - V IH0 - S T AO1 F S - K IY0"},
	{"text":"ZAYAC","phonemes":"Z AY1 - AH0 K"},
	{"text":"ZAYAS","phonemes":"Z EY1 - AA0 Z"},
	{"text":"ZAYED","phonemes":"Z EY1 - AH0 D"},
	{"text":"ZAYRE","phonemes":"Z EY1 R"},
	{"text":"ZAYRE'S","phonemes":"Z EY1 - ER0 Z"},
	{"text":"ZAZUETA","phonemes":"Z AA0 Z - W EH1 - T AH0"},
	{"text":"ZBIG","phonemes":"Z B IH1 G"},
	{"text":"ZBIGNIEW","phonemes":"Z B IH1 G - N UW0"},
	{"text":"ZBIKOWSKI","phonemes":"Z B IH0 - K AW1 - S K IY0"},
	{"text":"ZBINDEN","phonemes":"Z B AY1 N - D AH0 N"},
	{"text":"ZDROJEWSKI","phonemes":"Z D R OY2 - UW1 S - K IY0"},
	{"text":"ZE","phonemes":"Z IY1"},
	{"text":"ZEA","phonemes":"Z IY1"},
	{"text":"ZEAGLER","phonemes":"Z IY1 - G L ER0"},
	{"text":"ZEAL","phonemes":"Z IY1 L"},
	{"text":"ZEALAND","phonemes":"Z IY1 - L AH0 N D"},
	{"text":"ZEALAND'S","phonemes":"Z IY1 - L AH0 N D Z"},
	{"text":"ZEALANDER","phonemes":"Z IY1 - L AH0 N - D ER0"},
	{"text":"ZEALANDERS","phonemes":"Z IY1 - L AH0 N - D ER0 Z"},
	{"text":"ZEALOT","phonemes":"Z EH1 - L AH0 T"},
	{"text":"ZEALOTRY","phonemes":"Z EH1 - L AH0 - T R IY0"},
	{"text":"ZEALOTS","phonemes":"Z EH1 - L AH0 T S"},
	{"text":"ZEALOUS","phonemes":"Z EH1 - L AH0 S"},
	{"text":"ZEALOUSLY","phonemes":"Z IY1 - L AH0 S - L IY0"},
	{"text":"ZEALOUSLY(2)","phonemes":"Z EH1 - L AH0 S - L IY0"},
	{"text":"ZEBELL","phonemes":"Z IY1 - B EH0 L"},
	{"text":"ZEBLEY","phonemes":"Z EH1 - B L IY0"},
	{"text":"ZEBRA","phonemes":"Z IY1 - B R AH0"},
	{"text":"ZEBRAS","phonemes":"Z IY1 - B R AH0 Z"},
	{"text":"ZEBROWSKI","phonemes":"Z AH0 - B R AO1 F S - K IY0"},
	{"text":"ZEBULON","phonemes":"Z IY1 - B AH0 - L AH0 N"},
	{"text":"ZECCA","phonemes":"Z EH1 - K AH0"},
	{"text":"ZECH","phonemes":"Z EH1 K"},
	{"text":"ZECHER","phonemes":"Z EH1 - K ER0"},
	{"text":"ZECHMAN","phonemes":"Z EH1 K - M AH0 N"},
	{"text":"ZECK","phonemes":"Z EH1 K"},
	{"text":"ZECKENDORF","phonemes":"Z EH1 - K AH0 N - D AO2 R F"},
	{"text":"ZED","phonemes":"Z EH1 D"},
	{"text":"ZEDEKIAH","phonemes":"Z EH2 - D AH0 - K AY1 - AH0"},
	{"text":"ZEDILLO","phonemes":"Z EY2 - D IY1 - OW0"},
	{"text":"ZEDILLO'S","phonemes":"Z EY2 - D IY1 - OW0 Z"},
	{"text":"ZEDILLO'S(2)","phonemes":"Z EH2 - D IH1 - L OW0 Z"},
	{"text":"ZEDILLO(2)","phonemes":"Z EH2 - D IH1 - L OW0"},
	{"text":"ZEDONG","phonemes":"Z EY2 - D AO1 NG"},
	{"text":"ZEDONG(2)","phonemes":"Z IY2 - D AH2 NG"},
	{"text":"ZEE","phonemes":"Z IY1"},
	{"text":"ZEEB","phonemes":"Z IY1 B"},
	{"text":"ZEEBLE","phonemes":"Z IY1 - B AH0 L"},
	{"text":"ZEEBRUGGE","phonemes":"Z IY2 - B R UW1 - G IY0"},
	{"text":"ZEEK","phonemes":"Z IY1 K"},
	{"text":"ZEELAND","phonemes":"Z IY1 - L AH0 N D"},
	{"text":"ZEEMAN","phonemes":"Z IY1 - M AH0 N"},
	{"text":"ZEESE","phonemes":"Z IY1 Z"},
	{"text":"ZEESE(2)","phonemes":"Z IY1 S"},
	{"text":"ZEFF","phonemes":"Z EH1 F"},
	{"text":"ZEFFIRELLI","phonemes":"Z EH2 - F IH0 - R EH1 - L IY0"},
	{"text":"ZEGEER","phonemes":"Z IH0 - G IH1 R"},
	{"text":"ZEGER","phonemes":"Z IY1 - G ER0"},
	{"text":"ZEGERS","phonemes":"Z IY1 - G ER0 Z"},
	{"text":"ZEGLIN","phonemes":"Z EH1 G - L IH0 N"},
	{"text":"ZEH","phonemes":"Z EH1"},
	{"text":"ZEHNDER","phonemes":"Z EH1 N - D ER0"},
	{"text":"ZEHNER","phonemes":"Z EH1 - N ER0"},
	{"text":"ZEHNTEL","phonemes":"Z EH1 N - T EH2 L"},
	{"text":"ZEHR","phonemes":"Z EH1 R"},
	{"text":"ZEHREN","phonemes":"Z EH1 - R AH0 N"},
	{"text":"ZEHRING","phonemes":"Z EH1 - R IH0 NG"},
	{"text":"ZEIBEL","phonemes":"Z AY1 - B AH0 L"},
	{"text":"ZEIBEL'S","phonemes":"Z AY1 - B AH0 L Z"},
	{"text":"ZEICHNER","phonemes":"Z AY1 K - N ER0"},
	{"text":"ZEIDERS","phonemes":"Z AY1 - D ER0 Z"},
	{"text":"ZEIDLER","phonemes":"Z AY1 - D AH0 - L ER0"},
	{"text":"ZEIDLER(2)","phonemes":"Z AY1 D - L ER0"},
	{"text":"ZEIDMAN","phonemes":"Z AY1 D - M AH0 N"},
	{"text":"ZEIEN","phonemes":"Z AY1 - AH0 N"},
	{"text":"ZEIGER","phonemes":"Z AY1 - G ER0"},
	{"text":"ZEIGLER","phonemes":"Z AY1 - G AH0 - L ER0"},
	{"text":"ZEIGLER(2)","phonemes":"Z AY1 - G L ER0"},
	{"text":"ZEILER","phonemes":"Z AY1 - L ER0"},
	{"text":"ZEILINGER","phonemes":"Z AY1 - L IH0 - NG ER0"},
	{"text":"ZEIMET","phonemes":"Z AY1 - M IH0 T"},
	{"text":"ZEINAB","phonemes":"Z AY1 - N AE0 B"},
	{"text":"ZEINER","phonemes":"Z AY1 - N ER0"},
	{"text":"ZEIS","phonemes":"Z IY1 Z"},
	{"text":"ZEISER","phonemes":"Z AY1 - S ER0"},
	{"text":"ZEISLER","phonemes":"Z AY1 - S AH0 - L ER0"},
	{"text":"ZEISLER(2)","phonemes":"Z AY1 S - L ER0"},
	{"text":"ZEISS","phonemes":"Z AY1 S"},
	{"text":"ZEIT","phonemes":"Z AY1 T"},
	{"text":"ZEITER","phonemes":"Z AY1 - T ER0"},
	{"text":"ZEITGEIST","phonemes":"T S AY1 T - G AY2 S T"},
	{"text":"ZEITLER","phonemes":"Z AY1 - T AH0 L - ER0"},
	{"text":"ZEITLER","phonemes":"Z AY1 T - L ER0"},
	{"text":"ZEITLER(2)","phonemes":"Z AY1 T - L ER0"},
	{"text":"ZEITLIN","phonemes":"Z AY1 T - L IH0 N"},
	{"text":"ZEITUNG","phonemes":"Z AY1 - T AH0 NG"},
	{"text":"ZEITZ","phonemes":"Z IY1 T S"},
	{"text":"ZEKAUSKAS","phonemes":"Z AH0 - K AW1 - S K AH0 S"},
	{"text":"ZEKE","phonemes":"Z IY1 K"},
	{"text":"ZEL","phonemes":"Z EH1 L"},
	{"text":"ZELASKO","phonemes":"Z IH0 - L AA1 - S K OW0"},
	{"text":"ZELAYA","phonemes":"Z EY0 - L AY1 - AH0"},
	{"text":"ZELAZNY","phonemes":"Z IH0 - L AA1 Z - N IY0"},
	{"text":"ZELDA","phonemes":"Z EH1 L - D AH0"},
	{"text":"ZELDIN","phonemes":"Z EH1 L - D IH0 N"},
	{"text":"ZELE","phonemes":"Z IY1 L"},
	{"text":"ZELEK","phonemes":"Z EH1 - L IH0 K"},
	{"text":"ZELEM","phonemes":"Z EH1 - L AH0 M"},
	{"text":"ZELENAK","phonemes":"Z EH1 - L IH0 - N AH0 K"},
	{"text":"ZELENKA","phonemes":"Z IH0 - L EH1 NG - K AH0"},
	{"text":"ZELENY","phonemes":"Z IH0 - L IY1 - N IY0"},
	{"text":"ZELESNIK","phonemes":"Z AH0 - L EH1 S - N IH0 K"},
	{"text":"ZELEZNIK","phonemes":"Z IH0 - L EH1 Z - N IH0 K"},
	{"text":"ZELIA","phonemes":"Z EH1 - L IY0 - AH0"},
	{"text":"ZELIE","phonemes":"Z EH1 - L IY0"},
	{"text":"ZELIFF","phonemes":"Z EH1 - L IH0 F"},
	{"text":"ZELINA","phonemes":"Z EH0 - L IY1 - N AH0"},
	{"text":"ZELINKA","phonemes":"Z IH0 - L IH1 NG - K AH0"},
	{"text":"ZELINSKI","phonemes":"Z IH0 - L IH1 N - S K IY0"},
	{"text":"ZELINSKY","phonemes":"Z IH0 - L IH1 N - S K IY0"},
	{"text":"ZELKO","phonemes":"Z EH1 L - K OW0"},
	{"text":"ZELL","phonemes":"Z EH1 L"},
	{"text":"ZELLARS","phonemes":"Z EH1 - L ER0 Z"},
	{"text":"ZELLE","phonemes":"Z EH1 L"},
	{"text":"ZELLER","phonemes":"Z EH1 - L ER0"},
	{"text":"ZELLERBACH","phonemes":"Z EH1 - L ER0 - B AA2 K"},
	{"text":"ZELLERS","phonemes":"Z EH1 - L ER0 Z"},
	{"text":"ZELLMAN","phonemes":"Z EH1 L - M AH0 N"},
	{"text":"ZELLMER","phonemes":"Z EH1 L - M ER0"},
	{"text":"ZELLNER","phonemes":"Z EH1 L - N ER0"},
	{"text":"ZELMA","phonemes":"Z EH1 L - M AH0"},
	{"text":"ZELMAN","phonemes":"Z EH1 L - M AH0 N"},
	{"text":"ZELNICK","phonemes":"Z EH1 L - N IH0 K"},
	{"text":"ZELOS","phonemes":"Z IY1 - L OW0 Z"},
	{"text":"ZELOTES","phonemes":"Z EH1 - L AH0 T S"},
	{"text":"ZELTNER","phonemes":"Z EH1 L T - N ER0"},
	{"text":"ZELTZER","phonemes":"Z EH1 L T - S ER0"},
	{"text":"ZELVIN","phonemes":"Z EH1 L - V IH0 N"},
	{"text":"ZEMAITIS","phonemes":"Z EH2 - M AY1 - T AH0 S"},
	{"text":"ZEMAN","phonemes":"Z IY1 - M AH0 N"},
	{"text":"ZEMANEK","phonemes":"Z EH1 - M AH0 - N IH0 K"},
	{"text":"ZEMBA","phonemes":"Z EH1 M - B AH0"},
	{"text":"ZEMBOWER","phonemes":"Z EH1 M - B AW2 - ER0"},
	{"text":"ZEMBRISKI","phonemes":"Z EH0 M - B R IH1 S - K IY0"},
	{"text":"ZEMECKI","phonemes":"Z AH0 - M EH1 - K IY0"},
	{"text":"ZEMECKIS","phonemes":"Z AH0 - M EH1 - K IY0 Z"},
	{"text":"ZEMEL","phonemes":"Z EH1 - M AH0 L"},
	{"text":"ZEMIN","phonemes":"Z IY1 - M IH0 N"},
	{"text":"ZEMKE","phonemes":"Z EH1 M K"},
	{"text":"ZEMPEL","phonemes":"Z EH1 M - P AH0 L"},
	{"text":"ZEN","phonemes":"Z EH1 N"},
	{"text":"ZENA","phonemes":"Z IY1 - N AH0"},
	{"text":"ZENAIDA","phonemes":"Z IH0 - N EY1 - D AH0"},
	{"text":"ZENAS","phonemes":"Z IY1 - N AH0 Z"},
	{"text":"ZENCHU","phonemes":"Z EH1 N - CH UW2"},
	{"text":"ZENDA","phonemes":"Z EH1 N - D AH0"},
	{"text":"ZENDEJAS","phonemes":"Z IY1 N - D IH0 - JH AH0 Z"},
	{"text":"ZENDER","phonemes":"Z EH1 N - D ER0"},
	{"text":"ZENECA","phonemes":"Z EH1 - N AH0 - K AH0"},
	{"text":"ZENECA'S","phonemes":"Z EH1 - N AH0 - K AH0 Z"},
	{"text":"ZENG","phonemes":"Z EH1 NG"},
	{"text":"ZENGER","phonemes":"Z IY1 N - JH ER0"},
	{"text":"ZENIA","phonemes":"Z EY1 - N IY0 - AH0"},
	{"text":"ZENICA","phonemes":"Z EH1 - N IH0 - K AH0"},
	{"text":"ZENINA","phonemes":"Z EH0 - N IY1 - N AH0"},
	{"text":"ZENITH","phonemes":"Z IY1 - N AH0 TH"},
	{"text":"ZENITH'S","phonemes":"Z IY1 - N IH0 TH S"},
	{"text":"ZENITH(2)","phonemes":"Z IY1 - N IH0 TH"},
	{"text":"ZENK","phonemes":"Z EH1 NG K"},
	{"text":"ZENKER","phonemes":"Z EH1 NG - K ER0"},
	{"text":"ZENNA","phonemes":"Z EH1 - N AH0"},
	{"text":"ZENNER","phonemes":"Z EH1 - N ER0"},
	{"text":"ZENO","phonemes":"Z EY1 - N OW0"},
	{"text":"ZENOBIA","phonemes":"Z AH0 - N OW1 - B IY0 - AH0"},
	{"text":"ZENON","phonemes":"Z IY1 - N AH0 N"},
	{"text":"ZENOR","phonemes":"Z EH1 - N ER0"},
	{"text":"ZENS","phonemes":"Z EH1 N Z"},
	{"text":"ZENT","phonemes":"Z EH1 N T"},
	{"text":"ZENTEC","phonemes":"Z EH1 N - T EH2 K"},
	{"text":"ZENTNER","phonemes":"Z EH1 N T - N ER0"},
	{"text":"ZENTRALSPARKASSE","phonemes":"Z EH1 N - T R AH0 L - S P AA2 R - K AA2 - Z IH0"},
	{"text":"ZENTZ","phonemes":"Z EH1 N T S"},
	{"text":"ZENZ","phonemes":"Z EH1 N Z"},
	{"text":"ZEOLI","phonemes":"Z IY0 - AA1 - L IY0"},
	{"text":"ZEOS","phonemes":"Z IY1 - OW2 S"},
	{"text":"ZEPA","phonemes":"Z EH1 - P AH0"},
	{"text":"ZEPA(2)","phonemes":"Z IY1 - P AH0"},
	{"text":"ZEPA(3)","phonemes":"Z IY1 - IY1 - P IY1 - EY1"},
	{"text":"ZEPEDA","phonemes":"Z EY0 - P EY1 - D AH0"},
	{"text":"ZEPP","phonemes":"Z EH1 P"},
	{"text":"ZEPPELIN","phonemes":"Z EH1 - P IH0 - L IH0 N"},
	{"text":"ZEPPENFELD","phonemes":"Z EH1 - P AH0 - F EH2 L D"},
	{"text":"ZERA","phonemes":"Z EH1 - R AH0"},
	{"text":"ZERBE","phonemes":"Z IH1 R B"},
	{"text":"ZERBE(2)","phonemes":"Z IH1 R - B IY0"},
	{"text":"ZERBY","phonemes":"Z IH1 R - B IY0"},
	{"text":"ZERILLI","phonemes":"Z ER0 - IY1 - L IY0"},
	{"text":"ZERINGUE","phonemes":"Z EH1 - R IH0 NG"},
	{"text":"ZERKLE","phonemes":"Z IH1 R - K AH0 L"},
	{"text":"ZERLINA","phonemes":"Z ER0 - L IY1 - N AH0"},
	{"text":"ZERLINDA","phonemes":"Z ER0 - L IY1 N - D AH0"},
	{"text":"ZERMENO","phonemes":"Z ER0 - M EH1 - N OW0"},
	{"text":"ZERN","phonemes":"Z IH1 R N"},
	{"text":"ZERO","phonemes":"Z IH1 - R OW0"},
	{"text":"ZERO'S","phonemes":"Z IH1 - R OW0 Z"},
	{"text":"ZERO'S(2)","phonemes":"Z IY1 - R OW0 Z"},
	{"text":"ZERO(2)","phonemes":"Z IY1 - R OW0"},
	{"text":"ZEROED","phonemes":"Z IH1 - R OW0 D"},
	{"text":"ZEROED(2)","phonemes":"Z IY1 - R OW0 D"},
	{"text":"ZEROES","phonemes":"Z IH1 - R OW0 Z"},
	{"text":"ZEROES(2)","phonemes":"Z IY1 - R OW0 Z"},
	{"text":"ZEROING","phonemes":"Z IY1 - R OW0 - IH0 NG"},
	{"text":"ZEROLI","phonemes":"Z AH0 - R OW1 - L IY0"},
	{"text":"ZEROS","phonemes":"Z IH1 - R OW0 Z"},
	{"text":"ZERR","phonemes":"Z IH1 R"},
	{"text":"ZERTUCHE","phonemes":"Z IH1 R - T AH0 K"},
	{"text":"ZERVAS","phonemes":"Z IH1 R - V AH0 Z"},
	{"text":"ZERVOS","phonemes":"Z IH1 R - V OW0 Z"},
	{"text":"ZERVOS(2)","phonemes":"Z ER1 - V OW0 S"},
	{"text":"ZERWHALE","phonemes":"Z ER1 - W EY2 L"},
	{"text":"ZEST","phonemes":"Z EH1 S T"},
	{"text":"ZESTFUL","phonemes":"Z EH1 S T - F AH0 L"},
	{"text":"ZETA","phonemes":"Z EY1 - T AH0"},
	{"text":"ZETTEL","phonemes":"Z EH1 - T AH0 L"},
	{"text":"ZETTLE","phonemes":"Z EH1 - T AH0 L"},
	{"text":"ZETTLEMOYER","phonemes":"Z EH1 - T AH0 L - M OY0 - ER0"},
	{"text":"ZETTLER","phonemes":"Z EH1 T - L ER0"},
	{"text":"ZEUS","phonemes":"Z UW1 S"},
	{"text":"ZEV","phonemes":"Z EH1 V"},
	{"text":"ZEVA","phonemes":"Z EY1 - V AH0"},
	{"text":"ZEWE","phonemes":"Z IY1 - W IY2"},
	{"text":"ZEWE(2)","phonemes":"Z EH1 - W EY2"},
	{"text":"ZEYNO","phonemes":"Z EY1 - N OW0"},
	{"text":"ZHAN","phonemes":"Z AA1 N"},
	{"text":"ZHANG","phonemes":"ZH AE1 NG"},
	{"text":"ZHANG(2)","phonemes":"ZH AA1 NG"},
	{"text":"ZHAO","phonemes":"ZH AW1"},
	{"text":"ZHAO(2)","phonemes":"JH AW1"},
	{"text":"ZHEJIANG","phonemes":"ZH IY1 - JH AA1 NG"},
	{"text":"ZHENG","phonemes":"Z EH1 NG"},
	{"text":"ZHENYU","phonemes":"ZH EH1 - N Y UW2"},
	{"text":"ZHIRINOVSKY","phonemes":"ZH IH2 - R AH0 - N AA1 F S - K IY0"},
	{"text":"ZHIRINOVSKY'S","phonemes":"ZH IH2 - R AH0 - N AA1 F - S K IY0 Z"},
	{"text":"ZHIRINOVSKY'S(2)","phonemes":"ZH IH2 R - N AA1 F - S K IY0 Z"},
	{"text":"ZHIRINOVSKY(2)","phonemes":"ZH IH2 R - N AA1 F S - K IY0"},
	{"text":"ZHIVAGO","phonemes":"ZH IH0 - V AA1 - G OW0"},
	{"text":"ZHIVKOV","phonemes":"ZH IH1 V - K AA0 V"},
	{"text":"ZHOU","phonemes":"Z UW1"},
	{"text":"ZHU","phonemes":"Z UW1"},
	{"text":"ZHUHAI","phonemes":"Z UW1 - HH AY1"},
	{"text":"ZIA","phonemes":"Z IY1 - AH0"},
	{"text":"ZIA'S","phonemes":"Z IY1 - AH0 Z"},
	{"text":"ZIAD","phonemes":"Z IY1 - AE0 D"},
	{"text":"ZIAD(2)","phonemes":"Z IY1 - AY1 - EY1 - D IY1"},
	{"text":"ZIAD(3)","phonemes":"Z AY1 - AE0 D"},
	{"text":"ZIAHE","phonemes":"Z IY1 - AA0"},
	{"text":"ZIAHE(2)","phonemes":"Z IY1 - AA0 - HH IY0"},
	{"text":"ZIASHIVANEY","phonemes":"Z IY2 - AA0 - SH IH0 - V EY1 - N IY0"},
	{"text":"ZIBELL","phonemes":"Z AY1 - B EH0 L"},
	{"text":"ZICCARDI","phonemes":"Z IY0 - K AA1 R - D IY0"},
	{"text":"ZICH","phonemes":"Z IH1 CH"},
	{"text":"ZICK","phonemes":"Z IH1 K"},
	{"text":"ZICKEFOOSE","phonemes":"Z IH1 - K IH0 - F UW0 S"},
	{"text":"ZICO","phonemes":"Z IY1 - K OW0"},
	{"text":"ZIDEK","phonemes":"Z IH1 - D IH0 K"},
	{"text":"ZIEBA","phonemes":"Z IY1 - B AH0"},
	{"text":"ZIEBARTH","phonemes":"Z IY1 - B AA0 R TH"},
	{"text":"ZIEBELL","phonemes":"Z IY1 - B EH0 L"},
	{"text":"ZIEG","phonemes":"Z IY1 G"},
	{"text":"ZIEGENBEIN","phonemes":"Z IY1 - G IH0 N - B AY0 N"},
	{"text":"ZIEGENFUSS","phonemes":"Z IY1 - G IH0 N - F AH0 S"},
	{"text":"ZIEGENHORN","phonemes":"Z IY1 - G IH0 N - HH ER0 N"},
	{"text":"ZIEGER","phonemes":"Z IY1 - G ER0"},
	{"text":"ZIEGLER","phonemes":"Z IY1 - G L ER0"},
	{"text":"ZIEHL","phonemes":"Z IY1 L"},
	{"text":"ZIEHM","phonemes":"Z IY1 M"},
	{"text":"ZIEL","phonemes":"Z IY1 L"},
	{"text":"ZIELINSKI","phonemes":"Z IY0 - L IH1 N - S K IY0"},
	{"text":"ZIELKE","phonemes":"Z IY1 L K"},
	{"text":"ZIEMAN","phonemes":"Z IY1 - M AH0 N"},
	{"text":"ZIEMANN","phonemes":"Z IY1 - M AH0 N"},
	{"text":"ZIEMBA","phonemes":"Z IY1 M - B AH0"},
	{"text":"ZIEMER","phonemes":"Z IY1 - M ER0"},
	{"text":"ZIEMIAN","phonemes":"Z IY1 - M IY0 - AH0 N"},
	{"text":"ZIEMKE","phonemes":"Z IY1 M K"},
	{"text":"ZIENTEK","phonemes":"Z IY1 N - T IH0 K"},
	{"text":"ZIER","phonemes":"Z IH1 R"},
	{"text":"ZIERKE","phonemes":"Z IY1 R K"},
	{"text":"ZIESEMER","phonemes":"Z IY1 - S IY0 - M ER0"},
	{"text":"ZIESKE","phonemes":"Z IY1 S K"},
	{"text":"ZIESKE(2)","phonemes":"Z IY1 S - K IY0"},
	{"text":"ZIESMER","phonemes":"Z IY1 - S AH0 - M ER0"},
	{"text":"ZIETLOW","phonemes":"Z IY1 T - L OW0"},
	{"text":"ZIETZ","phonemes":"Z IY1 T S"},
	{"text":"ZIFF","phonemes":"Z IH1 F"},
	{"text":"ZIFF'S","phonemes":"Z IH1 F S"},
	{"text":"ZIFFERERO","phonemes":"Z IH2 - F ER0 - EH1 - R OW0"},
	{"text":"ZIG","phonemes":"Z IH1 G"},
	{"text":"ZIG-ZAG","phonemes":"Z IH1 G - Z AE2 G"},
	{"text":"ZIG-ZAGGED","phonemes":"Z IH1 G - Z AE2 G D"},
	{"text":"ZIGGURAT","phonemes":"Z IH1 - G ER0 - AE2 T"},
	{"text":"ZIGGURATS","phonemes":"Z IH1 - G ER0 - AE2 T S"},
	{"text":"ZIGLAR","phonemes":"Z IH1 G - L ER0"},
	{"text":"ZIGLER","phonemes":"Z AY1 - G AH0 - L ER0"},
	{"text":"ZIGLER(2)","phonemes":"Z AY1 - G L ER0"},
	{"text":"ZIGMAN","phonemes":"Z IH1 G - M AH0 N"},
	{"text":"ZIGZAG","phonemes":"Z IH1 G - Z AE0 G"},
	{"text":"ZIGZAGGED","phonemes":"Z IH1 G - Z AE0 G D"},
	{"text":"ZIGZAGGING","phonemes":"Z IH1 G - Z AE0 - G IH0 NG"},
	{"text":"ZIGZAGS","phonemes":"Z IH1 G - Z AE0 G Z"},
	{"text":"ZIKA","phonemes":"Z IH1 - K AH0"},
	{"text":"ZIKE","phonemes":"Z AY1 K"},
	{"text":"ZIL","phonemes":"Z IH1 L"},
	{"text":"ZILBER","phonemes":"Z IH1 L - B ER0"},
	{"text":"ZILCH","phonemes":"Z IH1 L CH"},
	{"text":"ZILE","phonemes":"Z AY1 L"},
	{"text":"ZILKA","phonemes":"Z IH1 L - K AH0"},
	{"text":"ZILKHA","phonemes":"Z IH1 L K - HH AH0"},
	{"text":"ZILL","phonemes":"Z IH1 L"},
	{"text":"ZILLA","phonemes":"Z IH1 - L AH0"},
	{"text":"ZILLAH","phonemes":"Z IH1 - L AH0"},
	{"text":"ZILLER","phonemes":"Z IH1 - L ER0"},
	{"text":"ZILLION","phonemes":"Z IH1 - L Y AH0 N"},
	{"text":"ZILLIONAIRE","phonemes":"Z IH1 - L Y AH0 - N EH2 R"},
	{"text":"ZILLIONS","phonemes":"Z IH1 - L Y AH0 N Z"},
	{"text":"ZILLMER","phonemes":"Z IH1 L - M ER0"},
	{"text":"ZILMER","phonemes":"Z IH1 L - M ER0"},
	{"text":"ZILVIA","phonemes":"Z IH1 L - V IY0 - AH0"},
	{"text":"ZIM","phonemes":"Z IH1 M"},
	{"text":"ZIMA","phonemes":"Z IY1 - M AH0"},
	{"text":"ZIMBABWE","phonemes":"Z IH0 M - B AA1 B - W EY0"},
	{"text":"ZIMBABWE'S","phonemes":"Z IH0 M - B AA1 B - W EY0 Z"},
	{"text":"ZIMBABWEAN","phonemes":"Z IH0 M - B AA1 B - W IY0 - AH0 N"},
	{"text":"ZIMBALIST","phonemes":"Z IH1 M - B AH0 - L IH0 S T"},
	{"text":"ZIMBELMAN","phonemes":"Z IH1 M - B AH0 L - M AH0 N"},
	{"text":"ZIMDARS","phonemes":"Z IH1 M - D ER0 Z"},
	{"text":"ZIMERMAN","phonemes":"Z AY1 - M ER0 - M AH0 N"},
	{"text":"ZIMMER","phonemes":"Z IH1 - M ER0"},
	{"text":"ZIMMERER","phonemes":"Z IH1 - M ER0 - ER0"},
	{"text":"ZIMMERLE","phonemes":"Z IH1 - M ER0 - AH0 L"},
	{"text":"ZIMMERLY","phonemes":"Z IH1 - M ER0 - L IY0"},
	{"text":"ZIMMERMAN","phonemes":"Z IH1 - M ER0 - M AH0 N"},
	{"text":"ZIMMERMANN","phonemes":"Z IH1 - M ER0 - M AH0 N"},
	{"text":"ZIMMERS","phonemes":"Z IH1 - M ER0 Z"},
	{"text":"ZIMNY","phonemes":"Z IH1 M - N IY0"},
	{"text":"ZIMPFER","phonemes":"Z IH1 M P - F ER0"},
	{"text":"ZINC","phonemes":"Z IH1 NG K"},
	{"text":"ZINCK","phonemes":"Z IH1 NG K"},
	{"text":"ZINDA","phonemes":"Z IH1 N - D AH0"},
	{"text":"ZINDER","phonemes":"Z IH1 N - D ER0"},
	{"text":"ZINE","phonemes":"Z AY1 N"},
	{"text":"ZINES","phonemes":"Z AY1 N Z"},
	{"text":"ZINFANDEL","phonemes":"Z IH1 N - F AH0 N - D EH2 L"},
	{"text":"ZING","phonemes":"Z IH1 NG"},
	{"text":"ZINGA","phonemes":"Z IH1 - NG AH0"},
	{"text":"ZINGALE","phonemes":"Z IH0 NG - G AA1 - L IY0"},
	{"text":"ZINGARO","phonemes":"Z IH0 NG - G AA1 - R OW0"},
	{"text":"ZINGER","phonemes":"Z IH1 - NG ER0"},
	{"text":"ZINGG","phonemes":"Z IH1 NG G"},
	{"text":"ZINGLER","phonemes":"Z IH1 NG - G AH0 - L ER0"},
	{"text":"ZINGLER(2)","phonemes":"Z IH1 NG - G L ER0"},
	{"text":"ZINIA","phonemes":"Z IY1 - N IY0 - AH0"},
	{"text":"ZINK","phonemes":"Z IH1 NG K"},
	{"text":"ZINKE","phonemes":"Z IH1 NG K"},
	{"text":"ZINMAN","phonemes":"Z IH1 N - M AH0 N"},
	{"text":"ZINN","phonemes":"Z IH1 N"},
	{"text":"ZINNER","phonemes":"Z IH1 - N ER0"},
	{"text":"ZINNI","phonemes":"Z IH1 - N IY0"},
	{"text":"ZINNIA","phonemes":"Z IH1 - N IY0 - AH0"},
	{"text":"ZINNIAS","phonemes":"Z IH1 - N IY0 - AH0 Z"},
	{"text":"ZINNO","phonemes":"Z IH1 - N OW0"},
	{"text":"ZINS","phonemes":"Z IH1 N Z"},
	{"text":"ZINSER","phonemes":"Z IH1 N - S ER0"},
	{"text":"ZINSMEISTER","phonemes":"Z IH1 N S - M AY0 - S T ER0"},
	{"text":"ZINTER","phonemes":"Z IH1 N - T ER0"},
	{"text":"ZIOBRO","phonemes":"Z IY0 - OW1 - B R OW0"},
	{"text":"ZIOLKOWSKI","phonemes":"Z IY0 - OW0 L - K AO1 F S - K IY0"},
	{"text":"ZIOMEK","phonemes":"Z IY0 - OW1 - M EH0 K"},
	{"text":"ZION","phonemes":"Z AY1 - AH0 N"},
	{"text":"ZIONISM","phonemes":"Z AY1 - AH0 - N IH2 - Z AH0 M"},
	{"text":"ZIONIST","phonemes":"Z AY1 - AH0 - N IH0 S T"},
	{"text":"ZIONISTS","phonemes":"Z AY1 - AH0 - N IH0 S T S"},
	{"text":"ZIONS","phonemes":"Z AY1 - AH0 N Z"},
	{"text":"ZIP","phonemes":"Z IH1 P"},
	{"text":"ZIPF","phonemes":"Z IH1 P F"},
	{"text":"ZIPFEL","phonemes":"Z IH1 P - F AH0 L"},
	{"text":"ZIPKIN","phonemes":"Z IH1 P - K IH0 N"},
	{"text":"ZIPLESS","phonemes":"Z IH1 P - L AH0 S"},
	{"text":"ZIPP","phonemes":"Z IH1 P"},
	{"text":"ZIPPED","phonemes":"Z IH1 P T"},
	{"text":"ZIPPER","phonemes":"Z IH1 - P ER0"},
	{"text":"ZIPPERED","phonemes":"Z IH1 - P ER0 D"},
	{"text":"ZIPPERER","phonemes":"Z IH1 - P ER0 - ER0"},
	{"text":"ZIPPERING","phonemes":"Z IH1 - P ER0 - IH0 NG"},
	{"text":"ZIPPERS","phonemes":"Z IH1 - P ER0 Z"},
	{"text":"ZIPPING","phonemes":"Z IH1 - P IH0 NG"},
	{"text":"ZIPPO","phonemes":"Z IH1 - P OW0"},
	{"text":"ZIPPORA","phonemes":"Z IY0 - P AO1 - R AH0"},
	{"text":"ZIPPY","phonemes":"Z IH1 - P IY0"},
	{"text":"ZIPS","phonemes":"Z IH1 P S"},
	{"text":"ZIRBEL","phonemes":"Z ER1 - B AH0 L"},
	{"text":"ZIRBES","phonemes":"Z ER1 B Z"},
	{"text":"ZIRCON","phonemes":"Z ER1 - K AH0 N"},
	{"text":"ZIRCONIUM","phonemes":"Z ER0 - K OW1 - N IY0 - AH0 M"},
	{"text":"ZIRCONIUMS","phonemes":"Z ER0 - K OW1 - N IY0 - AH0 M Z"},
	{"text":"ZIRCONS","phonemes":"Z ER1 - K AA0 N Z"},
	{"text":"ZIRELLA","phonemes":"Z AH0 - R EH1 - L AH0"},
	{"text":"ZIRK","phonemes":"Z ER1 K"},
	{"text":"ZIRKEL","phonemes":"Z ER1 - K AH0 L"},
	{"text":"ZIRKELBACH","phonemes":"Z ER1 - K IH0 L - B AA0 K"},
	{"text":"ZIRKLE","phonemes":"Z ER1 - K AH0 L"},
	{"text":"ZISA","phonemes":"Z AY1 - S AH0"},
	{"text":"ZISES","phonemes":"Z AY1 - Z IH0 Z"},
	{"text":"ZISK","phonemes":"Z IH1 S K"},
	{"text":"ZISKA","phonemes":"Z IH1 - S K AH0"},
	{"text":"ZISSON","phonemes":"Z IH1 - S AH0 N"},
	{"text":"ZITA","phonemes":"Z IY1 - T AH0"},
	{"text":"ZITEK","phonemes":"Z IH1 - T IH0 K"},
	{"text":"ZITHER","phonemes":"Z IH1 - DH ER0"},
	{"text":"ZITHERS","phonemes":"Z IH1 - DH ER0 Z"},
	{"text":"ZITO","phonemes":"Z IY1 - T OW0"},
	{"text":"ZITO'S","phonemes":"Z IY1 - T OW0 Z"},
	{"text":"ZITTEL","phonemes":"Z IH1 - T AH0 L"},
	{"text":"ZIV","phonemes":"Z IH1 V"},
	{"text":"ZIWEI","phonemes":"Z IY1 - W EY0"},
	{"text":"ZIYAD","phonemes":"Z IY1 - AE0 D"},
	{"text":"ZIYANG","phonemes":"ZH IY0 - AE1 NG"},
	{"text":"ZIYANG(2)","phonemes":"ZH IY0 - AA1 NG"},
	{"text":"ZIZZO","phonemes":"Z IH1 - Z OW0"},
	{"text":"ZLATA","phonemes":"Z L AA1 - T AH2"},
	{"text":"ZLATA'S","phonemes":"Z L AA1 - T AH2 Z"},
	{"text":"ZLATA'S(2)","phonemes":"Z L AA1 - T AH0 Z"},
	{"text":"ZLATA(2)","phonemes":"Z L AA1 - T AH0"},
	{"text":"ZLIN","phonemes":"Z L IH1 N"},
	{"text":"ZLOBIN","phonemes":"Z L AO1 - B IH0 N"},
	{"text":"ZLOGAR","phonemes":"Z L OW1 - G ER0"},
	{"text":"ZLOMSOWITCH","phonemes":"Z L AA1 M - S OW0 - IH0 CH"},
	{"text":"ZLOTNICK","phonemes":"Z L AA1 T - N IH0 K"},
	{"text":"ZLOTY","phonemes":"Z L AO1 - T IY0"},
	{"text":"ZLOTYS","phonemes":"Z L AO1 - T IY0 Z"},
	{"text":"ZMIJEWSKI","phonemes":"Z M IY0 - UW1 - S K IY0"},
	{"text":"ZOBEL","phonemes":"Z OW1 - B AH0 L"},
	{"text":"ZOBRIST","phonemes":"Z AA1 - B R IH0 S T"},
	{"text":"ZOCH","phonemes":"Z AA1 K"},
	{"text":"ZOCOR","phonemes":"Z OW1 - K ER0"},
	{"text":"ZOCOR(2)","phonemes":"Z OW1 - K AO2 R"},
	{"text":"ZODIAC","phonemes":"Z OW1 - D IY0 - AE2 K"},
	{"text":"ZODY","phonemes":"Z OW1 - D IY0"},
	{"text":"ZOE","phonemes":"Z OW1 - IY0"},
	{"text":"ZOELLER","phonemes":"Z OW1 - L ER0"},
	{"text":"ZOELLICK","phonemes":"Z OW1 - L IH0 K"},
	{"text":"ZOELLNER","phonemes":"Z OW1 L - N ER0"},
	{"text":"ZOETE","phonemes":"Z OW1 - T IY0"},
	{"text":"ZOFAGART","phonemes":"Z OW1 - F AH0 - G AA0 R T"},
	{"text":"ZOFRAN","phonemes":"Z OW1 - F R AE2 N"},
	{"text":"ZOGBY","phonemes":"Z AO1 G - B IY0"},
	{"text":"ZOGG","phonemes":"Z AA1 G"},
	{"text":"ZOGHBY","phonemes":"Z OW1 - B IY0"},
	{"text":"ZOH","phonemes":"Z OW1"},
	{"text":"ZOLA","phonemes":"Z OW1 - L AH0"},
	{"text":"ZOLL","phonemes":"Z AA1 L"},
	{"text":"ZOLLARS","phonemes":"Z AA1 - L ER0 Z"},
	{"text":"ZOLLER","phonemes":"Z AA1 - L ER0"},
	{"text":"ZOLLINGER","phonemes":"Z AA1 - L IH0 - NG ER0"},
	{"text":"ZOLLMAN","phonemes":"Z AA1 L - M AH0 N"},
	{"text":"ZOLLNER","phonemes":"Z AA1 L - N ER0"},
	{"text":"ZOLLO","phonemes":"Z AA1 - L OW0"},
	{"text":"ZOLMAN","phonemes":"Z AA1 L - M AH0 N"},
	{"text":"ZOLOFT","phonemes":"Z AA1 - L AA0 F T"},
	{"text":"ZOLOFT(2)","phonemes":"Z OW1 - L AA0 F T"},
	{"text":"ZOLP","phonemes":"Z OW1 L P"},
	{"text":"ZOLTAN","phonemes":"Z OW1 L - T AH0 N"},
	{"text":"ZOMBIE","phonemes":"Z AA1 M - B IY0"},
	{"text":"ZOMBIES","phonemes":"Z AA1 M - B IY0 Z"},
	{"text":"ZON","phonemes":"Z AO1 N"},
	{"text":"ZONA","phonemes":"Z OW1 - N AH0"},
	{"text":"ZONDERVAN","phonemes":"Z AA1 N - D ER0 - V AE0 N"},
	{"text":"ZONE","phonemes":"Z OW1 N"},
	{"text":"ZONED","phonemes":"Z OW1 N D"},
	{"text":"ZONES","phonemes":"Z OW1 N Z"},
	{"text":"ZONING","phonemes":"Z OW1 - N IH0 NG"},
	{"text":"ZOO","phonemes":"Z UW1"},
	{"text":"ZOO'S","phonemes":"Z UW1 Z"},
	{"text":"ZOOK","phonemes":"Z UH1 K"},
	{"text":"ZOOLOGICAL","phonemes":"Z UW2 - L AA1 - JH IH0 - K AH0 L"},
	{"text":"ZOOLOGIST","phonemes":"Z OW0 - AA1 - L AH0 - JH AH0 S T"},
	{"text":"ZOOLOGY","phonemes":"Z OW0 - AA1 - L AH0 - JH IY0"},
	{"text":"ZOOM","phonemes":"Z UW1 M"},
	{"text":"ZOOMED","phonemes":"Z UW1 M D"},
	{"text":"ZOOMING","phonemes":"Z UW1 - M IH0 NG"},
	{"text":"ZOOMS","phonemes":"Z UW1 M Z"},
	{"text":"ZOOS","phonemes":"Z UW1 Z"},
	{"text":"ZOPFI","phonemes":"Z OW1 P - F IY0"},
	{"text":"ZORA","phonemes":"Z AO1 - R AH0"},
	{"text":"ZORAH","phonemes":"Z AO1 - R AH0"},
	{"text":"ZORAN","phonemes":"Z AO1 - R AH0 N"},
	{"text":"ZORANA","phonemes":"Z AO0 - R AE1 - N AH0"},
	{"text":"ZORICH","phonemes":"Z AO1 - R IH0 K"},
	{"text":"ZORINA","phonemes":"Z AO0 - R IY1 - N AH0"},
	{"text":"ZORINE","phonemes":"Z AO0 - R IY1 - N IY0"},
	{"text":"ZORINSKY","phonemes":"Z AO0 - R IH1 N S - K IY0"},
	{"text":"ZORKIN","phonemes":"Z AO1 R - K IH0 N"},
	{"text":"ZORN","phonemes":"Z AO1 R N"},
	{"text":"ZORNES","phonemes":"Z AO1 R N Z"},
	{"text":"ZORNOW","phonemes":"Z AO1 R - N AW0"},
	{"text":"ZORRO","phonemes":"Z AO1 - R OW2"},
	{"text":"ZORTMAN","phonemes":"Z AO1 R T - M AH0 N"},
	{"text":"ZORZ","phonemes":"Z AO1 R Z"},
	{"text":"ZORZI","phonemes":"Z AO1 R - Z IY0"},
	{"text":"ZOSEN","phonemes":"Z OW1 - Z AH0 N"},
	{"text":"ZOSS","phonemes":"Z AO1 S"},
	{"text":"ZOSTER","phonemes":"Z AA1 - S T ER0"},
	{"text":"ZOTOS","phonemes":"Z OW1 - T OW0 Z"},
	{"text":"ZOTTER","phonemes":"Z AA1 - T ER0"},
	{"text":"ZOUCHA","phonemes":"Z UW1 - HH AH0"},
	{"text":"ZOVIRAX","phonemes":"Z OW1 - V IH0 - R AE0 K S"},
	{"text":"ZSA","phonemes":"ZH AA1"},
	{"text":"ZSA-ZSA","phonemes":"ZH AA1 - ZH AA2"},
	{"text":"ZSAZSA","phonemes":"ZH AA1 - ZH AA2"},
	{"text":"ZSCHAU","phonemes":"ZH AW1"},
	{"text":"ZUBA","phonemes":"Z UW1 - B AH0"},
	{"text":"ZUBE","phonemes":"Z UW1 B"},
	{"text":"ZUBER","phonemes":"Z UW1 - B ER0"},
	{"text":"ZUBIA","phonemes":"Z UW1 - B IY0 - AH0"},
	{"text":"ZUBILLAGA","phonemes":"Z UW2 - B IH0 - L AA1 - G AH0"},
	{"text":"ZUBIN","phonemes":"Z UW1 - B IH0 N"},
	{"text":"ZUBOFF","phonemes":"Z UW1 - B AO0 F"},
	{"text":"ZUBROD","phonemes":"Z AH1 - B R AH0 D"},
	{"text":"ZUCCARELLI","phonemes":"Z UW0 - K ER0 - EH1 - L IY0"},
	{"text":"ZUCCARO","phonemes":"Z UW0 - K AA1 - R OW0"},
	{"text":"ZUCCHINI","phonemes":"Z UW0 - K IY1 - N IY0"},
	{"text":"ZUCCO","phonemes":"Z UW1 - K OW0"},
	{"text":"ZUCH","phonemes":"Z AH1 CH"},
	{"text":"ZUCHOWSKI","phonemes":"Z AH0 - HH AO1 F S - K IY0"},
	{"text":"ZUCHOWSKI(2)","phonemes":"Z UW0 - K AO1 F S - K IY0"},
	{"text":"ZUCK","phonemes":"Z AH1 K"},
	{"text":"ZUCKER","phonemes":"Z AH1 - K ER0"},
	{"text":"ZUCKER'S","phonemes":"Z AH1 - K ER0 Z"},
	{"text":"ZUCKER'S(2)","phonemes":"Z UW1 - K ER0 Z"},
	{"text":"ZUCKER(2)","phonemes":"Z UW1 - K ER0"},
	{"text":"ZUCKERMAN","phonemes":"Z AH1 - K ER0 - M AH0 N"},
	{"text":"ZUCKERMAN'S","phonemes":"Z AH1 - K ER0 - M AH0 N Z"},
	{"text":"ZUCKERMAN'S(2)","phonemes":"Z UW1 - K ER0 - M AH0 N Z"},
	{"text":"ZUCKERMAN(2)","phonemes":"Z UW1 - K ER0 - M AH0 N"},
	{"text":"ZUE","phonemes":"Z UW1"},
	{"text":"ZUE'S","phonemes":"Z UW1 Z"},
	{"text":"ZUEGE","phonemes":"Z UW1 JH"},
	{"text":"ZUEHLKE","phonemes":"Z UH1 L K"},
	{"text":"ZUELKE","phonemes":"Z UW1 L K"},
	{"text":"ZUERCHER","phonemes":"Z UH1 R - K ER0"},
	{"text":"ZUFALL","phonemes":"Z UW1 - F AH0 L"},
	{"text":"ZUFELT","phonemes":"Z AH1 - F IH0 L T"},
	{"text":"ZUG","phonemes":"Z AH1 G"},
	{"text":"ZUG'S","phonemes":"Z AH1 G Z"},
	{"text":"ZUGANOV","phonemes":"Z UW1 - G AH0 - N AO2 V"},
	{"text":"ZUGANOV'S","phonemes":"Z UW1 - G AH0 - N AO2 V S"},
	{"text":"ZUGANOV'S(2)","phonemes":"Z UW1 - G AH0 - N AO2 F S"},
	{"text":"ZUGANOV(2)","phonemes":"Z UW1 - G AH0 - N AO2 F"},
	{"text":"ZUHLKE","phonemes":"Z UW1 L K"},
	{"text":"ZUIDEMA","phonemes":"Z UW0 - IH0 - D EH1 - M AH0"},
	{"text":"ZUK","phonemes":"Z AH1 K"},
	{"text":"ZUKAS","phonemes":"Z UW1 - K AH0 Z"},
	{"text":"ZUKER","phonemes":"Z UW1 - K ER0"},
	{"text":"ZUKERMAN","phonemes":"Z UW1 - K ER0 - M AH0 N"},
	{"text":"ZUKIN","phonemes":"Z UW1 - K IH0 N"},
	{"text":"ZUKOWSKI","phonemes":"Z AH0 - K AO1 F S - K IY0"},
	{"text":"ZULAUF","phonemes":"Z UW1 - L AW0 F"},
	{"text":"ZULEGER","phonemes":"Z UW1 - L IH0 - G ER0"},
	{"text":"ZULFIKAR","phonemes":"Z AH2 L - F IH0 - K AA1 R"},
	{"text":"ZULLI","phonemes":"Z UW1 - L IY0"},
	{"text":"ZULLO","phonemes":"Z UW1 - L OW0"},
	{"text":"ZULU","phonemes":"Z UW1 - L UW2"},
	{"text":"ZULUAGA","phonemes":"Z UW2 - L UW0 - AA1 - G AH0"},
	{"text":"ZULUS","phonemes":"Z UW1 - L UW0 Z"},
	{"text":"ZUMBRO","phonemes":"Z AH1 M - B R OW0"},
	{"text":"ZUMBRUN","phonemes":"Z AH1 M - B R AH0 N"},
	{"text":"ZUMEL","phonemes":"Z UW2 - M EH1 L"},
	{"text":"ZUMMO","phonemes":"Z UW1 - M OW0"},
	{"text":"ZUMPANO","phonemes":"Z UW0 M - P AA1 - N OW0"},
	{"text":"ZUMSTEIN","phonemes":"Z AH1 M - S T IY2 N"},
	{"text":"ZUMSTEIN(2)","phonemes":"Z AH1 M - S T AY2 N"},
	{"text":"ZUMWALT","phonemes":"Z AH1 M - W AH0 L T"},
	{"text":"ZUNDEL","phonemes":"Z AH1 N - D AH0 L"},
	{"text":"ZUNGU","phonemes":"Z AH2 - NG UW1"},
	{"text":"ZUNI","phonemes":"Z UW1 - N IY2"},
	{"text":"ZUNIGA","phonemes":"Z UW0 - N IY1 - G AH0"},
	{"text":"ZUNINO","phonemes":"Z UW0 - N IY1 - N OW0"},
	{"text":"ZUNKER","phonemes":"Z AH1 NG - K ER0"},
	{"text":"ZUPAN","phonemes":"Z UW1 - P AH0 N"},
	{"text":"ZUPANCIC","phonemes":"Z AH0 - P AE1 NG - K IH0 K"},
	{"text":"ZUPANJA","phonemes":"Z AH0 - P AE1 N - JH AH0"},
	{"text":"ZUPKO","phonemes":"Z AH1 P - K OW0"},
	{"text":"ZURAWSKI","phonemes":"Z ER0 - AA1 F S - K IY0"},
	{"text":"ZURCHER","phonemes":"Z ER1 - K ER0"},
	{"text":"ZUREK","phonemes":"Z UH1 - R EH0 K"},
	{"text":"ZURFLUH","phonemes":"Z ER1 - F L UW0"},
	{"text":"ZURI","phonemes":"Z UH1 - R IY0"},
	{"text":"ZURICH","phonemes":"Z UH1 - R IH0 K"},
	{"text":"ZURICH'S","phonemes":"Z UH1 - R IH0 K S"},
	{"text":"ZURITA","phonemes":"Z ER0 - AY1 - T AH0"},
	{"text":"ZURKUHLEN","phonemes":"Z ER0 - K Y UW1 - L AH0 N"},
	{"text":"ZURN","phonemes":"Z ER1 N"},
	{"text":"ZUROWSKI","phonemes":"Z ER0 - AO1 F S - K IY0"},
	{"text":"ZUVER","phonemes":"Z UW1 - V ER0"},
	{"text":"ZUZANA","phonemes":"Z UW2 - Z AA1 - N AH0"},
	{"text":"ZVORNIK","phonemes":"Z V AO1 R - N IH0 K"},
	{"text":"ZWACK","phonemes":"Z W AO1 K"},
	{"text":"ZWAHLEN","phonemes":"Z W AA1 - L AH0 N"},
	{"text":"ZWART","phonemes":"Z W AO1 R T"},
	{"text":"ZWEBER","phonemes":"Z W IY1 - B ER0"},
	{"text":"ZWEIBEL","phonemes":"Z W AY1 - B AH0 L"},
	{"text":"ZWEIFEL","phonemes":"Z W AY1 - F AH0 L"},
	{"text":"ZWEIG","phonemes":"Z W AY1 G"},
	{"text":"ZWERDLING","phonemes":"Z W ER1 D - L IH0 NG"},
	{"text":"ZWERDLING'S","phonemes":"Z W ER1 D - L IH0 NG Z"},
	{"text":"ZWETCHKENBAUM","phonemes":"Z W EH1 CH - K AH0 N - B AA0 M"},
	{"text":"ZWICK","phonemes":"Z W IH1 K"},
	{"text":"ZWICKER","phonemes":"Z W IH1 - K ER0"},
	{"text":"ZWICKY","phonemes":"Z W IH1 - K IY0"},
	{"text":"ZWIEBEL","phonemes":"Z W IY1 - B AH0 L"},
	{"text":"ZWIEFELHOFER","phonemes":"Z W IY1 - F AH0 L - HH AA2 - F ER0"},
	{"text":"ZWIEG","phonemes":"Z W IY1 G"},
	{"text":"ZWILLING","phonemes":"Z W IH1 - L IH0 NG"},
	{"text":"ZWOLINSKI","phonemes":"Z V AH0 - L IH1 N - S K IY0"},
	{"text":"ZYCAD","phonemes":"Z IH1 - K AE2 D"},
	{"text":"ZYCH","phonemes":"Z AY1 CH"},
	{"text":"ZYCHER","phonemes":"Z IH1 - K ER0"},
	{"text":"ZYDECO","phonemes":"Z AY2 - D EH1 - K OW2"},
	{"text":"ZYDECO(2)","phonemes":"Z IH1 - D AH0 - K OW2"},
	{"text":"ZYDECO(3)","phonemes":"Z AY1 - D AH0 - K OW2"},
	{"text":"ZYGMUNT","phonemes":"Z IH1 G - M AH0 N T"},
	{"text":"ZYGOTE","phonemes":"Z AY1 - G OW0 T"},
	{"text":"ZYLA","phonemes":"Z IH1 - L AH0"},
	{"text":"ZYLKA","phonemes":"Z IH1 L - K AH0"},
	{"text":"ZYLSTRA","phonemes":"Z IH1 L - S T R AH0"},
	{"text":"ZYMAN","phonemes":"Z AY1 - M AH0 N"},
	{"text":"ZYNDA","phonemes":"Z IH1 N - D AH0"},
	{"text":"ZYSK","phonemes":"Z AY1 S K"},
	{"text":"ZYSKOWSKI","phonemes":"Z IH0 - S K AO1 F S - K IY0"},
	{"text":"ZYUGANOV","phonemes":"Z Y UW1 - G AA0 - N AA0 V"},
	{"text":"ZYUGANOV'S","phonemes":"Z Y UW1 - G AA0 - N AA0 V Z"},
	{"text":"ZYUGANOV'S(2)","phonemes":"Z Y UW1 - G AA0 - N AA0 F S"},
	{"text":"ZYUGANOV'S(3)","phonemes":"Z UW1 - G AA0 - N AA0 V Z"},
	{"text":"ZYUGANOV'S(4)","phonemes":"Z UW1 - G AA0 - N AA0 F S"},
	{"text":"ZYUGANOV(2)","phonemes":"Z Y UW1 - G AA0 - N AA0 F"},
	{"text":"ZYUGANOV(3)","phonemes":"Z UW1 - G AA0 - N AA0 V"},
	{"text":"ZYUGANOV(4)","phonemes":"Z UW1 - G AA0 - N AA0 F"},
	{"text":"ZYWICKI","phonemes":"Z IH0 - W IH1 - K IY0"},
	{"text":"ZZZZ","phonemes":"Z IY0 Z"},
	{"text":"ZZZZ(2)","phonemes":"Z Z"}
];
}